(* izetag2[2, "exact"]/.{als4pi->1/(4*Pi)*0.09028885335394148,Mgluino->849.9575249999999,Mtop->172.4,Mstop1->635.7816560289933,Msquark -> 852.5961123413701,Mstop2 -> 832.4757255678595,mu->792.7027547345558,Xt->-736.469459591617}
*)

(*____________________________________________*)

TfinZERO[M2_,M3_,mu_] := 1/2*
(-7*(M2^2+M3^2)+6*M2^2*Log[y]-M2^2*(Log[y])^2+6*M2^2*Log[mu^2/M2^2]+
2*M2^2*(Log[mu^2/M2^2])^2-6*M2^2*Log[mu^2/M3^2]+4*M2^2*Log[M2^2/M3^2]*Log[mu^2/M3^2]-2*M2^2*(Log[mu^2/M3^2])^2-
(M2^2+M3^2)*Zeta[2])+
M3^2/2*(2 (1-y) Log[1-y] Log[y] + 2 (1-y) PolyLog[2,y] - (1-y) Pi^2/3)/.{y->M2^2/M3^2};
Tfin[ZERO, M2_Real, M3_Real, mu_Real] :=
    If[M2 < M3, TfinZERO[M2, M3, mu], TfinZERO[M3, M2, mu]];
Tfin[ZERO, M2_Real, M3_Real, mu_Real] :=
    Which[M2 < M3, TfinZERO[M2, M3, mu],
	  M3 < M2, TfinZERO[M3, M2, mu],
	  M2 == M3,(-7-1/6*Pi^2)*M2^2];


Lambda[x_, y_] := Sqrt[(1 - x - y)^2 - 4*x*y];
Cl2[theta_]:=Im[PolyLog[2,Exp[I*theta]]];
CapitalPhi[1][x_, y_] := (1/Lambda[x, y])*(2*Log[(1 + x - y - Lambda[x, y])/2]*
      Log[(1 - x + y - Lambda[x, y])/2] - Log[x]*Log[y] - 
     2*PolyLog[2, (1 + x - y - Lambda[x, y])/2] - 
     2*PolyLog[2, (1 - x + y - Lambda[x, y])/2] + (1/3)*Pi^2);
CapitalPhi[2][x_, y_] := (2/Sqrt[-Lambda[x, y]^2])*(Cl2[2*ArcCos[(-1 + x + y)/(2*Sqrt[x*y])]] + 
     Cl2[2*ArcCos[(1 + x - y)/(2*Sqrt[x])]] + 
     Cl2[2*ArcCos[(1 - x + y)/(2*Sqrt[y])]]);
Tfinaux[M1_, M2_, M3_, mu_, n_] := (1/2)*(-7*M1^2 - 7*M2^2 - 7*M3^2 - 
       M3^2*Lambda[x, y]^2*CapitalPhi[n][x, y] + 
       6*M1^2*Log[M1^2/M3^2] - M1^2*Log[M1^2/M3^2]^2 + 
       6*M2^2*Log[M2^2/M3^2] - M1^2*Log[M1^2/M3^2]*Log[M2^2/M3^2] - 
       M2^2*Log[M1^2/M3^2]*Log[M2^2/M3^2] + 
       M3^2*Log[M1^2/M3^2]*Log[M2^2/M3^2] - M2^2*Log[M2^2/M3^2]^2 + 
       6*M1^2*Log[mu^2/M1^2] + 2*M1^2*Log[mu^2/M1^2]^2 + 
       6*M2^2*Log[mu^2/M2^2] + 2*M2^2*Log[mu^2/M2^2]^2 - 
       6*M1^2*Log[mu^2/M3^2] - 6*M2^2*Log[mu^2/M3^2] + 
       4*M1^2*Log[M1^2/M3^2]*Log[mu^2/M3^2] + 
       4*M2^2*Log[M2^2/M3^2]*Log[mu^2/M3^2] - 
       2*M1^2*Log[mu^2/M3^2]^2 - 2*M2^2*Log[mu^2/M3^2]^2 - 
       M1^2*Zeta[2] - M2^2*Zeta[2] - 
       M3^2*Zeta[2]) /. {x -> M1^2/M3^2, y -> M2^2/M3^2};
Tfin[M1_Real, M2_Real, M3_Real, mu_Real] := 
Module[{errorstring = "Case not implemented"}, 
  If[Re[Lambda[M1^2/M3^2, M2^2/M3^2]^2] < 0, Return[Tfinaux[M1, M2, M3, mu, 2]]]; 
  If[M1 + M2 <= M3, Return[Tfinaux[M1, M2, M3, mu, 1]]]; 
  If[M2 + M3 <= M1, Return[Tfinaux[M2, M3, M1, mu, 1]]]; 
  If[M1 + M3 <= M2, Return[Tfinaux[M1, M3, M2, mu, 1]]];
  outstring
]
(*____________________________________________*)




(*____________________________________________*)

(B0fin[q2_Real,ma_Real,mb_Real,mu_Real] := Module[
    {outstring},
    If[q2 <= (ma-mb)^2, Return[B0fin1[q2,ma,mb,mu^2]]];
    If[(q2 >= (ma-mb)^2) && (q2 <= (ma+mb)^2),Return[B0fin2[q2,ma,mb,mu^2]]];
    If[q2 >= (ma+mb)^2, Return[B0fin3[q2,ma,mb,mu^2]]];
    outstring = "B0fin["<>ToString[q2]<>","<>ToString[ma]<>
	","<>ToString[mb]<>"]: case not implemented";
    Return[outstring];
]);

(* q2 <= (ma-mb)^2: *)

(B0fin1[q2_,ma_,mb_,mu2_] := 
    (2-Log[ma*mb/mu2]+(ma^2-mb^2)/q2*Log[mb/ma]
     + Sqrt[(ma+mb)^2-q2]*Sqrt[(ma-mb)^2-q2]/q2 *
     Log[  (Sqrt[(ma+mb)^2-q2]+Sqrt[(ma-mb)^2-q2]) /
           (Sqrt[(ma+mb)^2-q2]-Sqrt[(ma-mb)^2-q2]) ]
     ));

(* (ma-mb)^2 <= q2 <= (ma+mb)^2: *)

(B0fin2[q2_,ma_,mb_,mu2_] := 
    (2-Log[ma*mb/mu2]+(ma^2-mb^2)/q2*Log[mb/ma]
     - 2*Sqrt[(ma+mb)^2-q2]*Sqrt[q2-(ma-mb)^2]/q2 *
     ArcTan[ Sqrt[q2-(ma-mb)^2]/Sqrt[(ma+mb)^2-q2] ]
     ));

(* q2 >= (ma+mb)^2: *)

(B0fin3[q2_,ma_,mb_,mu2_] :=
    (2-Log[ma*mb/mu2]+(ma^2-mb^2)/q2*Log[mb/ma]
     - Sqrt[q2-(ma+mb)^2]*Sqrt[q2-(ma-mb)^2]/q2 *
     Log[ - (Sqrt[q2-(ma+mb)^2]+Sqrt[q2-(ma-mb)^2]) /
            (Sqrt[q2-(ma+mb)^2]-Sqrt[q2-(ma-mb)^2]) ]
  ));




B0fin[q2_Real, ZERO, M2_Real, mu_Real] :=
    2 + Log[mu^2/Abs[q2-M2^2]] + M2^2/q2*Log[Abs[q2-M2^2]/M2^2];
(*____________________________________________*)






izetag2[1, "exact"] = (
1 - 4*Re[als4pi*(-Log[mu^2/Mgluino^2]/2 + 
     (5*(-Log[mu^2/Msquark^2]/12 - Log[mu^2/Msquark^2]/12) - 
       Log[mu^2/Mstop1^2]/12 - Log[mu^2/Mstop2^2]/12 - Log[mu^2/Mtop^2]/3)/2)]
		       );


izetag2[2, "exact"] = Re[
1 + als4pi*(2*Log[mu^2/Mgluino^2] + (5*Log[mu^2/Msquark^2])/3 + 
   Log[mu^2/Mstop1^2]/6 + Log[mu^2/Mstop2^2]/6 + (2*Log[mu^2/Mtop^2])/3) + 
 als4pi^2*((32*Mgluino^28*Msquark^2*Mstop1^2*Mstop2^2 - 
     208*Mgluino^26*Msquark^2*Mstop1^4*Mstop2^2 + 576*Mgluino^24*Msquark^2*
      Mstop1^6*Mstop2^2 - 880*Mgluino^22*Msquark^2*Mstop1^8*Mstop2^2 + 
     800*Mgluino^20*Msquark^2*Mstop1^10*Mstop2^2 - 432*Mgluino^18*Msquark^2*
      Mstop1^12*Mstop2^2 + 128*Mgluino^16*Msquark^2*Mstop1^14*Mstop2^2 - 
     16*Mgluino^14*Msquark^2*Mstop1^16*Mstop2^2 - 208*Mgluino^26*Msquark^2*
      Mstop1^2*Mstop2^4 + 1344*Mgluino^24*Msquark^2*Mstop1^4*Mstop2^4 - 
     3696*Mgluino^22*Msquark^2*Mstop1^6*Mstop2^4 + 5600*Mgluino^20*Msquark^2*
      Mstop1^8*Mstop2^4 - 5040*Mgluino^18*Msquark^2*Mstop1^10*Mstop2^4 + 
     2688*Mgluino^16*Msquark^2*Mstop1^12*Mstop2^4 - 
     784*Mgluino^14*Msquark^2*Mstop1^14*Mstop2^4 + 96*Mgluino^12*Msquark^2*
      Mstop1^16*Mstop2^4 + 576*Mgluino^24*Msquark^2*Mstop1^2*Mstop2^6 - 
     3696*Mgluino^22*Msquark^2*Mstop1^4*Mstop2^6 + 10080*Mgluino^20*Msquark^2*
      Mstop1^6*Mstop2^6 - 15120*Mgluino^18*Msquark^2*Mstop1^8*Mstop2^6 + 
     13440*Mgluino^16*Msquark^2*Mstop1^10*Mstop2^6 - 
     7056*Mgluino^14*Msquark^2*Mstop1^12*Mstop2^6 + 
     2016*Mgluino^12*Msquark^2*Mstop1^14*Mstop2^6 - 
     240*Mgluino^10*Msquark^2*Mstop1^16*Mstop2^6 - 880*Mgluino^22*Msquark^2*
      Mstop1^2*Mstop2^8 + 5600*Mgluino^20*Msquark^2*Mstop1^4*Mstop2^8 - 
     15120*Mgluino^18*Msquark^2*Mstop1^6*Mstop2^8 + 
     22400*Mgluino^16*Msquark^2*Mstop1^8*Mstop2^8 - 
     19600*Mgluino^14*Msquark^2*Mstop1^10*Mstop2^8 + 
     10080*Mgluino^12*Msquark^2*Mstop1^12*Mstop2^8 - 
     2800*Mgluino^10*Msquark^2*Mstop1^14*Mstop2^8 + 
     320*Mgluino^8*Msquark^2*Mstop1^16*Mstop2^8 + 800*Mgluino^20*Msquark^2*
      Mstop1^2*Mstop2^10 - 5040*Mgluino^18*Msquark^2*Mstop1^4*Mstop2^10 + 
     13440*Mgluino^16*Msquark^2*Mstop1^6*Mstop2^10 - 
     19600*Mgluino^14*Msquark^2*Mstop1^8*Mstop2^10 + 
     16800*Mgluino^12*Msquark^2*Mstop1^10*Mstop2^10 - 
     8400*Mgluino^10*Msquark^2*Mstop1^12*Mstop2^10 + 
     2240*Mgluino^8*Msquark^2*Mstop1^14*Mstop2^10 - 
     240*Mgluino^6*Msquark^2*Mstop1^16*Mstop2^10 - 432*Mgluino^18*Msquark^2*
      Mstop1^2*Mstop2^12 + 2688*Mgluino^16*Msquark^2*Mstop1^4*Mstop2^12 - 
     7056*Mgluino^14*Msquark^2*Mstop1^6*Mstop2^12 + 
     10080*Mgluino^12*Msquark^2*Mstop1^8*Mstop2^12 - 
     8400*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^12 + 
     4032*Mgluino^8*Msquark^2*Mstop1^12*Mstop2^12 - 
     1008*Mgluino^6*Msquark^2*Mstop1^14*Mstop2^12 + 
     96*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^12 + 128*Mgluino^16*Msquark^2*
      Mstop1^2*Mstop2^14 - 784*Mgluino^14*Msquark^2*Mstop1^4*Mstop2^14 + 
     2016*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^14 - 
     2800*Mgluino^10*Msquark^2*Mstop1^8*Mstop2^14 + 
     2240*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^14 - 
     1008*Mgluino^6*Msquark^2*Mstop1^12*Mstop2^14 + 
     224*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^14 - 16*Mgluino^2*Msquark^2*
      Mstop1^16*Mstop2^14 - 16*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^16 + 
     96*Mgluino^12*Msquark^2*Mstop1^4*Mstop2^16 - 240*Mgluino^10*Msquark^2*
      Mstop1^6*Mstop2^16 + 320*Mgluino^8*Msquark^2*Mstop1^8*Mstop2^16 - 
     240*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^16 + 96*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^16 - 16*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^16 - 
     8*Mgluino^28*Msquark^2*Mstop1^2*Mtop^2 + 48*Mgluino^26*Msquark^2*
      Mstop1^4*Mtop^2 - 120*Mgluino^24*Msquark^2*Mstop1^6*Mtop^2 + 
     160*Mgluino^22*Msquark^2*Mstop1^8*Mtop^2 - 120*Mgluino^20*Msquark^2*
      Mstop1^10*Mtop^2 + 48*Mgluino^18*Msquark^2*Mstop1^12*Mtop^2 - 
     8*Mgluino^16*Msquark^2*Mstop1^14*Mtop^2 - 8*Mgluino^28*Msquark^2*
      Mstop2^2*Mtop^2 + 80*Mgluino^28*Mstop1^2*Mstop2^2*Mtop^2 - 
     355*Mgluino^26*Msquark^2*Mstop1^2*Mstop2^2*Mtop^2 + 
     360*Mgluino^24*Msquark^4*Mstop1^2*Mstop2^2*Mtop^2 - 
     480*Mgluino^26*Mstop1^4*Mstop2^2*Mtop^2 + 1894*Mgluino^24*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^2 - 2160*Mgluino^22*Msquark^4*Mstop1^4*Mstop2^2*
      Mtop^2 + 1200*Mgluino^24*Mstop1^6*Mstop2^2*Mtop^2 - 
     4117*Mgluino^22*Msquark^2*Mstop1^6*Mstop2^2*Mtop^2 + 
     5400*Mgluino^20*Msquark^4*Mstop1^6*Mstop2^2*Mtop^2 - 
     1600*Mgluino^22*Mstop1^8*Mstop2^2*Mtop^2 + 4968*Mgluino^20*Msquark^2*
      Mstop1^8*Mstop2^2*Mtop^2 - 7200*Mgluino^18*Msquark^4*Mstop1^8*Mstop2^2*
      Mtop^2 + 1200*Mgluino^20*Mstop1^10*Mstop2^2*Mtop^2 - 
     3709*Mgluino^18*Msquark^2*Mstop1^10*Mstop2^2*Mtop^2 + 
     5400*Mgluino^16*Msquark^4*Mstop1^10*Mstop2^2*Mtop^2 - 
     480*Mgluino^18*Mstop1^12*Mstop2^2*Mtop^2 + 1758*Mgluino^16*Msquark^2*
      Mstop1^12*Mstop2^2*Mtop^2 - 2160*Mgluino^14*Msquark^4*Mstop1^12*
      Mstop2^2*Mtop^2 + 80*Mgluino^16*Mstop1^14*Mstop2^2*Mtop^2 - 
     491*Mgluino^14*Msquark^2*Mstop1^14*Mstop2^2*Mtop^2 + 
     360*Mgluino^12*Msquark^4*Mstop1^14*Mstop2^2*Mtop^2 + 
     60*Mgluino^12*Msquark^2*Mstop1^16*Mstop2^2*Mtop^2 + 
     48*Mgluino^26*Msquark^2*Mstop2^4*Mtop^2 - 480*Mgluino^26*Mstop1^2*
      Mstop2^4*Mtop^2 + 1894*Mgluino^24*Msquark^2*Mstop1^2*Mstop2^4*Mtop^2 - 
     2160*Mgluino^22*Msquark^4*Mstop1^2*Mstop2^4*Mtop^2 + 
     2880*Mgluino^24*Mstop1^4*Mstop2^4*Mtop^2 - 9372*Mgluino^22*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^2 + 12960*Mgluino^20*Msquark^4*Mstop1^4*Mstop2^4*
      Mtop^2 - 7200*Mgluino^22*Mstop1^6*Mstop2^4*Mtop^2 + 
     18186*Mgluino^20*Msquark^2*Mstop1^6*Mstop2^4*Mtop^2 - 
     32400*Mgluino^18*Msquark^4*Mstop1^6*Mstop2^4*Mtop^2 + 
     9600*Mgluino^20*Mstop1^8*Mstop2^4*Mtop^2 - 18656*Mgluino^18*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^2 + 43200*Mgluino^16*Msquark^4*Mstop1^8*Mstop2^4*
      Mtop^2 - 7200*Mgluino^18*Mstop1^10*Mstop2^4*Mtop^2 + 
     11226*Mgluino^16*Msquark^2*Mstop1^10*Mstop2^4*Mtop^2 - 
     32400*Mgluino^14*Msquark^4*Mstop1^10*Mstop2^4*Mtop^2 + 
     2880*Mgluino^16*Mstop1^12*Mstop2^4*Mtop^2 - 4140*Mgluino^14*Msquark^2*
      Mstop1^12*Mstop2^4*Mtop^2 + 12960*Mgluino^12*Msquark^4*Mstop1^12*
      Mstop2^4*Mtop^2 - 480*Mgluino^14*Mstop1^14*Mstop2^4*Mtop^2 + 
     886*Mgluino^12*Msquark^2*Mstop1^14*Mstop2^4*Mtop^2 - 
     2160*Mgluino^10*Msquark^4*Mstop1^14*Mstop2^4*Mtop^2 - 
     72*Mgluino^10*Msquark^2*Mstop1^16*Mstop2^4*Mtop^2 - 
     120*Mgluino^24*Msquark^2*Mstop2^6*Mtop^2 + 1200*Mgluino^24*Mstop1^2*
      Mstop2^6*Mtop^2 - 4117*Mgluino^22*Msquark^2*Mstop1^2*Mstop2^6*Mtop^2 + 
     5400*Mgluino^20*Msquark^4*Mstop1^2*Mstop2^6*Mtop^2 - 
     7200*Mgluino^22*Mstop1^4*Mstop2^6*Mtop^2 + 18186*Mgluino^20*Msquark^2*
      Mstop1^4*Mstop2^6*Mtop^2 - 32400*Mgluino^18*Msquark^4*Mstop1^4*Mstop2^6*
      Mtop^2 + 18000*Mgluino^20*Mstop1^6*Mstop2^6*Mtop^2 - 
     28659*Mgluino^18*Msquark^2*Mstop1^6*Mstop2^6*Mtop^2 + 
     81000*Mgluino^16*Msquark^4*Mstop1^6*Mstop2^6*Mtop^2 - 
     24000*Mgluino^18*Mstop1^8*Mstop2^6*Mtop^2 + 18968*Mgluino^16*Msquark^2*
      Mstop1^8*Mstop2^6*Mtop^2 - 108000*Mgluino^14*Msquark^4*Mstop1^8*
      Mstop2^6*Mtop^2 + 18000*Mgluino^16*Mstop1^10*Mstop2^6*Mtop^2 - 
     2187*Mgluino^14*Msquark^2*Mstop1^10*Mstop2^6*Mtop^2 + 
     81000*Mgluino^12*Msquark^4*Mstop1^10*Mstop2^6*Mtop^2 - 
     7200*Mgluino^14*Mstop1^12*Mstop2^6*Mtop^2 - 3630*Mgluino^12*Msquark^2*
      Mstop1^12*Mstop2^6*Mtop^2 - 32400*Mgluino^10*Msquark^4*Mstop1^12*
      Mstop2^6*Mtop^2 + 1200*Mgluino^12*Mstop1^14*Mstop2^6*Mtop^2 + 
     1907*Mgluino^10*Msquark^2*Mstop1^14*Mstop2^6*Mtop^2 + 
     5400*Mgluino^8*Msquark^4*Mstop1^14*Mstop2^6*Mtop^2 - 
     348*Mgluino^8*Msquark^2*Mstop1^16*Mstop2^6*Mtop^2 + 
     160*Mgluino^22*Msquark^2*Mstop2^8*Mtop^2 - 1600*Mgluino^22*Mstop1^2*
      Mstop2^8*Mtop^2 + 4968*Mgluino^20*Msquark^2*Mstop1^2*Mstop2^8*Mtop^2 - 
     7200*Mgluino^18*Msquark^4*Mstop1^2*Mstop2^8*Mtop^2 + 
     9600*Mgluino^20*Mstop1^4*Mstop2^8*Mtop^2 - 18656*Mgluino^18*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^2 + 43200*Mgluino^16*Msquark^4*Mstop1^4*Mstop2^8*
      Mtop^2 - 24000*Mgluino^18*Mstop1^6*Mstop2^8*Mtop^2 + 
     18968*Mgluino^16*Msquark^2*Mstop1^6*Mstop2^8*Mtop^2 - 
     108000*Mgluino^14*Msquark^4*Mstop1^6*Mstop2^8*Mtop^2 + 
     32000*Mgluino^16*Mstop1^8*Mstop2^8*Mtop^2 + 6640*Mgluino^14*Msquark^2*
      Mstop1^8*Mstop2^8*Mtop^2 + 144000*Mgluino^12*Msquark^4*Mstop1^8*
      Mstop2^8*Mtop^2 - 24000*Mgluino^14*Mstop1^10*Mstop2^8*Mtop^2 - 
     25960*Mgluino^12*Msquark^2*Mstop1^10*Mstop2^8*Mtop^2 - 
     108000*Mgluino^10*Msquark^4*Mstop1^10*Mstop2^8*Mtop^2 + 
     9600*Mgluino^12*Mstop1^12*Mstop2^8*Mtop^2 + 19392*Mgluino^10*Msquark^2*
      Mstop1^12*Mstop2^8*Mtop^2 + 43200*Mgluino^8*Msquark^4*Mstop1^12*
      Mstop2^8*Mtop^2 - 1600*Mgluino^10*Mstop1^14*Mstop2^8*Mtop^2 - 
     6424*Mgluino^8*Msquark^2*Mstop1^14*Mstop2^8*Mtop^2 - 
     7200*Mgluino^6*Msquark^4*Mstop1^14*Mstop2^8*Mtop^2 + 
     912*Mgluino^6*Msquark^2*Mstop1^16*Mstop2^8*Mtop^2 - 
     120*Mgluino^20*Msquark^2*Mstop2^10*Mtop^2 + 1200*Mgluino^20*Mstop1^2*
      Mstop2^10*Mtop^2 - 3709*Mgluino^18*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^2 + 5400*Mgluino^16*Msquark^4*Mstop1^2*Mstop2^10*Mtop^2 - 
     7200*Mgluino^18*Mstop1^4*Mstop2^10*Mtop^2 + 11226*Mgluino^16*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^2 - 32400*Mgluino^14*Msquark^4*Mstop1^4*
      Mstop2^10*Mtop^2 + 18000*Mgluino^16*Mstop1^6*Mstop2^10*Mtop^2 - 
     2187*Mgluino^14*Msquark^2*Mstop1^6*Mstop2^10*Mtop^2 + 
     81000*Mgluino^12*Msquark^4*Mstop1^6*Mstop2^10*Mtop^2 - 
     24000*Mgluino^14*Mstop1^8*Mstop2^10*Mtop^2 - 25960*Mgluino^12*Msquark^2*
      Mstop1^8*Mstop2^10*Mtop^2 - 108000*Mgluino^10*Msquark^4*Mstop1^8*
      Mstop2^10*Mtop^2 + 18000*Mgluino^12*Mstop1^10*Mstop2^10*Mtop^2 + 
     37725*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^10*Mtop^2 + 
     81000*Mgluino^8*Msquark^4*Mstop1^10*Mstop2^10*Mtop^2 - 
     7200*Mgluino^10*Mstop1^12*Mstop2^10*Mtop^2 - 22686*Mgluino^8*Msquark^2*
      Mstop1^12*Mstop2^10*Mtop^2 - 32400*Mgluino^6*Msquark^4*Mstop1^12*
      Mstop2^10*Mtop^2 + 1200*Mgluino^8*Mstop1^14*Mstop2^10*Mtop^2 + 
     6539*Mgluino^6*Msquark^2*Mstop1^14*Mstop2^10*Mtop^2 + 
     5400*Mgluino^4*Msquark^4*Mstop1^14*Mstop2^10*Mtop^2 - 
     828*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^10*Mtop^2 + 
     48*Mgluino^18*Msquark^2*Mstop2^12*Mtop^2 - 480*Mgluino^18*Mstop1^2*
      Mstop2^12*Mtop^2 + 1758*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^12*
      Mtop^2 - 2160*Mgluino^14*Msquark^4*Mstop1^2*Mstop2^12*Mtop^2 + 
     2880*Mgluino^16*Mstop1^4*Mstop2^12*Mtop^2 - 4140*Mgluino^14*Msquark^2*
      Mstop1^4*Mstop2^12*Mtop^2 + 12960*Mgluino^12*Msquark^4*Mstop1^4*
      Mstop2^12*Mtop^2 - 7200*Mgluino^14*Mstop1^6*Mstop2^12*Mtop^2 - 
     3630*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^12*Mtop^2 - 
     32400*Mgluino^10*Msquark^4*Mstop1^6*Mstop2^12*Mtop^2 + 
     9600*Mgluino^12*Mstop1^8*Mstop2^12*Mtop^2 + 19392*Mgluino^10*Msquark^2*
      Mstop1^8*Mstop2^12*Mtop^2 + 43200*Mgluino^8*Msquark^4*Mstop1^8*
      Mstop2^12*Mtop^2 - 7200*Mgluino^10*Mstop1^10*Mstop2^12*Mtop^2 - 
     22686*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^12*Mtop^2 - 
     32400*Mgluino^6*Msquark^4*Mstop1^10*Mstop2^12*Mtop^2 + 
     2880*Mgluino^8*Mstop1^12*Mstop2^12*Mtop^2 + 11844*Mgluino^6*Msquark^2*
      Mstop1^12*Mstop2^12*Mtop^2 + 12960*Mgluino^4*Msquark^4*Mstop1^12*
      Mstop2^12*Mtop^2 - 480*Mgluino^6*Mstop1^14*Mstop2^12*Mtop^2 - 
     2898*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^12*Mtop^2 - 
     2160*Mgluino^2*Msquark^4*Mstop1^14*Mstop2^12*Mtop^2 + 
     312*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^12*Mtop^2 - 
     8*Mgluino^16*Msquark^2*Mstop2^14*Mtop^2 + 80*Mgluino^16*Mstop1^2*
      Mstop2^14*Mtop^2 - 491*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^14*Mtop^2 + 
     360*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^14*Mtop^2 - 
     480*Mgluino^14*Mstop1^4*Mstop2^14*Mtop^2 + 886*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^14*Mtop^2 - 2160*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^14*Mtop^2 + 1200*Mgluino^12*Mstop1^6*Mstop2^14*Mtop^2 + 
     1907*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^14*Mtop^2 + 
     5400*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^14*Mtop^2 - 
     1600*Mgluino^10*Mstop1^8*Mstop2^14*Mtop^2 - 6424*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^14*Mtop^2 - 7200*Mgluino^6*Msquark^4*Mstop1^8*Mstop2^14*
      Mtop^2 + 1200*Mgluino^8*Mstop1^10*Mstop2^14*Mtop^2 + 
     6539*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^14*Mtop^2 + 
     5400*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^14*Mtop^2 - 
     480*Mgluino^6*Mstop1^12*Mstop2^14*Mtop^2 - 2898*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^14*Mtop^2 - 2160*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^14*Mtop^2 + 80*Mgluino^4*Mstop1^14*Mstop2^14*Mtop^2 + 
     525*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^14*Mtop^2 + 
     360*Msquark^4*Mstop1^14*Mstop2^14*Mtop^2 - 36*Msquark^2*Mstop1^16*
      Mstop2^14*Mtop^2 + 60*Mgluino^12*Msquark^2*Mstop1^2*Mstop2^16*Mtop^2 - 
     72*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^16*Mtop^2 - 
     348*Mgluino^8*Msquark^2*Mstop1^6*Mstop2^16*Mtop^2 + 
     912*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^16*Mtop^2 - 
     828*Mgluino^4*Msquark^2*Mstop1^10*Mstop2^16*Mtop^2 + 
     312*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^16*Mtop^2 - 
     36*Msquark^2*Mstop1^14*Mstop2^16*Mtop^2 + 88*Mgluino^26*Msquark^2*
      Mstop1^2*Mtop^4 - 384*Mgluino^24*Msquark^2*Mstop1^4*Mtop^4 + 
     696*Mgluino^22*Msquark^2*Mstop1^6*Mtop^4 - 704*Mgluino^20*Msquark^2*
      Mstop1^8*Mtop^4 + 456*Mgluino^18*Msquark^2*Mstop1^10*Mtop^4 - 
     192*Mgluino^16*Msquark^2*Mstop1^12*Mtop^4 + 40*Mgluino^14*Msquark^2*
      Mstop1^14*Mtop^4 + 88*Mgluino^26*Msquark^2*Mstop2^2*Mtop^4 - 
     960*Mgluino^26*Mstop1^2*Mstop2^2*Mtop^4 + 2208*Mgluino^24*Msquark^2*
      Mstop1^2*Mstop2^2*Mtop^4 - 4320*Mgluino^22*Msquark^4*Mstop1^2*Mstop2^2*
      Mtop^4 + 4320*Mgluino^24*Mstop1^4*Mstop2^2*Mtop^4 - 
     9242*Mgluino^22*Msquark^2*Mstop1^4*Mstop2^2*Mtop^4 + 
     19440*Mgluino^20*Msquark^4*Mstop1^4*Mstop2^2*Mtop^4 - 
     8160*Mgluino^22*Mstop1^6*Mstop2^2*Mtop^4 + 15502*Mgluino^20*Msquark^2*
      Mstop1^6*Mstop2^2*Mtop^4 - 36720*Mgluino^18*Msquark^4*Mstop1^6*Mstop2^2*
      Mtop^4 + 8640*Mgluino^20*Mstop1^8*Mstop2^2*Mtop^4 - 
     16176*Mgluino^18*Msquark^2*Mstop1^8*Mstop2^2*Mtop^4 + 
     38880*Mgluino^16*Msquark^4*Mstop1^8*Mstop2^2*Mtop^4 - 
     5760*Mgluino^18*Mstop1^10*Mstop2^2*Mtop^4 + 10568*Mgluino^16*Msquark^2*
      Mstop1^10*Mstop2^2*Mtop^4 - 25920*Mgluino^14*Msquark^4*Mstop1^10*
      Mstop2^2*Mtop^4 + 2400*Mgluino^16*Mstop1^12*Mstop2^2*Mtop^4 - 
     3638*Mgluino^14*Msquark^2*Mstop1^12*Mstop2^2*Mtop^4 + 
     10800*Mgluino^12*Msquark^4*Mstop1^12*Mstop2^2*Mtop^4 - 
     480*Mgluino^14*Mstop1^14*Mstop2^2*Mtop^4 + 714*Mgluino^12*Msquark^2*
      Mstop1^14*Mstop2^2*Mtop^4 - 2160*Mgluino^10*Msquark^4*Mstop1^14*
      Mstop2^2*Mtop^4 - 24*Mgluino^10*Msquark^2*Mstop1^16*Mstop2^2*Mtop^4 - 
     384*Mgluino^24*Msquark^2*Mstop2^4*Mtop^4 + 4320*Mgluino^24*Mstop1^2*
      Mstop2^4*Mtop^4 - 9242*Mgluino^22*Msquark^2*Mstop1^2*Mstop2^4*Mtop^4 + 
     19440*Mgluino^20*Msquark^4*Mstop1^2*Mstop2^4*Mtop^4 - 
     17280*Mgluino^22*Mstop1^4*Mstop2^4*Mtop^4 + 30504*Mgluino^20*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^4 - 77760*Mgluino^18*Msquark^4*Mstop1^4*Mstop2^4*
      Mtop^4 + 27360*Mgluino^20*Mstop1^6*Mstop2^4*Mtop^4 - 
     34818*Mgluino^18*Msquark^2*Mstop1^6*Mstop2^4*Mtop^4 + 
     123120*Mgluino^16*Msquark^4*Mstop1^6*Mstop2^4*Mtop^4 - 
     23040*Mgluino^18*Mstop1^8*Mstop2^4*Mtop^4 + 25696*Mgluino^16*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^4 - 103680*Mgluino^14*Msquark^4*Mstop1^8*
      Mstop2^4*Mtop^4 + 12960*Mgluino^16*Mstop1^10*Mstop2^4*Mtop^4 - 
     12294*Mgluino^14*Msquark^2*Mstop1^10*Mstop2^4*Mtop^4 + 
     58320*Mgluino^12*Msquark^4*Mstop1^10*Mstop2^4*Mtop^4 - 
     5760*Mgluino^14*Mstop1^12*Mstop2^4*Mtop^4 - 25920*Mgluino^10*Msquark^4*
      Mstop1^12*Mstop2^4*Mtop^4 + 1440*Mgluino^12*Mstop1^14*Mstop2^4*Mtop^4 + 
     994*Mgluino^10*Msquark^2*Mstop1^14*Mstop2^4*Mtop^4 + 
     6480*Mgluino^8*Msquark^4*Mstop1^14*Mstop2^4*Mtop^4 - 
     456*Mgluino^8*Msquark^2*Mstop1^16*Mstop2^4*Mtop^4 + 
     696*Mgluino^22*Msquark^2*Mstop2^6*Mtop^4 - 8160*Mgluino^22*Mstop1^2*
      Mstop2^6*Mtop^4 + 15502*Mgluino^20*Msquark^2*Mstop1^2*Mstop2^6*Mtop^4 - 
     36720*Mgluino^18*Msquark^4*Mstop1^2*Mstop2^6*Mtop^4 + 
     27360*Mgluino^20*Mstop1^4*Mstop2^6*Mtop^4 - 34818*Mgluino^18*Msquark^2*
      Mstop1^4*Mstop2^6*Mtop^4 + 123120*Mgluino^16*Msquark^4*Mstop1^4*
      Mstop2^6*Mtop^4 - 28800*Mgluino^18*Mstop1^6*Mstop2^6*Mtop^4 + 
     7524*Mgluino^16*Msquark^2*Mstop1^6*Mstop2^6*Mtop^4 - 
     129600*Mgluino^14*Msquark^4*Mstop1^6*Mstop2^6*Mtop^4 + 
     4800*Mgluino^16*Mstop1^8*Mstop2^6*Mtop^4 + 8176*Mgluino^14*Msquark^2*
      Mstop1^8*Mstop2^6*Mtop^4 + 21600*Mgluino^12*Msquark^4*Mstop1^8*Mstop2^6*
      Mtop^4 + 7200*Mgluino^14*Mstop1^10*Mstop2^6*Mtop^4 - 
     918*Mgluino^12*Msquark^2*Mstop1^10*Mstop2^6*Mtop^4 + 
     32400*Mgluino^10*Msquark^4*Mstop1^10*Mstop2^6*Mtop^4 - 
     1440*Mgluino^12*Mstop1^12*Mstop2^6*Mtop^4 + 3786*Mgluino^10*Msquark^2*
      Mstop1^12*Mstop2^6*Mtop^4 - 6480*Mgluino^8*Msquark^4*Mstop1^12*Mstop2^6*
      Mtop^4 - 960*Mgluino^10*Mstop1^14*Mstop2^6*Mtop^4 - 
     476*Mgluino^8*Msquark^2*Mstop1^14*Mstop2^6*Mtop^4 - 
     4320*Mgluino^6*Msquark^4*Mstop1^14*Mstop2^6*Mtop^4 + 
     528*Mgluino^6*Msquark^2*Mstop1^16*Mstop2^6*Mtop^4 - 
     704*Mgluino^20*Msquark^2*Mstop2^8*Mtop^4 + 8640*Mgluino^20*Mstop1^2*
      Mstop2^8*Mtop^4 - 16176*Mgluino^18*Msquark^2*Mstop1^2*Mstop2^8*Mtop^4 + 
     38880*Mgluino^16*Msquark^4*Mstop1^2*Mstop2^8*Mtop^4 - 
     23040*Mgluino^18*Mstop1^4*Mstop2^8*Mtop^4 + 25696*Mgluino^16*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^4 - 103680*Mgluino^14*Msquark^4*Mstop1^4*
      Mstop2^8*Mtop^4 + 4800*Mgluino^16*Mstop1^6*Mstop2^8*Mtop^4 + 
     8176*Mgluino^14*Msquark^2*Mstop1^6*Mstop2^8*Mtop^4 + 
     21600*Mgluino^12*Msquark^4*Mstop1^6*Mstop2^8*Mtop^4 + 
     38400*Mgluino^14*Mstop1^8*Mstop2^8*Mtop^4 + 11040*Mgluino^12*Msquark^2*
      Mstop1^8*Mstop2^8*Mtop^4 + 172800*Mgluino^10*Msquark^4*Mstop1^8*
      Mstop2^8*Mtop^4 - 43200*Mgluino^12*Mstop1^10*Mstop2^8*Mtop^4 - 
     45376*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^8*Mtop^4 - 
     194400*Mgluino^8*Msquark^4*Mstop1^10*Mstop2^8*Mtop^4 + 
     15360*Mgluino^10*Mstop1^12*Mstop2^8*Mtop^4 + 25936*Mgluino^8*Msquark^2*
      Mstop1^12*Mstop2^8*Mtop^4 + 69120*Mgluino^6*Msquark^4*Mstop1^12*
      Mstop2^8*Mtop^4 - 960*Mgluino^8*Mstop1^14*Mstop2^8*Mtop^4 - 
     9216*Mgluino^6*Msquark^2*Mstop1^14*Mstop2^8*Mtop^4 - 
     4320*Mgluino^4*Msquark^4*Mstop1^14*Mstop2^8*Mtop^4 + 
     624*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^8*Mtop^4 + 
     456*Mgluino^18*Msquark^2*Mstop2^10*Mtop^4 - 5760*Mgluino^18*Mstop1^2*
      Mstop2^10*Mtop^4 + 10568*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^4 - 25920*Mgluino^14*Msquark^4*Mstop1^2*Mstop2^10*Mtop^4 + 
     12960*Mgluino^16*Mstop1^4*Mstop2^10*Mtop^4 - 12294*Mgluino^14*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^4 + 58320*Mgluino^12*Msquark^4*Mstop1^4*
      Mstop2^10*Mtop^4 + 7200*Mgluino^14*Mstop1^6*Mstop2^10*Mtop^4 - 
     918*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^10*Mtop^4 + 
     32400*Mgluino^10*Msquark^4*Mstop1^6*Mstop2^10*Mtop^4 - 
     43200*Mgluino^12*Mstop1^8*Mstop2^10*Mtop^4 - 45376*Mgluino^10*Msquark^2*
      Mstop1^8*Mstop2^10*Mtop^4 - 194400*Mgluino^8*Msquark^4*Mstop1^8*
      Mstop2^10*Mtop^4 + 43200*Mgluino^10*Mstop1^10*Mstop2^10*Mtop^4 + 
     76368*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^10*Mtop^4 + 
     194400*Mgluino^6*Msquark^4*Mstop1^10*Mstop2^10*Mtop^4 - 
     15840*Mgluino^8*Mstop1^12*Mstop2^10*Mtop^4 - 39114*Mgluino^6*Msquark^2*
      Mstop1^12*Mstop2^10*Mtop^4 - 71280*Mgluino^4*Msquark^4*Mstop1^12*
      Mstop2^10*Mtop^4 + 1440*Mgluino^6*Mstop1^14*Mstop2^10*Mtop^4 + 
     11198*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^10*Mtop^4 + 
     6480*Mgluino^2*Msquark^4*Mstop1^14*Mstop2^10*Mtop^4 - 
     888*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^10*Mtop^4 - 
     192*Mgluino^16*Msquark^2*Mstop2^12*Mtop^4 + 2400*Mgluino^16*Mstop1^2*
      Mstop2^12*Mtop^4 - 3638*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^12*
      Mtop^4 + 10800*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^12*Mtop^4 - 
     5760*Mgluino^14*Mstop1^4*Mstop2^12*Mtop^4 - 25920*Mgluino^10*Msquark^4*
      Mstop1^4*Mstop2^12*Mtop^4 - 1440*Mgluino^12*Mstop1^6*Mstop2^12*Mtop^4 + 
     3786*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^12*Mtop^4 - 
     6480*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^12*Mtop^4 + 
     15360*Mgluino^10*Mstop1^8*Mstop2^12*Mtop^4 + 25936*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^12*Mtop^4 + 69120*Mgluino^6*Msquark^4*Mstop1^8*
      Mstop2^12*Mtop^4 - 15840*Mgluino^8*Mstop1^10*Mstop2^12*Mtop^4 - 
     39114*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^12*Mtop^4 - 
     71280*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^12*Mtop^4 + 
     5760*Mgluino^6*Mstop1^12*Mstop2^12*Mtop^4 + 16728*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^12*Mtop^4 + 25920*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^12*Mtop^4 - 480*Mgluino^4*Mstop1^14*Mstop2^12*Mtop^4 - 
     3722*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^12*Mtop^4 - 
     2160*Msquark^4*Mstop1^14*Mstop2^12*Mtop^4 + 216*Msquark^2*Mstop1^16*
      Mstop2^12*Mtop^4 + 40*Mgluino^14*Msquark^2*Mstop2^14*Mtop^4 - 
     480*Mgluino^14*Mstop1^2*Mstop2^14*Mtop^4 + 714*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^14*Mtop^4 - 2160*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^14*Mtop^4 + 1440*Mgluino^12*Mstop1^4*Mstop2^14*Mtop^4 + 
     994*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^14*Mtop^4 + 
     6480*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^14*Mtop^4 - 
     960*Mgluino^10*Mstop1^6*Mstop2^14*Mtop^4 - 476*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^14*Mtop^4 - 4320*Mgluino^6*Msquark^4*Mstop1^6*Mstop2^14*
      Mtop^4 - 960*Mgluino^8*Mstop1^8*Mstop2^14*Mtop^4 - 
     9216*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^14*Mtop^4 - 
     4320*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^14*Mtop^4 + 
     1440*Mgluino^6*Mstop1^10*Mstop2^14*Mtop^4 + 11198*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^14*Mtop^4 + 6480*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^14*Mtop^4 - 480*Mgluino^4*Mstop1^12*Mstop2^14*Mtop^4 - 
     3722*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^14*Mtop^4 - 
     2160*Msquark^4*Mstop1^12*Mstop2^14*Mtop^4 + 468*Msquark^2*Mstop1^14*
      Mstop2^14*Mtop^4 - 24*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^16*Mtop^4 - 
     456*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^16*Mtop^4 + 
     528*Mgluino^6*Msquark^2*Mstop1^6*Mstop2^16*Mtop^4 + 
     624*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^16*Mtop^4 - 
     888*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^16*Mtop^4 + 
     216*Msquark^2*Mstop1^12*Mstop2^16*Mtop^4 - 432*Mgluino^24*Msquark^2*
      Mstop1^2*Mtop^6 + 1248*Mgluino^22*Msquark^2*Mstop1^4*Mtop^6 - 
     1512*Mgluino^20*Msquark^2*Mstop1^6*Mtop^6 + 1056*Mgluino^18*Msquark^2*
      Mstop1^8*Mtop^6 - 480*Mgluino^16*Msquark^2*Mstop1^10*Mtop^6 + 
     192*Mgluino^14*Msquark^2*Mstop1^12*Mtop^6 - 72*Mgluino^12*Msquark^2*
      Mstop1^14*Mtop^6 - 432*Mgluino^24*Msquark^2*Mstop2^2*Mtop^6 + 
     5280*Mgluino^24*Mstop1^2*Mstop2^2*Mtop^6 - 9598*Mgluino^22*Msquark^2*
      Mstop1^2*Mstop2^2*Mtop^6 + 23760*Mgluino^20*Msquark^4*Mstop1^2*Mstop2^2*
      Mtop^6 - 16800*Mgluino^22*Mstop1^4*Mstop2^2*Mtop^6 + 
     28338*Mgluino^20*Msquark^2*Mstop1^4*Mstop2^2*Mtop^6 - 
     75600*Mgluino^18*Msquark^4*Mstop1^4*Mstop2^2*Mtop^6 + 
     23280*Mgluino^20*Mstop1^6*Mstop2^2*Mtop^6 - 36117*Mgluino^18*Msquark^2*
      Mstop1^6*Mstop2^2*Mtop^6 + 104760*Mgluino^16*Msquark^4*Mstop1^6*
      Mstop2^2*Mtop^6 - 19200*Mgluino^18*Mstop1^8*Mstop2^2*Mtop^6 + 
     30944*Mgluino^16*Msquark^2*Mstop1^8*Mstop2^2*Mtop^6 - 
     86400*Mgluino^14*Msquark^4*Mstop1^8*Mstop2^2*Mtop^6 + 
     10560*Mgluino^16*Mstop1^10*Mstop2^2*Mtop^6 - 19124*Mgluino^14*Msquark^2*
      Mstop1^10*Mstop2^2*Mtop^6 + 47520*Mgluino^12*Msquark^4*Mstop1^10*
      Mstop2^2*Mtop^6 - 4320*Mgluino^14*Mstop1^12*Mstop2^2*Mtop^6 + 
     4554*Mgluino^12*Msquark^2*Mstop1^12*Mstop2^2*Mtop^6 - 
     19440*Mgluino^10*Msquark^4*Mstop1^12*Mstop2^2*Mtop^6 + 
     1200*Mgluino^12*Mstop1^14*Mstop2^2*Mtop^6 - 713*Mgluino^10*Msquark^2*
      Mstop1^14*Mstop2^2*Mtop^6 + 5400*Mgluino^8*Msquark^4*Mstop1^14*Mstop2^2*
      Mtop^6 - 220*Mgluino^8*Msquark^2*Mstop1^16*Mstop2^2*Mtop^6 + 
     1248*Mgluino^22*Msquark^2*Mstop2^4*Mtop^6 - 16800*Mgluino^22*Mstop1^2*
      Mstop2^4*Mtop^6 + 28338*Mgluino^20*Msquark^2*Mstop1^2*Mstop2^4*Mtop^6 - 
     75600*Mgluino^18*Msquark^4*Mstop1^2*Mstop2^4*Mtop^6 + 
     37440*Mgluino^20*Mstop1^4*Mstop2^4*Mtop^6 - 42780*Mgluino^18*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^6 + 168480*Mgluino^16*Msquark^4*Mstop1^4*
      Mstop2^4*Mtop^6 - 28800*Mgluino^18*Mstop1^6*Mstop2^4*Mtop^6 + 
     15672*Mgluino^16*Msquark^2*Mstop1^6*Mstop2^4*Mtop^6 - 
     129600*Mgluino^14*Msquark^4*Mstop1^6*Mstop2^4*Mtop^6 + 
     7680*Mgluino^16*Mstop1^8*Mstop2^4*Mtop^6 + 9696*Mgluino^14*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^6 + 34560*Mgluino^12*Msquark^4*Mstop1^8*Mstop2^4*
      Mtop^6 + 4320*Mgluino^14*Mstop1^10*Mstop2^4*Mtop^6 - 
     5790*Mgluino^12*Msquark^2*Mstop1^10*Mstop2^4*Mtop^6 + 
     19440*Mgluino^10*Msquark^4*Mstop1^10*Mstop2^4*Mtop^6 - 
     2880*Mgluino^12*Mstop1^12*Mstop2^4*Mtop^6 + 8556*Mgluino^10*Msquark^2*
      Mstop1^12*Mstop2^4*Mtop^6 - 12960*Mgluino^8*Msquark^4*Mstop1^12*
      Mstop2^4*Mtop^6 - 960*Mgluino^10*Mstop1^14*Mstop2^4*Mtop^6 - 
     332*Mgluino^8*Msquark^2*Mstop1^14*Mstop2^4*Mtop^6 - 
     4320*Mgluino^6*Msquark^4*Mstop1^14*Mstop2^4*Mtop^6 + 
     624*Mgluino^6*Msquark^2*Mstop1^16*Mstop2^4*Mtop^6 - 
     1512*Mgluino^20*Msquark^2*Mstop2^6*Mtop^6 + 23280*Mgluino^20*Mstop1^2*
      Mstop2^6*Mtop^6 - 36117*Mgluino^18*Msquark^2*Mstop1^2*Mstop2^6*Mtop^6 + 
     104760*Mgluino^16*Msquark^4*Mstop1^2*Mstop2^6*Mtop^6 - 
     28800*Mgluino^18*Mstop1^4*Mstop2^6*Mtop^6 + 15672*Mgluino^16*Msquark^2*
      Mstop1^4*Mstop2^6*Mtop^6 - 129600*Mgluino^14*Msquark^4*Mstop1^4*
      Mstop2^6*Mtop^6 - 2880*Mgluino^16*Mstop1^6*Mstop2^6*Mtop^6 - 
     19380*Mgluino^14*Msquark^2*Mstop1^6*Mstop2^6*Mtop^6 - 
     12960*Mgluino^12*Msquark^4*Mstop1^6*Mstop2^6*Mtop^6 + 
     6720*Mgluino^14*Mstop1^8*Mstop2^6*Mtop^6 + 35160*Mgluino^12*Msquark^2*
      Mstop1^8*Mstop2^6*Mtop^6 + 30240*Mgluino^10*Msquark^4*Mstop1^8*Mstop2^6*
      Mtop^6 - 6480*Mgluino^12*Mstop1^10*Mstop2^6*Mtop^6 - 
     42201*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^6*Mtop^6 - 
     29160*Mgluino^8*Msquark^4*Mstop1^10*Mstop2^6*Mtop^6 + 
     8640*Mgluino^10*Mstop1^12*Mstop2^6*Mtop^6 + 12816*Mgluino^8*Msquark^2*
      Mstop1^12*Mstop2^6*Mtop^6 + 38880*Mgluino^6*Msquark^4*Mstop1^12*
      Mstop2^6*Mtop^6 - 480*Mgluino^8*Mstop1^14*Mstop2^6*Mtop^6 - 
     6510*Mgluino^6*Msquark^2*Mstop1^14*Mstop2^6*Mtop^6 - 
     2160*Mgluino^4*Msquark^4*Mstop1^14*Mstop2^6*Mtop^6 + 
     408*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^6*Mtop^6 + 
     1056*Mgluino^18*Msquark^2*Mstop2^8*Mtop^6 - 19200*Mgluino^18*Mstop1^2*
      Mstop2^8*Mtop^6 + 30944*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^8*Mtop^6 - 
     86400*Mgluino^14*Msquark^4*Mstop1^2*Mstop2^8*Mtop^6 + 
     7680*Mgluino^16*Mstop1^4*Mstop2^8*Mtop^6 + 9696*Mgluino^14*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^6 + 34560*Mgluino^12*Msquark^4*Mstop1^4*Mstop2^8*
      Mtop^6 + 6720*Mgluino^14*Mstop1^6*Mstop2^8*Mtop^6 + 
     35160*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^8*Mtop^6 + 
     30240*Mgluino^10*Msquark^4*Mstop1^6*Mstop2^8*Mtop^6 + 
     49920*Mgluino^12*Mstop1^8*Mstop2^8*Mtop^6 - 6832*Mgluino^10*Msquark^2*
      Mstop1^8*Mstop2^8*Mtop^6 + 224640*Mgluino^8*Msquark^4*Mstop1^8*Mstop2^8*
      Mtop^6 - 55680*Mgluino^10*Mstop1^10*Mstop2^8*Mtop^6 - 
     33248*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^8*Mtop^6 - 
     250560*Mgluino^6*Msquark^4*Mstop1^10*Mstop2^8*Mtop^6 + 
     11520*Mgluino^8*Mstop1^12*Mstop2^8*Mtop^6 + 32736*Mgluino^6*Msquark^2*
      Mstop1^12*Mstop2^8*Mtop^6 + 51840*Mgluino^4*Msquark^4*Mstop1^12*
      Mstop2^8*Mtop^6 - 960*Mgluino^6*Mstop1^14*Mstop2^8*Mtop^6 - 
     7544*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^8*Mtop^6 - 
     4320*Mgluino^2*Msquark^4*Mstop1^14*Mstop2^8*Mtop^6 + 
     752*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^8*Mtop^6 - 
     480*Mgluino^16*Msquark^2*Mstop2^10*Mtop^6 + 10560*Mgluino^16*Mstop1^2*
      Mstop2^10*Mtop^6 - 19124*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^6 + 47520*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^10*Mtop^6 + 
     4320*Mgluino^14*Mstop1^4*Mstop2^10*Mtop^6 - 5790*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^6 + 19440*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^10*Mtop^6 - 6480*Mgluino^12*Mstop1^6*Mstop2^10*Mtop^6 - 
     42201*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^10*Mtop^6 - 
     29160*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^10*Mtop^6 - 
     55680*Mgluino^10*Mstop1^8*Mstop2^10*Mtop^6 - 33248*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^10*Mtop^6 - 250560*Mgluino^6*Msquark^4*Mstop1^8*
      Mstop2^10*Mtop^6 + 61920*Mgluino^8*Mstop1^10*Mstop2^10*Mtop^6 + 
     80598*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^10*Mtop^6 + 
     278640*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^10*Mtop^6 - 
     15840*Mgluino^6*Mstop1^12*Mstop2^10*Mtop^6 - 43926*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^10*Mtop^6 - 71280*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^10*Mtop^6 + 1200*Mgluino^4*Mstop1^14*Mstop2^10*Mtop^6 + 
     8711*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^10*Mtop^6 + 
     5400*Msquark^4*Mstop1^14*Mstop2^10*Mtop^6 - 540*Msquark^2*Mstop1^16*
      Mstop2^10*Mtop^6 + 192*Mgluino^14*Msquark^2*Mstop2^12*Mtop^6 - 
     4320*Mgluino^14*Mstop1^2*Mstop2^12*Mtop^6 + 4554*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^12*Mtop^6 - 19440*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^12*Mtop^6 - 2880*Mgluino^12*Mstop1^4*Mstop2^12*Mtop^6 + 
     8556*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^12*Mtop^6 - 
     12960*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^12*Mtop^6 + 
     8640*Mgluino^10*Mstop1^6*Mstop2^12*Mtop^6 + 12816*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^12*Mtop^6 + 38880*Mgluino^6*Msquark^4*Mstop1^6*
      Mstop2^12*Mtop^6 + 11520*Mgluino^8*Mstop1^8*Mstop2^12*Mtop^6 + 
     32736*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^12*Mtop^6 + 
     51840*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^12*Mtop^6 - 
     15840*Mgluino^6*Mstop1^10*Mstop2^12*Mtop^6 - 43926*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^12*Mtop^6 - 71280*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^12*Mtop^6 + 2880*Mgluino^4*Mstop1^12*Mstop2^12*Mtop^6 + 
     16692*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^12*Mtop^6 + 
     12960*Msquark^4*Mstop1^12*Mstop2^12*Mtop^6 - 2052*Msquark^2*Mstop1^14*
      Mstop2^12*Mtop^6 - 72*Mgluino^12*Msquark^2*Mstop2^14*Mtop^6 + 
     1200*Mgluino^12*Mstop1^2*Mstop2^14*Mtop^6 - 713*Mgluino^10*Msquark^2*
      Mstop1^2*Mstop2^14*Mtop^6 + 5400*Mgluino^8*Msquark^4*Mstop1^2*Mstop2^14*
      Mtop^6 - 960*Mgluino^10*Mstop1^4*Mstop2^14*Mtop^6 - 
     332*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^14*Mtop^6 - 
     4320*Mgluino^6*Msquark^4*Mstop1^4*Mstop2^14*Mtop^6 - 
     480*Mgluino^8*Mstop1^6*Mstop2^14*Mtop^6 - 6510*Mgluino^6*Msquark^2*
      Mstop1^6*Mstop2^14*Mtop^6 - 2160*Mgluino^4*Msquark^4*Mstop1^6*Mstop2^14*
      Mtop^6 - 960*Mgluino^6*Mstop1^8*Mstop2^14*Mtop^6 - 
     7544*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^14*Mtop^6 - 
     4320*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^14*Mtop^6 + 
     1200*Mgluino^4*Mstop1^10*Mstop2^14*Mtop^6 + 8711*Mgluino^2*Msquark^2*
      Mstop1^10*Mstop2^14*Mtop^6 + 5400*Msquark^4*Mstop1^10*Mstop2^14*
      Mtop^6 - 2052*Msquark^2*Mstop1^12*Mstop2^14*Mtop^6 - 
     220*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^16*Mtop^6 + 
     624*Mgluino^6*Msquark^2*Mstop1^4*Mstop2^16*Mtop^6 + 
     408*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^16*Mtop^6 + 
     752*Mgluino^2*Msquark^2*Mstop1^8*Mstop2^16*Mtop^6 - 
     540*Msquark^2*Mstop1^10*Mstop2^16*Mtop^6 + 1232*Mgluino^22*Msquark^2*
      Mstop1^2*Mtop^8 - 1920*Mgluino^20*Msquark^2*Mstop1^4*Mtop^8 + 
     1320*Mgluino^18*Msquark^2*Mstop1^6*Mtop^8 - 256*Mgluino^16*Msquark^2*
      Mstop1^8*Mtop^8 - 96*Mgluino^14*Msquark^2*Mstop1^10*Mtop^8 + 
     192*Mgluino^12*Msquark^2*Mstop1^12*Mtop^8 + 40*Mgluino^10*Msquark^2*
      Mstop1^14*Mtop^8 + 1232*Mgluino^22*Msquark^2*Mstop2^2*Mtop^8 - 
     17600*Mgluino^22*Mstop1^2*Mstop2^2*Mtop^8 + 29796*Mgluino^20*Msquark^2*
      Mstop1^2*Mstop2^2*Mtop^8 - 79200*Mgluino^18*Msquark^4*Mstop1^2*Mstop2^2*
      Mtop^8 + 36000*Mgluino^20*Mstop1^4*Mstop2^2*Mtop^8 - 
     54850*Mgluino^18*Msquark^2*Mstop1^4*Mstop2^2*Mtop^8 + 
     162000*Mgluino^16*Msquark^4*Mstop1^4*Mstop2^2*Mtop^8 - 
     36480*Mgluino^18*Mstop1^6*Mstop2^2*Mtop^8 + 52828*Mgluino^16*Msquark^2*
      Mstop1^6*Mstop2^2*Mtop^8 - 164160*Mgluino^14*Msquark^4*Mstop1^6*
      Mstop2^2*Mtop^8 + 21760*Mgluino^16*Mstop1^8*Mstop2^2*Mtop^8 - 
     33940*Mgluino^14*Msquark^2*Mstop1^8*Mstop2^2*Mtop^8 + 
     97920*Mgluino^12*Msquark^4*Mstop1^8*Mstop2^2*Mtop^8 - 
     9600*Mgluino^14*Mstop1^10*Mstop2^2*Mtop^8 + 21524*Mgluino^12*Msquark^2*
      Mstop1^10*Mstop2^2*Mtop^8 - 43200*Mgluino^10*Msquark^4*Mstop1^10*
      Mstop2^2*Mtop^8 + 2400*Mgluino^12*Mstop1^12*Mstop2^2*Mtop^8 - 
     1422*Mgluino^10*Msquark^2*Mstop1^12*Mstop2^2*Mtop^8 + 
     10800*Mgluino^8*Msquark^4*Mstop1^12*Mstop2^2*Mtop^8 - 
     1600*Mgluino^10*Mstop1^14*Mstop2^2*Mtop^8 + 1304*Mgluino^8*Msquark^2*
      Mstop1^14*Mstop2^2*Mtop^8 - 7200*Mgluino^6*Msquark^4*Mstop1^14*Mstop2^2*
      Mtop^8 + 480*Mgluino^6*Msquark^2*Mstop1^16*Mstop2^2*Mtop^8 - 
     1920*Mgluino^20*Msquark^2*Mstop2^4*Mtop^8 + 36000*Mgluino^20*Mstop1^2*
      Mstop2^4*Mtop^8 - 54850*Mgluino^18*Msquark^2*Mstop1^2*Mstop2^4*Mtop^8 + 
     162000*Mgluino^16*Msquark^4*Mstop1^2*Mstop2^4*Mtop^8 - 
     23040*Mgluino^18*Mstop1^4*Mstop2^4*Mtop^8 + 10560*Mgluino^16*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^8 - 103680*Mgluino^14*Msquark^4*Mstop1^4*
      Mstop2^4*Mtop^8 - 5760*Mgluino^16*Mstop1^6*Mstop2^4*Mtop^8 - 
     4596*Mgluino^14*Msquark^2*Mstop1^6*Mstop2^4*Mtop^8 - 
     25920*Mgluino^12*Msquark^4*Mstop1^6*Mstop2^4*Mtop^8 + 
     23040*Mgluino^14*Mstop1^8*Mstop2^4*Mtop^8 + 6536*Mgluino^12*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^8 + 103680*Mgluino^10*Msquark^4*Mstop1^8*
      Mstop2^4*Mtop^8 - 10080*Mgluino^12*Mstop1^10*Mstop2^4*Mtop^8 - 
     28170*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^4*Mtop^8 - 
     45360*Mgluino^8*Msquark^4*Mstop1^10*Mstop2^4*Mtop^8 + 
     11520*Mgluino^10*Mstop1^12*Mstop2^4*Mtop^8 + 1056*Mgluino^8*Msquark^2*
      Mstop1^12*Mstop2^4*Mtop^8 + 51840*Mgluino^6*Msquark^4*Mstop1^12*
      Mstop2^4*Mtop^8 - 960*Mgluino^8*Mstop1^14*Mstop2^4*Mtop^8 - 
     4232*Mgluino^6*Msquark^2*Mstop1^14*Mstop2^4*Mtop^8 - 
     4320*Mgluino^4*Msquark^4*Mstop1^14*Mstop2^4*Mtop^8 + 
     144*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^4*Mtop^8 + 
     1320*Mgluino^18*Msquark^2*Mstop2^6*Mtop^8 - 36480*Mgluino^18*Mstop1^2*
      Mstop2^6*Mtop^8 + 52828*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^6*Mtop^8 - 
     164160*Mgluino^14*Msquark^4*Mstop1^2*Mstop2^6*Mtop^8 - 
     5760*Mgluino^16*Mstop1^4*Mstop2^6*Mtop^8 - 4596*Mgluino^14*Msquark^2*
      Mstop1^4*Mstop2^6*Mtop^8 - 25920*Mgluino^12*Msquark^4*Mstop1^4*Mstop2^6*
      Mtop^8 - 17280*Mgluino^14*Mstop1^6*Mstop2^6*Mtop^8 + 
     56736*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^6*Mtop^8 - 
     77760*Mgluino^10*Msquark^4*Mstop1^6*Mstop2^6*Mtop^8 + 
     12480*Mgluino^12*Mstop1^8*Mstop2^6*Mtop^8 + 8068*Mgluino^10*Msquark^2*
      Mstop1^8*Mstop2^6*Mtop^8 + 56160*Mgluino^8*Msquark^4*Mstop1^8*Mstop2^6*
      Mtop^8 - 37440*Mgluino^10*Mstop1^10*Mstop2^6*Mtop^8 - 
     10056*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^6*Mtop^8 - 
     168480*Mgluino^6*Msquark^4*Mstop1^10*Mstop2^6*Mtop^8 + 
     8640*Mgluino^8*Mstop1^12*Mstop2^6*Mtop^8 + 17820*Mgluino^6*Msquark^2*
      Mstop1^12*Mstop2^6*Mtop^8 + 38880*Mgluino^4*Msquark^4*Mstop1^12*
      Mstop2^6*Mtop^8 - 960*Mgluino^6*Mstop1^14*Mstop2^6*Mtop^8 - 
     2560*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^6*Mtop^8 - 
     4320*Mgluino^2*Msquark^4*Mstop1^14*Mstop2^6*Mtop^8 + 
     192*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^6*Mtop^8 - 
     256*Mgluino^16*Msquark^2*Mstop2^8*Mtop^8 + 21760*Mgluino^16*Mstop1^2*
      Mstop2^8*Mtop^8 - 33940*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^8*Mtop^8 + 
     97920*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^8*Mtop^8 + 
     23040*Mgluino^14*Mstop1^4*Mstop2^8*Mtop^8 + 6536*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^8 + 103680*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^8*Mtop^8 + 12480*Mgluino^12*Mstop1^6*Mstop2^8*Mtop^8 + 
     8068*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^8*Mtop^8 + 
     56160*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^8*Mtop^8 + 
     87040*Mgluino^10*Mstop1^8*Mstop2^8*Mtop^8 - 40928*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^8*Mtop^8 + 391680*Mgluino^6*Msquark^4*Mstop1^8*Mstop2^8*
      Mtop^8 - 55680*Mgluino^8*Mstop1^10*Mstop2^8*Mtop^8 - 
     35212*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^8*Mtop^8 - 
     250560*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^8*Mtop^8 + 
     15360*Mgluino^6*Mstop1^12*Mstop2^8*Mtop^8 + 22872*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^8*Mtop^8 + 69120*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^8*Mtop^8 - 1600*Mgluino^4*Mstop1^14*Mstop2^8*Mtop^8 - 
     7572*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^8*Mtop^8 - 
     7200*Msquark^4*Mstop1^14*Mstop2^8*Mtop^8 + 720*Msquark^2*Mstop1^16*
      Mstop2^8*Mtop^8 - 96*Mgluino^14*Msquark^2*Mstop2^10*Mtop^8 - 
     9600*Mgluino^14*Mstop1^2*Mstop2^10*Mtop^8 + 21524*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^10*Mtop^8 - 43200*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^10*Mtop^8 - 10080*Mgluino^12*Mstop1^4*Mstop2^10*Mtop^8 - 
     28170*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^10*Mtop^8 - 
     45360*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^10*Mtop^8 - 
     37440*Mgluino^10*Mstop1^6*Mstop2^10*Mtop^8 - 10056*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^10*Mtop^8 - 168480*Mgluino^6*Msquark^4*Mstop1^6*
      Mstop2^10*Mtop^8 - 55680*Mgluino^8*Mstop1^8*Mstop2^10*Mtop^8 - 
     35212*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^10*Mtop^8 - 
     250560*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^10*Mtop^8 + 
     43200*Mgluino^6*Mstop1^10*Mstop2^10*Mtop^8 + 88404*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^10*Mtop^8 + 194400*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^10*Mtop^8 - 7200*Mgluino^4*Mstop1^12*Mstop2^10*Mtop^8 - 
     32118*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^10*Mtop^8 - 
     32400*Msquark^4*Mstop1^12*Mstop2^10*Mtop^8 + 4500*Msquark^2*Mstop1^14*
      Mstop2^10*Mtop^8 + 192*Mgluino^12*Msquark^2*Mstop2^12*Mtop^8 + 
     2400*Mgluino^12*Mstop1^2*Mstop2^12*Mtop^8 - 1422*Mgluino^10*Msquark^2*
      Mstop1^2*Mstop2^12*Mtop^8 + 10800*Mgluino^8*Msquark^4*Mstop1^2*
      Mstop2^12*Mtop^8 + 11520*Mgluino^10*Mstop1^4*Mstop2^12*Mtop^8 + 
     1056*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^12*Mtop^8 + 
     51840*Mgluino^6*Msquark^4*Mstop1^4*Mstop2^12*Mtop^8 + 
     8640*Mgluino^8*Mstop1^6*Mstop2^12*Mtop^8 + 17820*Mgluino^6*Msquark^2*
      Mstop1^6*Mstop2^12*Mtop^8 + 38880*Mgluino^4*Msquark^4*Mstop1^6*
      Mstop2^12*Mtop^8 + 15360*Mgluino^6*Mstop1^8*Mstop2^12*Mtop^8 + 
     22872*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^12*Mtop^8 + 
     69120*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^12*Mtop^8 - 
     7200*Mgluino^4*Mstop1^10*Mstop2^12*Mtop^8 - 32118*Mgluino^2*Msquark^2*
      Mstop1^10*Mstop2^12*Mtop^8 - 32400*Msquark^4*Mstop1^10*Mstop2^12*
      Mtop^8 + 7776*Msquark^2*Mstop1^12*Mstop2^12*Mtop^8 + 
     40*Mgluino^10*Msquark^2*Mstop2^14*Mtop^8 - 1600*Mgluino^10*Mstop1^2*
      Mstop2^14*Mtop^8 + 1304*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^14*Mtop^8 - 
     7200*Mgluino^6*Msquark^4*Mstop1^2*Mstop2^14*Mtop^8 - 
     960*Mgluino^8*Mstop1^4*Mstop2^14*Mtop^8 - 4232*Mgluino^6*Msquark^2*
      Mstop1^4*Mstop2^14*Mtop^8 - 4320*Mgluino^4*Msquark^4*Mstop1^4*Mstop2^14*
      Mtop^8 - 960*Mgluino^6*Mstop1^6*Mstop2^14*Mtop^8 - 
     2560*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^14*Mtop^8 - 
     4320*Mgluino^2*Msquark^4*Mstop1^6*Mstop2^14*Mtop^8 - 
     1600*Mgluino^4*Mstop1^8*Mstop2^14*Mtop^8 - 7572*Mgluino^2*Msquark^2*
      Mstop1^8*Mstop2^14*Mtop^8 - 7200*Msquark^4*Mstop1^8*Mstop2^14*Mtop^8 + 
     4500*Msquark^2*Mstop1^10*Mstop2^14*Mtop^8 + 480*Mgluino^6*Msquark^2*
      Mstop1^2*Mstop2^16*Mtop^8 + 144*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^16*
      Mtop^8 + 192*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^16*Mtop^8 + 
     720*Msquark^2*Mstop1^8*Mstop2^16*Mtop^8 - 2200*Mgluino^20*Msquark^2*
      Mstop1^2*Mtop^10 + 720*Mgluino^18*Msquark^2*Mstop1^4*Mtop^10 - 
     48*Mgluino^16*Msquark^2*Mstop1^6*Mtop^10 - 1216*Mgluino^14*Msquark^2*
      Mstop1^8*Mtop^10 + 240*Mgluino^12*Msquark^2*Mstop1^10*Mtop^10 - 
     480*Mgluino^10*Msquark^2*Mstop1^12*Mtop^10 + 40*Mgluino^8*Msquark^2*
      Mstop1^14*Mtop^10 - 2200*Mgluino^20*Msquark^2*Mstop2^2*Mtop^10 + 
     39600*Mgluino^20*Mstop1^2*Mstop2^2*Mtop^10 - 66069*Mgluino^18*Msquark^2*
      Mstop1^2*Mstop2^2*Mtop^10 + 178200*Mgluino^16*Msquark^4*Mstop1^2*
      Mstop2^2*Mtop^10 - 43200*Mgluino^18*Mstop1^4*Mstop2^2*Mtop^10 + 
     62096*Mgluino^16*Msquark^2*Mstop1^4*Mstop2^2*Mtop^10 - 
     194400*Mgluino^14*Msquark^4*Mstop1^4*Mstop2^2*Mtop^10 + 
     36960*Mgluino^16*Mstop1^6*Mstop2^2*Mtop^10 - 53722*Mgluino^14*Msquark^2*
      Mstop1^6*Mstop2^2*Mtop^10 + 166320*Mgluino^12*Msquark^4*Mstop1^6*
      Mstop2^2*Mtop^10 - 9600*Mgluino^14*Mstop1^8*Mstop2^2*Mtop^10 + 
     19644*Mgluino^12*Msquark^2*Mstop1^8*Mstop2^2*Mtop^10 - 
     43200*Mgluino^10*Msquark^4*Mstop1^8*Mstop2^2*Mtop^10 + 
     7200*Mgluino^12*Mstop1^10*Mstop2^2*Mtop^10 - 22318*Mgluino^10*Msquark^2*
      Mstop1^10*Mstop2^2*Mtop^10 + 32400*Mgluino^8*Msquark^4*Mstop1^10*
      Mstop2^2*Mtop^10 + 2400*Mgluino^10*Mstop1^12*Mstop2^2*Mtop^10 - 
     5186*Mgluino^8*Msquark^2*Mstop1^12*Mstop2^2*Mtop^10 + 
     10800*Mgluino^6*Msquark^4*Mstop1^12*Mstop2^2*Mtop^10 + 
     1200*Mgluino^8*Mstop1^14*Mstop2^2*Mtop^10 - 2349*Mgluino^6*Msquark^2*
      Mstop1^14*Mstop2^2*Mtop^10 + 5400*Mgluino^4*Msquark^4*Mstop1^14*
      Mstop2^2*Mtop^10 - 444*Mgluino^4*Msquark^2*Mstop1^16*Mstop2^2*Mtop^10 + 
     720*Mgluino^18*Msquark^2*Mstop2^4*Mtop^10 - 43200*Mgluino^18*Mstop1^2*
      Mstop2^4*Mtop^10 + 62096*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^4*
      Mtop^10 - 194400*Mgluino^14*Msquark^4*Mstop1^2*Mstop2^4*Mtop^10 - 
     40320*Mgluino^16*Mstop1^4*Mstop2^4*Mtop^10 + 56616*Mgluino^14*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^10 - 181440*Mgluino^12*Msquark^4*Mstop1^4*
      Mstop2^4*Mtop^10 + 14400*Mgluino^14*Mstop1^6*Mstop2^4*Mtop^10 - 
     288*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^4*Mtop^10 + 
     64800*Mgluino^10*Msquark^4*Mstop1^6*Mstop2^4*Mtop^10 - 
     34560*Mgluino^12*Mstop1^8*Mstop2^4*Mtop^10 + 78464*Mgluino^10*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^10 - 155520*Mgluino^8*Msquark^4*Mstop1^8*
      Mstop2^4*Mtop^10 - 10080*Mgluino^10*Mstop1^10*Mstop2^4*Mtop^10 - 
     34230*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^4*Mtop^10 - 
     45360*Mgluino^6*Msquark^4*Mstop1^10*Mstop2^4*Mtop^10 - 
     2880*Mgluino^8*Mstop1^12*Mstop2^4*Mtop^10 + 21180*Mgluino^6*Msquark^2*
      Mstop1^12*Mstop2^4*Mtop^10 - 12960*Mgluino^4*Msquark^4*Mstop1^12*
      Mstop2^4*Mtop^10 + 1440*Mgluino^6*Mstop1^14*Mstop2^4*Mtop^10 - 
     830*Mgluino^4*Msquark^2*Mstop1^14*Mstop2^4*Mtop^10 + 
     6480*Mgluino^2*Msquark^4*Mstop1^14*Mstop2^4*Mtop^10 - 
     552*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^4*Mtop^10 - 
     48*Mgluino^16*Msquark^2*Mstop2^6*Mtop^10 + 36960*Mgluino^16*Mstop1^2*
      Mstop2^6*Mtop^10 - 53722*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^6*
      Mtop^10 + 166320*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^6*Mtop^10 + 
     14400*Mgluino^14*Mstop1^4*Mstop2^6*Mtop^10 - 288*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^6*Mtop^10 + 64800*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^6*Mtop^10 + 61920*Mgluino^12*Mstop1^6*Mstop2^6*Mtop^10 - 
     44514*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^6*Mtop^10 + 
     278640*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^6*Mtop^10 + 
     12480*Mgluino^10*Mstop1^8*Mstop2^6*Mtop^10 + 8516*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^6*Mtop^10 + 56160*Mgluino^6*Msquark^4*Mstop1^8*Mstop2^6*
      Mtop^10 - 6480*Mgluino^8*Mstop1^10*Mstop2^6*Mtop^10 - 
     42813*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^6*Mtop^10 - 
     29160*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^6*Mtop^10 - 
     1440*Mgluino^6*Mstop1^12*Mstop2^6*Mtop^10 + 7098*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^6*Mtop^10 - 6480*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^6*Mtop^10 + 1200*Mgluino^4*Mstop1^14*Mstop2^6*Mtop^10 + 
     139*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^6*Mtop^10 + 
     5400*Msquark^4*Mstop1^14*Mstop2^6*Mtop^10 - 540*Msquark^2*Mstop1^16*
      Mstop2^6*Mtop^10 - 1216*Mgluino^14*Msquark^2*Mstop2^8*Mtop^10 - 
     9600*Mgluino^14*Mstop1^2*Mstop2^8*Mtop^10 + 19644*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^8*Mtop^10 - 43200*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^8*Mtop^10 - 34560*Mgluino^12*Mstop1^4*Mstop2^8*Mtop^10 + 
     78464*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^8*Mtop^10 - 
     155520*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^8*Mtop^10 + 
     12480*Mgluino^10*Mstop1^6*Mstop2^8*Mtop^10 + 8516*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^8*Mtop^10 + 56160*Mgluino^6*Msquark^4*Mstop1^6*Mstop2^8*
      Mtop^10 + 49920*Mgluino^8*Mstop1^8*Mstop2^8*Mtop^10 + 
     10320*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^8*Mtop^10 + 
     224640*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^8*Mtop^10 - 
     43200*Mgluino^6*Mstop1^10*Mstop2^8*Mtop^10 - 39220*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^8*Mtop^10 - 194400*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^8*Mtop^10 + 9600*Mgluino^4*Mstop1^12*Mstop2^8*Mtop^10 + 
     25120*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^8*Mtop^10 + 
     43200*Msquark^4*Mstop1^12*Mstop2^8*Mtop^10 - 5580*Msquark^2*Mstop1^14*
      Mstop2^8*Mtop^10 + 240*Mgluino^12*Msquark^2*Mstop2^10*Mtop^10 + 
     7200*Mgluino^12*Mstop1^2*Mstop2^10*Mtop^10 - 22318*Mgluino^10*Msquark^2*
      Mstop1^2*Mstop2^10*Mtop^10 + 32400*Mgluino^8*Msquark^4*Mstop1^2*
      Mstop2^10*Mtop^10 - 10080*Mgluino^10*Mstop1^4*Mstop2^10*Mtop^10 - 
     34230*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^10*Mtop^10 - 
     45360*Mgluino^6*Msquark^4*Mstop1^4*Mstop2^10*Mtop^10 - 
     6480*Mgluino^8*Mstop1^6*Mstop2^10*Mtop^10 - 42813*Mgluino^6*Msquark^2*
      Mstop1^6*Mstop2^10*Mtop^10 - 29160*Mgluino^4*Msquark^4*Mstop1^6*
      Mstop2^10*Mtop^10 - 43200*Mgluino^6*Mstop1^8*Mstop2^10*Mtop^10 - 
     39220*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^10*Mtop^10 - 
     194400*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^10*Mtop^10 + 
     18000*Mgluino^4*Mstop1^10*Mstop2^10*Mtop^10 + 52485*Mgluino^2*Msquark^2*
      Mstop1^10*Mstop2^10*Mtop^10 + 81000*Msquark^4*Mstop1^10*Mstop2^10*
      Mtop^10 - 15660*Msquark^2*Mstop1^12*Mstop2^10*Mtop^10 - 
     480*Mgluino^10*Msquark^2*Mstop2^12*Mtop^10 + 2400*Mgluino^10*Mstop1^2*
      Mstop2^12*Mtop^10 - 5186*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^12*
      Mtop^10 + 10800*Mgluino^6*Msquark^4*Mstop1^2*Mstop2^12*Mtop^10 - 
     2880*Mgluino^8*Mstop1^4*Mstop2^12*Mtop^10 + 21180*Mgluino^6*Msquark^2*
      Mstop1^4*Mstop2^12*Mtop^10 - 12960*Mgluino^4*Msquark^4*Mstop1^4*
      Mstop2^12*Mtop^10 - 1440*Mgluino^6*Mstop1^6*Mstop2^12*Mtop^10 + 
     7098*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^12*Mtop^10 - 
     6480*Mgluino^2*Msquark^4*Mstop1^6*Mstop2^12*Mtop^10 + 
     9600*Mgluino^4*Mstop1^8*Mstop2^12*Mtop^10 + 25120*Mgluino^2*Msquark^2*
      Mstop1^8*Mstop2^12*Mtop^10 + 43200*Msquark^4*Mstop1^8*Mstop2^12*
      Mtop^10 - 15660*Msquark^2*Mstop1^10*Mstop2^12*Mtop^10 + 
     40*Mgluino^8*Msquark^2*Mstop2^14*Mtop^10 + 1200*Mgluino^8*Mstop1^2*
      Mstop2^14*Mtop^10 - 2349*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^14*
      Mtop^10 + 5400*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^14*Mtop^10 + 
     1440*Mgluino^6*Mstop1^4*Mstop2^14*Mtop^10 - 830*Mgluino^4*Msquark^2*
      Mstop1^4*Mstop2^14*Mtop^10 + 6480*Mgluino^2*Msquark^4*Mstop1^4*
      Mstop2^14*Mtop^10 + 1200*Mgluino^4*Mstop1^6*Mstop2^14*Mtop^10 + 
     139*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^14*Mtop^10 + 
     5400*Msquark^4*Mstop1^6*Mstop2^14*Mtop^10 - 5580*Msquark^2*Mstop1^8*
      Mstop2^14*Mtop^10 - 444*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^16*
      Mtop^10 - 552*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^16*Mtop^10 - 
     540*Msquark^2*Mstop1^6*Mstop2^16*Mtop^10 + 2376*Mgluino^18*Msquark^2*
      Mstop1^2*Mtop^12 + 2304*Mgluino^16*Msquark^2*Mstop1^4*Mtop^12 - 
     336*Mgluino^14*Msquark^2*Mstop1^6*Mtop^12 + 1920*Mgluino^12*Msquark^2*
      Mstop1^8*Mtop^12 + 240*Mgluino^10*Msquark^2*Mstop1^10*Mtop^12 + 
     192*Mgluino^8*Msquark^2*Mstop1^12*Mtop^12 - 72*Mgluino^6*Msquark^2*
      Mstop1^14*Mtop^12 + 2376*Mgluino^18*Msquark^2*Mstop2^2*Mtop^12 - 
     63360*Mgluino^18*Mstop1^2*Mstop2^2*Mtop^12 + 105300*Mgluino^16*Msquark^2*
      Mstop1^2*Mstop2^2*Mtop^12 - 285120*Mgluino^14*Msquark^4*Mstop1^2*
      Mstop2^2*Mtop^12 + 20160*Mgluino^16*Mstop1^4*Mstop2^2*Mtop^12 - 
     23716*Mgluino^14*Msquark^2*Mstop1^4*Mstop2^2*Mtop^12 + 
     90720*Mgluino^12*Msquark^4*Mstop1^4*Mstop2^2*Mtop^12 - 
     33600*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^12 + 54372*Mgluino^12*Msquark^2*
      Mstop1^6*Mstop2^2*Mtop^12 - 151200*Mgluino^10*Msquark^4*Mstop1^6*
      Mstop2^2*Mtop^12 - 9600*Mgluino^12*Mstop1^8*Mstop2^2*Mtop^12 + 
     5916*Mgluino^10*Msquark^2*Mstop1^8*Mstop2^2*Mtop^12 - 
     43200*Mgluino^8*Msquark^4*Mstop1^8*Mstop2^2*Mtop^12 - 
     9600*Mgluino^10*Mstop1^10*Mstop2^2*Mtop^12 + 28396*Mgluino^8*Msquark^2*
      Mstop1^10*Mstop2^2*Mtop^12 - 43200*Mgluino^6*Msquark^4*Mstop1^10*
      Mstop2^2*Mtop^12 - 4320*Mgluino^8*Mstop1^12*Mstop2^2*Mtop^12 + 
     9054*Mgluino^6*Msquark^2*Mstop1^12*Mstop2^2*Mtop^12 - 
     19440*Mgluino^4*Msquark^4*Mstop1^12*Mstop2^2*Mtop^12 - 
     480*Mgluino^6*Mstop1^14*Mstop2^2*Mtop^12 + 2370*Mgluino^4*Msquark^2*
      Mstop1^14*Mstop2^2*Mtop^12 - 2160*Mgluino^2*Msquark^4*Mstop1^14*
      Mstop2^2*Mtop^12 + 200*Mgluino^2*Msquark^2*Mstop1^16*Mstop2^2*Mtop^12 + 
     2304*Mgluino^16*Msquark^2*Mstop2^4*Mtop^12 + 20160*Mgluino^16*Mstop1^2*
      Mstop2^4*Mtop^12 - 23716*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^4*
      Mtop^12 + 90720*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^4*Mtop^12 + 
     80640*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^12 - 113520*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^12 + 362880*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^4*Mtop^12 + 14400*Mgluino^12*Mstop1^6*Mstop2^4*Mtop^12 + 
     6360*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^4*Mtop^12 + 
     64800*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^4*Mtop^12 + 
     23040*Mgluino^10*Mstop1^8*Mstop2^4*Mtop^12 - 12696*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^12 + 103680*Mgluino^6*Msquark^4*Mstop1^8*
      Mstop2^4*Mtop^12 + 4320*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^12 - 
     32922*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^4*Mtop^12 + 
     19440*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^4*Mtop^12 - 
     5760*Mgluino^6*Mstop1^12*Mstop2^4*Mtop^12 + 7632*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^4*Mtop^12 - 25920*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^4*Mtop^12 - 480*Mgluino^4*Mstop1^14*Mstop2^4*Mtop^12 + 
     3158*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^4*Mtop^12 - 
     2160*Msquark^4*Mstop1^14*Mstop2^4*Mtop^12 + 216*Msquark^2*Mstop1^16*
      Mstop2^4*Mtop^12 - 336*Mgluino^14*Msquark^2*Mstop2^6*Mtop^12 - 
     33600*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^12 + 54372*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^12 - 151200*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^6*Mtop^12 + 14400*Mgluino^12*Mstop1^4*Mstop2^6*Mtop^12 + 
     6360*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^6*Mtop^12 + 
     64800*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^6*Mtop^12 - 
     17280*Mgluino^10*Mstop1^6*Mstop2^6*Mtop^12 + 48456*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^6*Mtop^12 - 77760*Mgluino^6*Msquark^4*Mstop1^6*Mstop2^6*
      Mtop^12 + 6720*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^12 + 
     13464*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^6*Mtop^12 + 
     30240*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^6*Mtop^12 + 
     7200*Mgluino^6*Mstop1^10*Mstop2^6*Mtop^12 + 738*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^6*Mtop^12 + 32400*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^6*Mtop^12 - 7200*Mgluino^4*Mstop1^12*Mstop2^6*Mtop^12 - 
     342*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^6*Mtop^12 - 
     32400*Msquark^4*Mstop1^12*Mstop2^6*Mtop^12 + 3996*Msquark^2*Mstop1^14*
      Mstop2^6*Mtop^12 + 1920*Mgluino^12*Msquark^2*Mstop2^8*Mtop^12 - 
     9600*Mgluino^12*Mstop1^2*Mstop2^8*Mtop^12 + 5916*Mgluino^10*Msquark^2*
      Mstop1^2*Mstop2^8*Mtop^12 - 43200*Mgluino^8*Msquark^4*Mstop1^2*Mstop2^8*
      Mtop^12 + 23040*Mgluino^10*Mstop1^4*Mstop2^8*Mtop^12 - 
     12696*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^8*Mtop^12 + 
     103680*Mgluino^6*Msquark^4*Mstop1^4*Mstop2^8*Mtop^12 + 
     6720*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^12 + 13464*Mgluino^6*Msquark^2*
      Mstop1^6*Mstop2^8*Mtop^12 + 30240*Mgluino^4*Msquark^4*Mstop1^6*Mstop2^8*
      Mtop^12 + 38400*Mgluino^6*Mstop1^8*Mstop2^8*Mtop^12 - 
     16224*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^8*Mtop^12 + 
     172800*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^8*Mtop^12 - 
     24000*Mgluino^4*Mstop1^10*Mstop2^8*Mtop^12 - 32020*Mgluino^2*Msquark^2*
      Mstop1^10*Mstop2^8*Mtop^12 - 108000*Msquark^4*Mstop1^10*Mstop2^8*
      Mtop^12 + 18360*Msquark^2*Mstop1^12*Mstop2^8*Mtop^12 + 
     240*Mgluino^10*Msquark^2*Mstop2^10*Mtop^12 - 9600*Mgluino^10*Mstop1^2*
      Mstop2^10*Mtop^12 + 28396*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^12 - 43200*Mgluino^6*Msquark^4*Mstop1^2*Mstop2^10*Mtop^12 + 
     4320*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^12 - 32922*Mgluino^6*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^12 + 19440*Mgluino^4*Msquark^4*Mstop1^4*
      Mstop2^10*Mtop^12 + 7200*Mgluino^6*Mstop1^6*Mstop2^10*Mtop^12 + 
     738*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^10*Mtop^12 + 
     32400*Mgluino^2*Msquark^4*Mstop1^6*Mstop2^10*Mtop^12 - 
     24000*Mgluino^4*Mstop1^8*Mstop2^10*Mtop^12 - 32020*Mgluino^2*Msquark^2*
      Mstop1^8*Mstop2^10*Mtop^12 - 108000*Msquark^4*Mstop1^8*Mstop2^10*
      Mtop^12 + 29700*Msquark^2*Mstop1^10*Mstop2^10*Mtop^12 + 
     192*Mgluino^8*Msquark^2*Mstop2^12*Mtop^12 - 4320*Mgluino^8*Mstop1^2*
      Mstop2^12*Mtop^12 + 9054*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^12*
      Mtop^12 - 19440*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^12*Mtop^12 - 
     5760*Mgluino^6*Mstop1^4*Mstop2^12*Mtop^12 + 7632*Mgluino^4*Msquark^2*
      Mstop1^4*Mstop2^12*Mtop^12 - 25920*Mgluino^2*Msquark^4*Mstop1^4*
      Mstop2^12*Mtop^12 - 7200*Mgluino^4*Mstop1^6*Mstop2^12*Mtop^12 - 
     342*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^12*Mtop^12 - 
     32400*Msquark^4*Mstop1^6*Mstop2^12*Mtop^12 + 18360*Msquark^2*Mstop1^8*
      Mstop2^12*Mtop^12 - 72*Mgluino^6*Msquark^2*Mstop2^14*Mtop^12 - 
     480*Mgluino^6*Mstop1^2*Mstop2^14*Mtop^12 + 2370*Mgluino^4*Msquark^2*
      Mstop1^2*Mstop2^14*Mtop^12 - 2160*Mgluino^2*Msquark^4*Mstop1^2*
      Mstop2^14*Mtop^12 - 480*Mgluino^4*Mstop1^4*Mstop2^14*Mtop^12 + 
     3158*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^14*Mtop^12 - 
     2160*Msquark^4*Mstop1^4*Mstop2^14*Mtop^12 + 3996*Msquark^2*Mstop1^6*
      Mstop2^14*Mtop^12 + 200*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^16*
      Mtop^12 + 216*Msquark^2*Mstop1^4*Mstop2^16*Mtop^12 - 
     1056*Mgluino^16*Msquark^2*Mstop1^2*Mtop^14 - 4032*Mgluino^14*Msquark^2*
      Mstop1^4*Mtop^14 - 336*Mgluino^12*Msquark^2*Mstop1^6*Mtop^14 - 
     1216*Mgluino^10*Msquark^2*Mstop1^8*Mtop^14 - 96*Mgluino^8*Msquark^2*
      Mstop1^10*Mtop^14 + 192*Mgluino^6*Msquark^2*Mstop1^12*Mtop^14 + 
     40*Mgluino^4*Msquark^2*Mstop1^14*Mtop^14 - 1056*Mgluino^16*Msquark^2*
      Mstop2^2*Mtop^14 + 73920*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^14 - 
     121476*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^2*Mtop^14 + 
     332640*Mgluino^12*Msquark^4*Mstop1^2*Mstop2^2*Mtop^14 + 
     20160*Mgluino^14*Mstop1^4*Mstop2^2*Mtop^14 - 42268*Mgluino^12*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^14 + 90720*Mgluino^10*Msquark^4*Mstop1^4*
      Mstop2^2*Mtop^14 + 36960*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^14 - 
     66338*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^2*Mtop^14 + 
     166320*Mgluino^8*Msquark^4*Mstop1^6*Mstop2^2*Mtop^14 + 
     21760*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^14 - 31460*Mgluino^8*Msquark^2*
      Mstop1^8*Mstop2^2*Mtop^14 + 97920*Mgluino^6*Msquark^4*Mstop1^8*Mstop2^2*
      Mtop^14 + 10560*Mgluino^8*Mstop1^10*Mstop2^2*Mtop^14 - 
     27796*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^2*Mtop^14 + 
     47520*Mgluino^4*Msquark^4*Mstop1^10*Mstop2^2*Mtop^14 + 
     2400*Mgluino^6*Mstop1^12*Mstop2^2*Mtop^14 - 7410*Mgluino^4*Msquark^2*
      Mstop1^12*Mstop2^2*Mtop^14 + 10800*Mgluino^2*Msquark^4*Mstop1^12*
      Mstop2^2*Mtop^14 + 80*Mgluino^4*Mstop1^14*Mstop2^2*Mtop^14 - 
     1215*Mgluino^2*Msquark^2*Mstop1^14*Mstop2^2*Mtop^14 + 
     360*Msquark^4*Mstop1^14*Mstop2^2*Mtop^14 - 36*Msquark^2*Mstop1^16*
      Mstop2^2*Mtop^14 - 4032*Mgluino^14*Msquark^2*Mstop2^4*Mtop^14 + 
     20160*Mgluino^14*Mstop1^2*Mstop2^4*Mtop^14 - 42268*Mgluino^12*Msquark^2*
      Mstop1^2*Mstop2^4*Mtop^14 + 90720*Mgluino^10*Msquark^4*Mstop1^2*
      Mstop2^4*Mtop^14 - 40320*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^14 + 
     87240*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^4*Mtop^14 - 
     181440*Mgluino^8*Msquark^4*Mstop1^4*Mstop2^4*Mtop^14 - 
     5760*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^14 + 10524*Mgluino^8*Msquark^2*
      Mstop1^6*Mstop2^4*Mtop^14 - 25920*Mgluino^6*Msquark^4*Mstop1^6*Mstop2^4*
      Mtop^14 + 7680*Mgluino^8*Mstop1^8*Mstop2^4*Mtop^14 + 
     44320*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^4*Mtop^14 + 
     34560*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^4*Mtop^14 + 
     12960*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^14 - 33378*Mgluino^4*Msquark^2*
      Mstop1^10*Mstop2^4*Mtop^14 + 58320*Mgluino^2*Msquark^4*Mstop1^10*
      Mstop2^4*Mtop^14 + 2880*Mgluino^4*Mstop1^12*Mstop2^4*Mtop^14 - 
     9468*Mgluino^2*Msquark^2*Mstop1^12*Mstop2^4*Mtop^14 + 
     12960*Msquark^4*Mstop1^12*Mstop2^4*Mtop^14 - 1548*Msquark^2*Mstop1^14*
      Mstop2^4*Mtop^14 - 336*Mgluino^12*Msquark^2*Mstop2^6*Mtop^14 + 
     36960*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^14 - 66338*Mgluino^10*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^14 + 166320*Mgluino^8*Msquark^4*Mstop1^2*
      Mstop2^6*Mtop^14 - 5760*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^14 + 
     10524*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^6*Mtop^14 - 
     25920*Mgluino^6*Msquark^4*Mstop1^4*Mstop2^6*Mtop^14 - 
     2880*Mgluino^8*Mstop1^6*Mstop2^6*Mtop^14 - 30804*Mgluino^6*Msquark^2*
      Mstop1^6*Mstop2^6*Mtop^14 - 12960*Mgluino^4*Msquark^4*Mstop1^6*Mstop2^6*
      Mtop^14 + 4800*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^14 + 
     9152*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^6*Mtop^14 + 
     21600*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^6*Mtop^14 + 
     18000*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^14 - 9567*Mgluino^2*Msquark^2*
      Mstop1^10*Mstop2^6*Mtop^14 + 81000*Msquark^4*Mstop1^10*Mstop2^6*
      Mtop^14 - 12636*Msquark^2*Mstop1^12*Mstop2^6*Mtop^14 - 
     1216*Mgluino^10*Msquark^2*Mstop2^8*Mtop^14 + 21760*Mgluino^10*Mstop1^2*
      Mstop2^8*Mtop^14 - 31460*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^8*
      Mtop^14 + 97920*Mgluino^6*Msquark^4*Mstop1^2*Mstop2^8*Mtop^14 + 
     7680*Mgluino^8*Mstop1^4*Mstop2^8*Mtop^14 + 44320*Mgluino^6*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^14 + 34560*Mgluino^4*Msquark^4*Mstop1^4*Mstop2^8*
      Mtop^14 + 4800*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^14 + 
     9152*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^8*Mtop^14 + 
     21600*Mgluino^2*Msquark^4*Mstop1^6*Mstop2^8*Mtop^14 + 
     32000*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^14 + 2160*Mgluino^2*Msquark^2*
      Mstop1^8*Mstop2^8*Mtop^14 + 144000*Msquark^4*Mstop1^8*Mstop2^8*
      Mtop^14 - 33300*Msquark^2*Mstop1^10*Mstop2^8*Mtop^14 - 
     96*Mgluino^8*Msquark^2*Mstop2^10*Mtop^14 + 10560*Mgluino^8*Mstop1^2*
      Mstop2^10*Mtop^14 - 27796*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^14 + 47520*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^10*Mtop^14 + 
     12960*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^14 - 33378*Mgluino^4*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^14 + 58320*Mgluino^2*Msquark^4*Mstop1^4*
      Mstop2^10*Mtop^14 + 18000*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^14 - 
     9567*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^10*Mtop^14 + 
     81000*Msquark^4*Mstop1^6*Mstop2^10*Mtop^14 - 33300*Msquark^2*Mstop1^8*
      Mstop2^10*Mtop^14 + 192*Mgluino^6*Msquark^2*Mstop2^12*Mtop^14 + 
     2400*Mgluino^6*Mstop1^2*Mstop2^12*Mtop^14 - 7410*Mgluino^4*Msquark^2*
      Mstop1^2*Mstop2^12*Mtop^14 + 10800*Mgluino^2*Msquark^4*Mstop1^2*
      Mstop2^12*Mtop^14 + 2880*Mgluino^4*Mstop1^4*Mstop2^12*Mtop^14 - 
     9468*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^12*Mtop^14 + 
     12960*Msquark^4*Mstop1^4*Mstop2^12*Mtop^14 - 12636*Msquark^2*Mstop1^6*
      Mstop2^12*Mtop^14 + 40*Mgluino^4*Msquark^2*Mstop2^14*Mtop^14 + 
     80*Mgluino^4*Mstop1^2*Mstop2^14*Mtop^14 - 1215*Mgluino^2*Msquark^2*
      Mstop1^2*Mstop2^14*Mtop^14 + 360*Msquark^4*Mstop1^2*Mstop2^14*Mtop^14 - 
     1548*Msquark^2*Mstop1^4*Mstop2^14*Mtop^14 - 36*Msquark^2*Mstop1^2*
      Mstop2^16*Mtop^14 - 1056*Mgluino^14*Msquark^2*Mstop1^2*Mtop^16 + 
     2304*Mgluino^12*Msquark^2*Mstop1^4*Mtop^16 - 48*Mgluino^10*Msquark^2*
      Mstop1^6*Mtop^16 - 256*Mgluino^8*Msquark^2*Mstop1^8*Mtop^16 - 
     480*Mgluino^6*Msquark^2*Mstop1^10*Mtop^16 - 192*Mgluino^4*Msquark^2*
      Mstop1^12*Mtop^16 - 8*Mgluino^2*Msquark^2*Mstop1^14*Mtop^16 - 
     1056*Mgluino^14*Msquark^2*Mstop2^2*Mtop^16 - 63360*Mgluino^14*Mstop1^2*
      Mstop2^2*Mtop^16 + 101736*Mgluino^12*Msquark^2*Mstop1^2*Mstop2^2*
      Mtop^16 - 285120*Mgluino^10*Msquark^4*Mstop1^2*Mstop2^2*Mtop^16 - 
     43200*Mgluino^12*Mstop1^4*Mstop2^2*Mtop^16 + 81644*Mgluino^10*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^16 - 194400*Mgluino^8*Msquark^4*Mstop1^4*
      Mstop2^2*Mtop^16 - 36480*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^16 + 
     67232*Mgluino^8*Msquark^2*Mstop1^6*Mstop2^2*Mtop^16 - 
     164160*Mgluino^6*Msquark^4*Mstop1^6*Mstop2^2*Mtop^16 - 
     19200*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^16 + 36660*Mgluino^6*Msquark^2*
      Mstop1^8*Mstop2^2*Mtop^16 - 86400*Mgluino^4*Msquark^4*Mstop1^8*Mstop2^2*
      Mtop^16 - 5760*Mgluino^6*Mstop1^10*Mstop2^2*Mtop^16 + 
     16556*Mgluino^4*Msquark^2*Mstop1^10*Mstop2^2*Mtop^16 - 
     25920*Mgluino^2*Msquark^4*Mstop1^10*Mstop2^2*Mtop^16 - 
     480*Mgluino^4*Mstop1^12*Mstop2^2*Mtop^16 + 3478*Mgluino^2*Msquark^2*
      Mstop1^12*Mstop2^2*Mtop^16 - 2160*Msquark^4*Mstop1^12*Mstop2^2*
      Mtop^16 + 252*Msquark^2*Mstop1^14*Mstop2^2*Mtop^16 + 
     2304*Mgluino^12*Msquark^2*Mstop2^4*Mtop^16 - 43200*Mgluino^12*Mstop1^2*
      Mstop2^4*Mtop^16 + 81644*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^4*
      Mtop^16 - 194400*Mgluino^8*Msquark^4*Mstop1^2*Mstop2^4*Mtop^16 - 
     23040*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^16 + 22272*Mgluino^8*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^16 - 103680*Mgluino^6*Msquark^4*Mstop1^4*
      Mstop2^4*Mtop^16 - 28800*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^16 + 
     35556*Mgluino^6*Msquark^2*Mstop1^6*Mstop2^4*Mtop^16 - 
     129600*Mgluino^4*Msquark^4*Mstop1^6*Mstop2^4*Mtop^16 - 
     23040*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^16 + 52600*Mgluino^4*Msquark^2*
      Mstop1^8*Mstop2^4*Mtop^16 - 103680*Mgluino^2*Msquark^4*Mstop1^8*
      Mstop2^4*Mtop^16 - 7200*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^16 + 
     19674*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^4*Mtop^16 - 
     32400*Msquark^4*Mstop1^10*Mstop2^4*Mtop^16 + 4752*Msquark^2*Mstop1^12*
      Mstop2^4*Mtop^16 - 48*Mgluino^10*Msquark^2*Mstop2^6*Mtop^16 - 
     36480*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^16 + 67232*Mgluino^8*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^16 - 164160*Mgluino^6*Msquark^4*Mstop1^2*
      Mstop2^6*Mtop^16 - 28800*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^16 + 
     35556*Mgluino^6*Msquark^2*Mstop1^4*Mstop2^6*Mtop^16 - 
     129600*Mgluino^4*Msquark^4*Mstop1^4*Mstop2^6*Mtop^16 - 
     28800*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^16 + 27360*Mgluino^4*Msquark^2*
      Mstop1^6*Mstop2^6*Mtop^16 - 129600*Mgluino^2*Msquark^4*Mstop1^6*
      Mstop2^6*Mtop^16 - 24000*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^16 + 
     32068*Mgluino^2*Msquark^2*Mstop1^8*Mstop2^6*Mtop^16 - 
     108000*Msquark^4*Mstop1^8*Mstop2^6*Mtop^16 + 22140*Msquark^2*Mstop1^10*
      Mstop2^6*Mtop^16 - 256*Mgluino^8*Msquark^2*Mstop2^8*Mtop^16 - 
     19200*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^16 + 36660*Mgluino^6*Msquark^2*
      Mstop1^2*Mstop2^8*Mtop^16 - 86400*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^8*
      Mtop^16 - 23040*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^16 + 
     52600*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^8*Mtop^16 - 
     103680*Mgluino^2*Msquark^4*Mstop1^4*Mstop2^8*Mtop^16 - 
     24000*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^16 + 32068*Mgluino^2*Msquark^2*
      Mstop1^6*Mstop2^8*Mtop^16 - 108000*Msquark^4*Mstop1^6*Mstop2^8*
      Mtop^16 + 36000*Msquark^2*Mstop1^8*Mstop2^8*Mtop^16 - 
     480*Mgluino^6*Msquark^2*Mstop2^10*Mtop^16 - 5760*Mgluino^6*Mstop1^2*
      Mstop2^10*Mtop^16 + 16556*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^10*
      Mtop^16 - 25920*Mgluino^2*Msquark^4*Mstop1^2*Mstop2^10*Mtop^16 - 
     7200*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^16 + 19674*Mgluino^2*Msquark^2*
      Mstop1^4*Mstop2^10*Mtop^16 - 32400*Msquark^4*Mstop1^4*Mstop2^10*
      Mtop^16 + 22140*Msquark^2*Mstop1^6*Mstop2^10*Mtop^16 - 
     192*Mgluino^4*Msquark^2*Mstop2^12*Mtop^16 - 480*Mgluino^4*Mstop1^2*
      Mstop2^12*Mtop^16 + 3478*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^12*
      Mtop^16 - 2160*Msquark^4*Mstop1^2*Mstop2^12*Mtop^16 + 
     4752*Msquark^2*Mstop1^4*Mstop2^12*Mtop^16 - 8*Mgluino^2*Msquark^2*
      Mstop2^14*Mtop^16 + 252*Msquark^2*Mstop1^2*Mstop2^14*Mtop^16 + 
     2376*Mgluino^12*Msquark^2*Mstop1^2*Mtop^18 + 720*Mgluino^10*Msquark^2*
      Mstop1^4*Mtop^18 + 1320*Mgluino^8*Msquark^2*Mstop1^6*Mtop^18 + 
     1056*Mgluino^6*Msquark^2*Mstop1^8*Mtop^18 + 456*Mgluino^4*Msquark^2*
      Mstop1^10*Mtop^18 + 48*Mgluino^2*Msquark^2*Mstop1^12*Mtop^18 + 
     2376*Mgluino^12*Msquark^2*Mstop2^2*Mtop^18 + 39600*Mgluino^12*Mstop1^2*
      Mstop2^2*Mtop^18 - 61757*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^2*
      Mtop^18 + 178200*Mgluino^8*Msquark^4*Mstop1^2*Mstop2^2*Mtop^18 + 
     36000*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^18 - 69690*Mgluino^8*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^18 + 162000*Mgluino^6*Msquark^4*Mstop1^4*
      Mstop2^2*Mtop^18 + 23280*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^18 - 
     44913*Mgluino^6*Msquark^2*Mstop1^6*Mstop2^2*Mtop^18 + 
     104760*Mgluino^4*Msquark^4*Mstop1^6*Mstop2^2*Mtop^18 + 
     8640*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^18 - 21556*Mgluino^4*Msquark^2*
      Mstop1^8*Mstop2^2*Mtop^18 + 38880*Mgluino^2*Msquark^4*Mstop1^8*Mstop2^2*
      Mtop^18 + 1200*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^18 - 
     6157*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^2*Mtop^18 + 
     5400*Msquark^4*Mstop1^10*Mstop2^2*Mtop^18 - 756*Msquark^2*Mstop1^12*
      Mstop2^2*Mtop^18 + 720*Mgluino^10*Msquark^2*Mstop2^4*Mtop^18 + 
     36000*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^18 - 69690*Mgluino^8*Msquark^2*
      Mstop1^2*Mstop2^4*Mtop^18 + 162000*Mgluino^6*Msquark^4*Mstop1^2*
      Mstop2^4*Mtop^18 + 37440*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^18 - 
     80268*Mgluino^6*Msquark^2*Mstop1^4*Mstop2^4*Mtop^18 + 
     168480*Mgluino^4*Msquark^4*Mstop1^4*Mstop2^4*Mtop^18 + 
     27360*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^18 - 62058*Mgluino^4*Msquark^2*
      Mstop1^6*Mstop2^4*Mtop^18 + 123120*Mgluino^2*Msquark^4*Mstop1^6*
      Mstop2^4*Mtop^18 + 9600*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^18 - 
     27808*Mgluino^2*Msquark^2*Mstop1^8*Mstop2^4*Mtop^18 + 
     43200*Msquark^4*Mstop1^8*Mstop2^4*Mtop^18 - 8100*Msquark^2*Mstop1^10*
      Mstop2^4*Mtop^18 + 1320*Mgluino^8*Msquark^2*Mstop2^6*Mtop^18 + 
     23280*Mgluino^8*Mstop1^2*Mstop2^6*Mtop^18 - 44913*Mgluino^6*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^18 + 104760*Mgluino^4*Msquark^4*Mstop1^2*
      Mstop2^6*Mtop^18 + 27360*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^18 - 
     62058*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^6*Mtop^18 + 
     123120*Mgluino^2*Msquark^4*Mstop1^4*Mstop2^6*Mtop^18 + 
     18000*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^18 - 41379*Mgluino^2*Msquark^2*
      Mstop1^6*Mstop2^6*Mtop^18 + 81000*Msquark^4*Mstop1^6*Mstop2^6*Mtop^18 - 
     23220*Msquark^2*Mstop1^8*Mstop2^6*Mtop^18 + 1056*Mgluino^6*Msquark^2*
      Mstop2^8*Mtop^18 + 8640*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^18 - 
     21556*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^8*Mtop^18 + 
     38880*Mgluino^2*Msquark^4*Mstop1^2*Mstop2^8*Mtop^18 + 
     9600*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^18 - 27808*Mgluino^2*Msquark^2*
      Mstop1^4*Mstop2^8*Mtop^18 + 43200*Msquark^4*Mstop1^4*Mstop2^8*Mtop^18 - 
     23220*Msquark^2*Mstop1^6*Mstop2^8*Mtop^18 + 456*Mgluino^4*Msquark^2*
      Mstop2^10*Mtop^18 + 1200*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^18 - 
     6157*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^10*Mtop^18 + 
     5400*Msquark^4*Mstop1^2*Mstop2^10*Mtop^18 - 8100*Msquark^2*Mstop1^4*
      Mstop2^10*Mtop^18 + 48*Mgluino^2*Msquark^2*Mstop2^12*Mtop^18 - 
     756*Msquark^2*Mstop1^2*Mstop2^12*Mtop^18 - 2200*Mgluino^10*Msquark^2*
      Mstop1^2*Mtop^20 - 1920*Mgluino^8*Msquark^2*Mstop1^4*Mtop^20 - 
     1512*Mgluino^6*Msquark^2*Mstop1^6*Mtop^20 - 704*Mgluino^4*Msquark^2*
      Mstop1^8*Mtop^20 - 120*Mgluino^2*Msquark^2*Mstop1^10*Mtop^20 - 
     2200*Mgluino^10*Msquark^2*Mstop2^2*Mtop^20 - 17600*Mgluino^10*Mstop1^2*
      Mstop2^2*Mtop^20 + 27112*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^2*
      Mtop^20 - 79200*Mgluino^6*Msquark^4*Mstop1^2*Mstop2^2*Mtop^20 - 
     16800*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^20 + 34942*Mgluino^6*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^20 - 75600*Mgluino^4*Msquark^4*Mstop1^4*Mstop2^2*
      Mtop^20 - 8160*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^20 + 
     19166*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^2*Mtop^20 - 
     36720*Mgluino^2*Msquark^4*Mstop1^6*Mstop2^2*Mtop^20 - 
     1600*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^20 + 7140*Mgluino^2*Msquark^2*
      Mstop1^8*Mstop2^2*Mtop^20 - 7200*Msquark^4*Mstop1^8*Mstop2^2*Mtop^20 + 
     1260*Msquark^2*Mstop1^10*Mstop2^2*Mtop^20 - 1920*Mgluino^8*Msquark^2*
      Mstop2^4*Mtop^20 - 16800*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^20 + 
     34942*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^4*Mtop^20 - 
     75600*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^4*Mtop^20 - 
     17280*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^20 + 47112*Mgluino^4*Msquark^2*
      Mstop1^4*Mstop2^4*Mtop^20 - 77760*Mgluino^2*Msquark^4*Mstop1^4*Mstop2^4*
      Mtop^20 - 7200*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^20 + 
     24234*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^4*Mtop^20 - 
     32400*Msquark^4*Mstop1^6*Mstop2^4*Mtop^20 + 8280*Msquark^2*Mstop1^8*
      Mstop2^4*Mtop^20 - 1512*Mgluino^6*Msquark^2*Mstop2^6*Mtop^20 - 
     8160*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^20 + 19166*Mgluino^4*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^20 - 36720*Mgluino^2*Msquark^4*Mstop1^2*Mstop2^6*
      Mtop^20 - 7200*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^20 + 
     24234*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^6*Mtop^20 - 
     32400*Msquark^4*Mstop1^4*Mstop2^6*Mtop^20 + 14580*Msquark^2*Mstop1^6*
      Mstop2^6*Mtop^20 - 704*Mgluino^4*Msquark^2*Mstop2^8*Mtop^20 - 
     1600*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^20 + 7140*Mgluino^2*Msquark^2*
      Mstop1^2*Mstop2^8*Mtop^20 - 7200*Msquark^4*Mstop1^2*Mstop2^8*Mtop^20 + 
     8280*Msquark^2*Mstop1^4*Mstop2^8*Mtop^20 - 120*Mgluino^2*Msquark^2*
      Mstop2^10*Mtop^20 + 1260*Msquark^2*Mstop1^2*Mstop2^10*Mtop^20 + 
     1232*Mgluino^8*Msquark^2*Mstop1^2*Mtop^22 + 1248*Mgluino^6*Msquark^2*
      Mstop1^4*Mtop^22 + 696*Mgluino^4*Msquark^2*Mstop1^6*Mtop^22 + 
     160*Mgluino^2*Msquark^2*Mstop1^8*Mtop^22 + 1232*Mgluino^8*Msquark^2*
      Mstop2^2*Mtop^22 + 5280*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^22 - 
     8670*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^2*Mtop^22 + 
     23760*Mgluino^4*Msquark^4*Mstop1^2*Mstop2^2*Mtop^22 + 
     4320*Mgluino^6*Mstop1^4*Mstop2^2*Mtop^22 - 10838*Mgluino^4*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^22 + 19440*Mgluino^2*Msquark^4*Mstop1^4*Mstop2^2*
      Mtop^22 + 1200*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^22 - 
     5225*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^2*Mtop^22 + 
     5400*Msquark^4*Mstop1^6*Mstop2^2*Mtop^22 - 1260*Msquark^2*Mstop1^8*
      Mstop2^2*Mtop^22 + 1248*Mgluino^6*Msquark^2*Mstop2^4*Mtop^22 + 
     4320*Mgluino^6*Mstop1^2*Mstop2^4*Mtop^22 - 10838*Mgluino^4*Msquark^2*
      Mstop1^2*Mstop2^4*Mtop^22 + 19440*Mgluino^2*Msquark^4*Mstop1^2*Mstop2^4*
      Mtop^22 + 2880*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^22 - 
     11436*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^4*Mtop^22 + 
     12960*Msquark^4*Mstop1^4*Mstop2^4*Mtop^22 - 5076*Msquark^2*Mstop1^6*
      Mstop2^4*Mtop^22 + 696*Mgluino^4*Msquark^2*Mstop2^6*Mtop^22 + 
     1200*Mgluino^4*Mstop1^2*Mstop2^6*Mtop^22 - 5225*Mgluino^2*Msquark^2*
      Mstop1^2*Mstop2^6*Mtop^22 + 5400*Msquark^4*Mstop1^2*Mstop2^6*Mtop^22 - 
     5076*Msquark^2*Mstop1^4*Mstop2^6*Mtop^22 + 160*Mgluino^2*Msquark^2*
      Mstop2^8*Mtop^22 - 1260*Msquark^2*Mstop1^2*Mstop2^8*Mtop^22 - 
     432*Mgluino^6*Msquark^2*Mstop1^2*Mtop^24 - 384*Mgluino^4*Msquark^2*
      Mstop1^4*Mtop^24 - 120*Mgluino^2*Msquark^2*Mstop1^6*Mtop^24 - 
     432*Mgluino^6*Msquark^2*Mstop2^2*Mtop^24 - 960*Mgluino^6*Mstop1^2*
      Mstop2^2*Mtop^24 + 2068*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^2*Mtop^24 - 
     4320*Mgluino^2*Msquark^4*Mstop1^2*Mstop2^2*Mtop^24 - 
     480*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^24 + 2150*Mgluino^2*Msquark^2*
      Mstop1^4*Mstop2^2*Mtop^24 - 2160*Msquark^4*Mstop1^4*Mstop2^2*Mtop^24 + 
     756*Msquark^2*Mstop1^6*Mstop2^2*Mtop^24 - 384*Mgluino^4*Msquark^2*
      Mstop2^4*Mtop^24 - 480*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^24 + 
     2150*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^4*Mtop^24 - 
     2160*Msquark^4*Mstop1^2*Mstop2^4*Mtop^24 + 1728*Msquark^2*Mstop1^4*
      Mstop2^4*Mtop^24 - 120*Mgluino^2*Msquark^2*Mstop2^6*Mtop^24 + 
     756*Msquark^2*Mstop1^2*Mstop2^6*Mtop^24 + 88*Mgluino^4*Msquark^2*
      Mstop1^2*Mtop^26 + 48*Mgluino^2*Msquark^2*Mstop1^4*Mtop^26 + 
     88*Mgluino^4*Msquark^2*Mstop2^2*Mtop^26 + 80*Mgluino^4*Mstop1^2*Mstop2^2*
      Mtop^26 - 363*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^2*Mtop^26 + 
     360*Msquark^4*Mstop1^2*Mstop2^2*Mtop^26 - 252*Msquark^2*Mstop1^4*
      Mstop2^2*Mtop^26 + 48*Mgluino^2*Msquark^2*Mstop2^4*Mtop^26 - 
     252*Msquark^2*Mstop1^2*Mstop2^4*Mtop^26 - 8*Mgluino^2*Msquark^2*Mstop1^2*
      Mtop^28 - 8*Mgluino^2*Msquark^2*Mstop2^2*Mtop^28 + 
     36*Msquark^2*Mstop1^2*Mstop2^2*Mtop^28)/(18*Mgluino^2*Msquark^2*Mstop1^2*
     Mstop2^2*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
     (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*Mtop^2*
     (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3*
     (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
   (Mgluino^2*Mtop^2*(Mgluino^18*Mstop1^2 - 9*Mgluino^16*Mstop1^4 - 
      Mgluino^14*Mstop1^6 + 9*Mgluino^12*Mstop1^8 + Mgluino^18*Mstop2^2 - 
      12*Mgluino^16*Mstop1^2*Mstop2^2 + 69*Mgluino^14*Mstop1^4*Mstop2^2 - 
      14*Mgluino^12*Mstop1^6*Mstop2^2 - 39*Mgluino^10*Mstop1^8*Mstop2^2 - 
      6*Mgluino^8*Mstop1^10*Mstop2^2 + Mgluino^6*Mstop1^12*Mstop2^2 - 
      9*Mgluino^16*Mstop2^4 + 69*Mgluino^14*Mstop1^2*Mstop2^4 - 
      270*Mgluino^12*Mstop1^4*Mstop2^4 + 165*Mgluino^10*Mstop1^6*Mstop2^4 + 
      54*Mgluino^6*Mstop1^10*Mstop2^4 - 9*Mgluino^4*Mstop1^12*Mstop2^4 - 
      Mgluino^14*Mstop2^6 - 14*Mgluino^12*Mstop1^2*Mstop2^6 + 
      165*Mgluino^10*Mstop1^4*Mstop2^6 + 40*Mgluino^8*Mstop1^6*Mstop2^6 - 
      195*Mgluino^6*Mstop1^8*Mstop2^6 + 6*Mgluino^4*Mstop1^10*Mstop2^6 - 
      Mgluino^2*Mstop1^12*Mstop2^6 + 9*Mgluino^12*Mstop2^8 - 
      39*Mgluino^10*Mstop1^2*Mstop2^8 - 195*Mgluino^6*Mstop1^6*Mstop2^8 + 
      270*Mgluino^4*Mstop1^8*Mstop2^8 - 54*Mgluino^2*Mstop1^10*Mstop2^8 + 
      9*Mstop1^12*Mstop2^8 - 6*Mgluino^8*Mstop1^2*Mstop2^10 + 
      54*Mgluino^6*Mstop1^4*Mstop2^10 + 6*Mgluino^4*Mstop1^6*Mstop2^10 - 
      54*Mgluino^2*Mstop1^8*Mstop2^10 + Mgluino^6*Mstop1^2*Mstop2^12 - 
      9*Mgluino^4*Mstop1^4*Mstop2^12 - Mgluino^2*Mstop1^6*Mstop2^12 + 
      9*Mstop1^8*Mstop2^12 - 13*Mgluino^16*Mstop1^2*Mtop^2 + 
      36*Mgluino^14*Mstop1^4*Mtop^2 + 15*Mgluino^12*Mstop1^6*Mtop^2 - 
      54*Mgluino^10*Mstop1^8*Mtop^2 - 13*Mgluino^16*Mstop2^2*Mtop^2 + 
      120*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^2 - 171*Mgluino^12*Mstop1^4*
       Mstop2^2*Mtop^2 + 56*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^2 + 
      75*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^2 + 36*Mgluino^6*Mstop1^10*Mstop2^2*
       Mtop^2 - 7*Mgluino^4*Mstop1^12*Mstop2^2*Mtop^2 + 
      36*Mgluino^14*Mstop2^4*Mtop^2 - 171*Mgluino^12*Mstop1^2*Mstop2^4*
       Mtop^2 - 324*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^2 + 
      615*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^2 - 540*Mgluino^6*Mstop1^8*
       Mstop2^4*Mtop^2 + 162*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^2 - 
      18*Mgluino^2*Mstop1^12*Mstop2^4*Mtop^2 + 15*Mgluino^12*Mstop2^6*
       Mtop^2 + 56*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^2 + 
      615*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^2 - 336*Mgluino^6*Mstop1^6*
       Mstop2^6*Mtop^2 + 9*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^2 - 
      48*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^2 + 9*Mstop1^12*Mstop2^6*Mtop^2 - 
      54*Mgluino^10*Mstop2^8*Mtop^2 + 75*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^2 - 
      540*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^2 + 9*Mgluino^4*Mstop1^6*Mstop2^8*
       Mtop^2 + 324*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^2 - 
      54*Mstop1^10*Mstop2^8*Mtop^2 + 36*Mgluino^6*Mstop1^2*Mstop2^10*Mtop^2 + 
      162*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^2 - 48*Mgluino^2*Mstop1^6*
       Mstop2^10*Mtop^2 - 54*Mstop1^8*Mstop2^10*Mtop^2 - 
      7*Mgluino^4*Mstop1^2*Mstop2^12*Mtop^2 - 18*Mgluino^2*Mstop1^4*Mstop2^12*
       Mtop^2 + 9*Mstop1^6*Mstop2^12*Mtop^2 + 40*Mgluino^14*Mstop1^2*Mtop^4 - 
      36*Mgluino^12*Mstop1^4*Mtop^4 - 69*Mgluino^10*Mstop1^6*Mtop^4 + 
      135*Mgluino^8*Mstop1^8*Mtop^4 + 40*Mgluino^14*Mstop2^2*Mtop^4 - 
      72*Mgluino^12*Mstop1^2*Mstop2^2*Mtop^4 - 339*Mgluino^10*Mstop1^4*
       Mstop2^2*Mtop^4 + 586*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^4 - 
      474*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^4 + 144*Mgluino^4*Mstop1^10*
       Mstop2^2*Mtop^4 - 17*Mgluino^2*Mstop1^12*Mstop2^2*Mtop^4 - 
      36*Mgluino^12*Mstop2^4*Mtop^4 - 339*Mgluino^10*Mstop1^2*Mstop2^4*
       Mtop^4 + 270*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^4 + 
      402*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^4 - 648*Mgluino^4*Mstop1^8*
       Mstop2^4*Mtop^4 + 162*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^4 - 
      9*Mstop1^12*Mstop2^4*Mtop^4 - 69*Mgluino^10*Mstop2^6*Mtop^4 + 
      586*Mgluino^8*Mstop1^2*Mstop2^6*Mtop^4 + 402*Mgluino^6*Mstop1^4*
       Mstop2^6*Mtop^4 - 192*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^4 + 
      39*Mgluino^2*Mstop1^8*Mstop2^6*Mtop^4 - 54*Mstop1^10*Mstop2^6*Mtop^4 + 
      135*Mgluino^8*Mstop2^8*Mtop^4 - 474*Mgluino^6*Mstop1^2*Mstop2^8*
       Mtop^4 - 648*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^4 + 
      39*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^4 + 270*Mstop1^8*Mstop2^8*Mtop^4 + 
      144*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^4 + 162*Mgluino^2*Mstop1^4*
       Mstop2^10*Mtop^4 - 54*Mstop1^6*Mstop2^10*Mtop^4 - 
      17*Mgluino^2*Mstop1^2*Mstop2^12*Mtop^4 - 9*Mstop1^4*Mstop2^12*Mtop^4 - 
      32*Mgluino^12*Mstop1^2*Mtop^6 - 36*Mgluino^10*Mstop1^4*Mtop^6 + 
      155*Mgluino^8*Mstop1^6*Mtop^6 - 180*Mgluino^6*Mstop1^8*Mtop^6 - 
      32*Mgluino^12*Mstop2^2*Mtop^6 - 360*Mgluino^10*Mstop1^2*Mstop2^2*
       Mtop^6 + 261*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^6 + 
      352*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^6 - 654*Mgluino^4*Mstop1^8*
       Mstop2^2*Mtop^6 + 156*Mgluino^2*Mstop1^10*Mstop2^2*Mtop^6 - 
      9*Mstop1^12*Mstop2^2*Mtop^6 - 36*Mgluino^10*Mstop2^4*Mtop^6 + 
      261*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^6 + 648*Mgluino^6*Mstop1^4*
       Mstop2^4*Mtop^6 + 462*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^6 - 
      540*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^6 + 54*Mstop1^10*Mstop2^4*Mtop^6 + 
      155*Mgluino^8*Mstop2^6*Mtop^6 + 352*Mgluino^6*Mstop1^2*Mstop2^6*
       Mtop^6 + 462*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^6 - 
      176*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^6 - 45*Mstop1^8*Mstop2^6*Mtop^6 - 
      180*Mgluino^6*Mstop2^8*Mtop^6 - 654*Mgluino^4*Mstop1^2*Mstop2^8*
       Mtop^6 - 540*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^6 - 
      45*Mstop1^6*Mstop2^8*Mtop^6 + 156*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^6 + 
      54*Mstop1^4*Mstop2^10*Mtop^6 - 9*Mstop1^2*Mstop2^12*Mtop^6 - 
      46*Mgluino^10*Mstop1^2*Mtop^8 + 90*Mgluino^8*Mstop1^4*Mtop^8 - 
      195*Mgluino^6*Mstop1^6*Mtop^8 + 135*Mgluino^4*Mstop1^8*Mtop^8 - 
      46*Mgluino^10*Mstop2^2*Mtop^8 + 288*Mgluino^8*Mstop1^2*Mstop2^2*
       Mtop^8 + 471*Mgluino^6*Mstop1^4*Mstop2^2*Mtop^8 + 
      326*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^8 - 255*Mgluino^2*Mstop1^8*
       Mstop2^2*Mtop^8 + 54*Mstop1^10*Mstop2^2*Mtop^8 + 
      90*Mgluino^8*Mstop2^4*Mtop^8 + 471*Mgluino^6*Mstop1^2*Mstop2^4*Mtop^8 + 
      270*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^8 + 345*Mgluino^2*Mstop1^6*
       Mstop2^4*Mtop^8 - 195*Mgluino^6*Mstop2^6*Mtop^8 + 
      326*Mgluino^4*Mstop1^2*Mstop2^6*Mtop^8 + 345*Mgluino^2*Mstop1^4*
       Mstop2^6*Mtop^8 - 360*Mstop1^6*Mstop2^6*Mtop^8 + 
      135*Mgluino^4*Mstop2^8*Mtop^8 - 255*Mgluino^2*Mstop1^2*Mstop2^8*
       Mtop^8 + 54*Mstop1^2*Mstop2^10*Mtop^8 + 94*Mgluino^8*Mstop1^2*
       Mtop^10 - 36*Mgluino^6*Mstop1^4*Mtop^10 + 141*Mgluino^4*Mstop1^6*
       Mtop^10 - 54*Mgluino^2*Mstop1^8*Mtop^10 + 94*Mgluino^8*Mstop2^2*
       Mtop^10 + 360*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^10 - 
      9*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^10 + 616*Mgluino^2*Mstop1^6*Mstop2^2*
       Mtop^10 - 189*Mstop1^8*Mstop2^2*Mtop^10 - 36*Mgluino^6*Mstop2^4*
       Mtop^10 - 9*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^10 - 
      324*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^10 + 315*Mstop1^6*Mstop2^4*
       Mtop^10 + 141*Mgluino^4*Mstop2^6*Mtop^10 + 616*Mgluino^2*Mstop1^2*
       Mstop2^6*Mtop^10 + 315*Mstop1^4*Mstop2^6*Mtop^10 - 
      54*Mgluino^2*Mstop2^8*Mtop^10 - 189*Mstop1^2*Mstop2^8*Mtop^10 - 
      32*Mgluino^6*Mstop1^2*Mtop^12 - 36*Mgluino^4*Mstop1^4*Mtop^12 - 
      55*Mgluino^2*Mstop1^6*Mtop^12 + 9*Mstop1^8*Mtop^12 - 
      32*Mgluino^6*Mstop2^2*Mtop^12 - 312*Mgluino^4*Mstop1^2*Mstop2^2*
       Mtop^12 - 201*Mgluino^2*Mstop1^4*Mstop2^2*Mtop^12 + 
      126*Mstop1^6*Mstop2^2*Mtop^12 - 36*Mgluino^4*Mstop2^4*Mtop^12 - 
      201*Mgluino^2*Mstop1^2*Mstop2^4*Mtop^12 - 270*Mstop1^4*Mstop2^4*
       Mtop^12 - 55*Mgluino^2*Mstop2^6*Mtop^12 + 126*Mstop1^2*Mstop2^6*
       Mtop^12 + 9*Mstop2^8*Mtop^12 - 40*Mgluino^4*Mstop1^2*Mtop^14 + 
      36*Mgluino^2*Mstop1^4*Mtop^14 + 9*Mstop1^6*Mtop^14 - 
      40*Mgluino^4*Mstop2^2*Mtop^14 - 120*Mgluino^2*Mstop1^2*Mstop2^2*
       Mtop^14 - 81*Mstop1^4*Mstop2^2*Mtop^14 + 36*Mgluino^2*Mstop2^4*
       Mtop^14 - 81*Mstop1^2*Mstop2^4*Mtop^14 + 9*Mstop2^6*Mtop^14 + 
      37*Mgluino^2*Mstop1^2*Mtop^16 - 9*Mstop1^4*Mtop^16 + 
      37*Mgluino^2*Mstop2^2*Mtop^16 + 108*Mstop1^2*Mstop2^2*Mtop^16 - 
      9*Mstop2^4*Mtop^16 - 9*Mstop1^2*Mtop^18 - 9*Mstop2^2*Mtop^18)*Pi^2)/
    (9*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
     (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
     (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3*
     (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) - 
   (2*(Mgluino^2 - Mstop1^2 + Mtop^2)*B0fin[Mgluino^2, Mtop, Mstop1, mu])/
    Mgluino^2 - (2*(Mgluino^2 - Mstop2^2 + Mtop^2)*B0fin[Mgluino^2, Mtop, 
      Mstop2, mu])/Mgluino^2 + (4*(Mgluino^2 - Mstop1^2 + Mtop^2)*
     B0fin[Mstop1^2, Mtop, Mgluino, mu])/(9*Mstop1^2) + 
   (4*(Mgluino^2 - Mstop2^2 + Mtop^2)*B0fin[Mstop2^2, Mtop, Mgluino, mu])/
    (9*Mstop2^2) - (8*(Mgluino^2 - Mstop1^2 + Mtop^2)*
     B0fin[Mtop^2, Mgluino, Mstop1, mu])/(9*Mtop^2) - 
   (8*(Mgluino^2 - Mstop2^2 + Mtop^2)*B0fin[Mtop^2, Mgluino, Mstop2, mu])/
    (9*Mtop^2) - (40*(Mgluino - Msquark)^2*(Mgluino + Msquark)^2*
     Log[Mgluino^2/(Mgluino^2 - Msquark^2)])/(9*Msquark^4) - 
   (20*(Mgluino - Msquark)^2*(Mgluino + Msquark)^2*
     Log[Msquark^2/(-Mgluino^2 + Msquark^2)])/Mgluino^4 + 
   (2*(6*Mgluino^24 - 36*Mgluino^22*Mstop1^2 + 90*Mgluino^20*Mstop1^4 - 
      120*Mgluino^18*Mstop1^6 + 90*Mgluino^16*Mstop1^8 - 
      36*Mgluino^14*Mstop1^10 + 6*Mgluino^12*Mstop1^12 - 
      36*Mgluino^22*Mstop2^2 + 216*Mgluino^20*Mstop1^2*Mstop2^2 - 
      540*Mgluino^18*Mstop1^4*Mstop2^2 + 720*Mgluino^16*Mstop1^6*Mstop2^2 - 
      540*Mgluino^14*Mstop1^8*Mstop2^2 + 216*Mgluino^12*Mstop1^10*Mstop2^2 - 
      36*Mgluino^10*Mstop1^12*Mstop2^2 + 90*Mgluino^20*Mstop2^4 - 
      540*Mgluino^18*Mstop1^2*Mstop2^4 + 1350*Mgluino^16*Mstop1^4*Mstop2^4 - 
      1800*Mgluino^14*Mstop1^6*Mstop2^4 + 1350*Mgluino^12*Mstop1^8*Mstop2^4 - 
      540*Mgluino^10*Mstop1^10*Mstop2^4 + 90*Mgluino^8*Mstop1^12*Mstop2^4 - 
      120*Mgluino^18*Mstop2^6 + 720*Mgluino^16*Mstop1^2*Mstop2^6 - 
      1800*Mgluino^14*Mstop1^4*Mstop2^6 + 2400*Mgluino^12*Mstop1^6*Mstop2^6 - 
      1800*Mgluino^10*Mstop1^8*Mstop2^6 + 720*Mgluino^8*Mstop1^10*Mstop2^6 - 
      120*Mgluino^6*Mstop1^12*Mstop2^6 + 90*Mgluino^16*Mstop2^8 - 
      540*Mgluino^14*Mstop1^2*Mstop2^8 + 1350*Mgluino^12*Mstop1^4*Mstop2^8 - 
      1800*Mgluino^10*Mstop1^6*Mstop2^8 + 1350*Mgluino^8*Mstop1^8*Mstop2^8 - 
      540*Mgluino^6*Mstop1^10*Mstop2^8 + 90*Mgluino^4*Mstop1^12*Mstop2^8 - 
      36*Mgluino^14*Mstop2^10 + 216*Mgluino^12*Mstop1^2*Mstop2^10 - 
      540*Mgluino^10*Mstop1^4*Mstop2^10 + 720*Mgluino^8*Mstop1^6*Mstop2^10 - 
      540*Mgluino^6*Mstop1^8*Mstop2^10 + 216*Mgluino^4*Mstop1^10*Mstop2^10 - 
      36*Mgluino^2*Mstop1^12*Mstop2^10 + 6*Mgluino^12*Mstop2^12 - 
      36*Mgluino^10*Mstop1^2*Mstop2^12 + 90*Mgluino^8*Mstop1^4*Mstop2^12 - 
      120*Mgluino^6*Mstop1^6*Mstop2^12 + 90*Mgluino^4*Mstop1^8*Mstop2^12 - 
      36*Mgluino^2*Mstop1^10*Mstop2^12 + 6*Mstop1^12*Mstop2^12 - 
      72*Mgluino^22*Mtop^2 + 323*Mgluino^20*Mstop1^2*Mtop^2 - 
      602*Mgluino^18*Mstop1^4*Mtop^2 + 639*Mgluino^16*Mstop1^6*Mtop^2 - 
      432*Mgluino^14*Mstop1^8*Mtop^2 + 180*Mgluino^12*Mstop1^10*Mtop^2 - 
      36*Mgluino^10*Mstop1^12*Mtop^2 + 323*Mgluino^20*Mstop2^2*Mtop^2 - 
      1284*Mgluino^18*Mstop1^2*Mstop2^2*Mtop^2 + 1977*Mgluino^16*Mstop1^4*
       Mstop2^2*Mtop^2 - 1654*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^2 + 
      957*Mgluino^12*Mstop1^8*Mstop2^2*Mtop^2 - 426*Mgluino^10*Mstop1^10*
       Mstop2^2*Mtop^2 + 107*Mgluino^8*Mstop1^12*Mstop2^2*Mtop^2 - 
      602*Mgluino^18*Mstop2^4*Mtop^2 + 1977*Mgluino^16*Mstop1^2*Mstop2^4*
       Mtop^2 - 1860*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^2 + 
      25*Mgluino^12*Mstop1^6*Mstop2^4*Mtop^2 + 690*Mgluino^10*Mstop1^8*
       Mstop2^4*Mtop^2 - 168*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^2 - 
      62*Mgluino^6*Mstop1^12*Mstop2^4*Mtop^2 + 639*Mgluino^16*Mstop2^6*
       Mtop^2 - 1654*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^2 + 
      25*Mgluino^12*Mstop1^4*Mstop2^6*Mtop^2 + 3240*Mgluino^10*Mstop1^6*
       Mstop2^6*Mtop^2 - 3375*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^2 + 
      1206*Mgluino^6*Mstop1^10*Mstop2^6*Mtop^2 - 81*Mgluino^4*Mstop1^12*
       Mstop2^6*Mtop^2 - 432*Mgluino^14*Mstop2^8*Mtop^2 + 
      957*Mgluino^12*Mstop1^2*Mstop2^8*Mtop^2 + 690*Mgluino^10*Mstop1^4*
       Mstop2^8*Mtop^2 - 3375*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^2 + 
      3240*Mgluino^6*Mstop1^8*Mstop2^8*Mtop^2 - 1188*Mgluino^4*Mstop1^10*
       Mstop2^8*Mtop^2 + 108*Mgluino^2*Mstop1^12*Mstop2^8*Mtop^2 + 
      180*Mgluino^12*Mstop2^10*Mtop^2 - 426*Mgluino^10*Mstop1^2*Mstop2^10*
       Mtop^2 - 168*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^2 + 
      1206*Mgluino^6*Mstop1^6*Mstop2^10*Mtop^2 - 1188*Mgluino^4*Mstop1^8*
       Mstop2^10*Mtop^2 + 432*Mgluino^2*Mstop1^10*Mstop2^10*Mtop^2 - 
      36*Mstop1^12*Mstop2^10*Mtop^2 - 36*Mgluino^10*Mstop2^12*Mtop^2 + 
      107*Mgluino^8*Mstop1^2*Mstop2^12*Mtop^2 - 62*Mgluino^6*Mstop1^4*
       Mstop2^12*Mtop^2 - 81*Mgluino^4*Mstop1^6*Mstop2^12*Mtop^2 + 
      108*Mgluino^2*Mstop1^8*Mstop2^12*Mtop^2 - 36*Mstop1^10*Mstop2^12*
       Mtop^2 + 396*Mgluino^20*Mtop^4 - 1246*Mgluino^18*Mstop1^2*Mtop^4 + 
      1686*Mgluino^16*Mstop1^4*Mtop^4 - 1386*Mgluino^14*Mstop1^6*Mtop^4 + 
      792*Mgluino^12*Mstop1^8*Mtop^4 - 324*Mgluino^10*Mstop1^10*Mtop^4 + 
      90*Mgluino^8*Mstop1^12*Mtop^4 - 1246*Mgluino^18*Mstop2^2*Mtop^4 + 
      2676*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^4 - 1848*Mgluino^14*Mstop1^4*
       Mstop2^2*Mtop^4 + 266*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^4 + 
      426*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^4 - 258*Mgluino^8*Mstop1^10*
       Mstop2^2*Mtop^4 - 64*Mgluino^6*Mstop1^12*Mstop2^2*Mtop^4 + 
      1686*Mgluino^16*Mstop2^4*Mtop^4 - 1848*Mgluino^14*Mstop1^2*Mstop2^4*
       Mtop^4 - 456*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^4 + 
      492*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^4 - 306*Mgluino^8*Mstop1^8*
       Mstop2^4*Mtop^4 + 588*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^4 - 
      36*Mgluino^4*Mstop1^12*Mstop2^4*Mtop^4 - 1386*Mgluino^14*Mstop2^6*
       Mtop^4 + 266*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^4 + 
      492*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^4 + 3960*Mgluino^8*Mstop1^6*
       Mstop2^6*Mtop^4 - 4338*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^4 + 
      918*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^4 - 72*Mgluino^2*Mstop1^12*
       Mstop2^6*Mtop^4 + 792*Mgluino^12*Mstop2^8*Mtop^4 + 
      426*Mgluino^10*Mstop1^2*Mstop2^8*Mtop^4 - 306*Mgluino^8*Mstop1^4*
       Mstop2^8*Mtop^4 - 4338*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^4 + 
      4644*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^4 - 1188*Mgluino^2*Mstop1^10*
       Mstop2^8*Mtop^4 + 90*Mstop1^12*Mstop2^8*Mtop^4 - 
      324*Mgluino^10*Mstop2^10*Mtop^4 - 258*Mgluino^8*Mstop1^2*Mstop2^10*
       Mtop^4 + 588*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^4 + 
      918*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^4 - 1188*Mgluino^2*Mstop1^8*
       Mstop2^10*Mtop^4 + 216*Mstop1^10*Mstop2^10*Mtop^4 + 
      90*Mgluino^8*Mstop2^12*Mtop^4 - 64*Mgluino^6*Mstop1^2*Mstop2^12*
       Mtop^4 - 36*Mgluino^4*Mstop1^4*Mstop2^12*Mtop^4 - 
      72*Mgluino^2*Mstop1^6*Mstop2^12*Mtop^4 + 90*Mstop1^8*Mstop2^12*Mtop^4 - 
      1320*Mgluino^18*Mtop^6 + 2646*Mgluino^16*Mstop1^2*Mtop^6 - 
      2586*Mgluino^14*Mstop1^4*Mtop^6 + 1497*Mgluino^12*Mstop1^6*Mtop^6 - 
      720*Mgluino^10*Mstop1^8*Mtop^6 + 180*Mgluino^8*Mstop1^10*Mtop^6 - 
      120*Mgluino^6*Mstop1^12*Mtop^6 + 2646*Mgluino^16*Mstop2^2*Mtop^6 - 
      1524*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^6 - 507*Mgluino^12*Mstop1^4*
       Mstop2^2*Mtop^6 + 1572*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^6 - 
      492*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^6 + 762*Mgluino^6*Mstop1^10*
       Mstop2^2*Mtop^6 - 63*Mgluino^4*Mstop1^12*Mstop2^2*Mtop^6 - 
      2586*Mgluino^14*Mstop2^4*Mtop^6 - 507*Mgluino^12*Mstop1^2*Mstop2^4*
       Mtop^6 - 1416*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^6 + 
      870*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^6 - 2658*Mgluino^6*Mstop1^8*
       Mstop2^4*Mtop^6 + 648*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^6 - 
      72*Mgluino^2*Mstop1^12*Mstop2^4*Mtop^6 + 1497*Mgluino^12*Mstop2^6*
       Mtop^6 + 1572*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^6 + 
      870*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^6 + 6744*Mgluino^6*Mstop1^6*
       Mstop2^6*Mtop^6 - 4311*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^6 + 
      1152*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^6 - 120*Mstop1^12*Mstop2^6*
       Mtop^6 - 720*Mgluino^10*Mstop2^8*Mtop^6 - 492*Mgluino^8*Mstop1^2*
       Mstop2^8*Mtop^6 - 2658*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^6 - 
      4311*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^6 + 3240*Mgluino^2*Mstop1^8*
       Mstop2^8*Mtop^6 - 540*Mstop1^10*Mstop2^8*Mtop^6 + 
      180*Mgluino^8*Mstop2^10*Mtop^6 + 762*Mgluino^6*Mstop1^2*Mstop2^10*
       Mtop^6 + 648*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^6 + 
      1152*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^6 - 540*Mstop1^8*Mstop2^10*
       Mtop^6 - 120*Mgluino^6*Mstop2^12*Mtop^6 - 63*Mgluino^4*Mstop1^2*
       Mstop2^12*Mtop^6 - 72*Mgluino^2*Mstop1^4*Mstop2^12*Mtop^6 - 
      120*Mstop1^6*Mstop2^12*Mtop^6 + 2970*Mgluino^16*Mtop^8 - 
      3154*Mgluino^14*Mstop1^2*Mtop^8 + 2572*Mgluino^12*Mstop1^4*Mtop^8 - 
      540*Mgluino^10*Mstop1^6*Mtop^8 + 540*Mgluino^8*Mstop1^8*Mtop^8 + 
      180*Mgluino^6*Mstop1^10*Mtop^8 + 90*Mgluino^4*Mstop1^12*Mtop^8 - 
      3154*Mgluino^14*Mstop2^2*Mtop^8 - 2868*Mgluino^12*Mstop1^2*Mstop2^2*
       Mtop^8 + 816*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^8 - 
      2668*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^8 - 474*Mgluino^6*Mstop1^8*
       Mstop2^2*Mtop^8 - 270*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^8 + 
      108*Mgluino^2*Mstop1^12*Mstop2^2*Mtop^8 + 2572*Mgluino^12*Mstop2^4*
       Mtop^8 + 816*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^8 + 
      4404*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^8 + 844*Mgluino^6*Mstop1^6*
       Mstop2^4*Mtop^8 - 486*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^8 - 
      108*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^8 + 90*Mstop1^12*Mstop2^4*
       Mtop^8 - 540*Mgluino^10*Mstop2^6*Mtop^8 - 2668*Mgluino^8*Mstop1^2*
       Mstop2^6*Mtop^8 + 844*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^8 + 
      4104*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^8 - 3240*Mgluino^2*Mstop1^8*
       Mstop2^6*Mtop^8 + 720*Mstop1^10*Mstop2^6*Mtop^8 + 
      540*Mgluino^8*Mstop2^8*Mtop^8 - 474*Mgluino^6*Mstop1^2*Mstop2^8*
       Mtop^8 - 486*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^8 - 
      3240*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^8 + 1350*Mstop1^8*Mstop2^8*
       Mtop^8 + 180*Mgluino^6*Mstop2^10*Mtop^8 - 270*Mgluino^4*Mstop1^2*
       Mstop2^10*Mtop^8 - 108*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^8 + 
      720*Mstop1^6*Mstop2^10*Mtop^8 + 90*Mgluino^4*Mstop2^12*Mtop^8 + 
      108*Mgluino^2*Mstop1^2*Mstop2^12*Mtop^8 + 90*Mstop1^4*Mstop2^12*
       Mtop^8 - 4752*Mgluino^14*Mtop^10 + 1472*Mgluino^12*Mstop1^2*Mtop^10 - 
      2370*Mgluino^10*Mstop1^4*Mtop^10 - 855*Mgluino^8*Mstop1^6*Mtop^10 - 
      720*Mgluino^6*Mstop1^8*Mtop^10 - 324*Mgluino^4*Mstop1^10*Mtop^10 - 
      36*Mgluino^2*Mstop1^12*Mtop^10 + 1472*Mgluino^12*Mstop2^2*Mtop^10 + 
      5604*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^10 + 1095*Mgluino^8*Mstop1^4*
       Mstop2^2*Mtop^10 + 1298*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^10 + 
      459*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^10 - 432*Mgluino^2*Mstop1^10*
       Mstop2^2*Mtop^10 - 36*Mstop1^12*Mstop2^2*Mtop^10 - 
      2370*Mgluino^10*Mstop2^4*Mtop^10 + 1095*Mgluino^8*Mstop1^2*Mstop2^4*
       Mtop^10 - 996*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^10 + 
      369*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^10 + 540*Mgluino^2*Mstop1^8*
       Mstop2^4*Mtop^10 - 540*Mstop1^10*Mstop2^4*Mtop^10 - 
      855*Mgluino^8*Mstop2^6*Mtop^10 + 1298*Mgluino^6*Mstop1^2*Mstop2^6*
       Mtop^10 + 369*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^10 + 
      2880*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^10 - 1800*Mstop1^8*Mstop2^6*
       Mtop^10 - 720*Mgluino^6*Mstop2^8*Mtop^10 + 459*Mgluino^4*Mstop1^2*
       Mstop2^8*Mtop^10 + 540*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^10 - 
      1800*Mstop1^6*Mstop2^8*Mtop^10 - 324*Mgluino^4*Mstop2^10*Mtop^10 - 
      432*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^10 - 540*Mstop1^4*Mstop2^10*
       Mtop^10 - 36*Mgluino^2*Mstop2^12*Mtop^10 - 36*Mstop1^2*Mstop2^12*
       Mtop^10 + 5544*Mgluino^12*Mtop^12 + 1458*Mgluino^10*Mstop1^2*Mtop^12 + 
      2712*Mgluino^8*Mstop1^4*Mtop^12 + 1686*Mgluino^6*Mstop1^6*Mtop^12 + 
      792*Mgluino^4*Mstop1^8*Mtop^12 + 180*Mgluino^2*Mstop1^10*Mtop^12 + 
      6*Mstop1^12*Mtop^12 + 1458*Mgluino^10*Mstop2^2*Mtop^12 - 
      2940*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^12 - 480*Mgluino^6*Mstop1^4*
       Mstop2^2*Mtop^12 + 450*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^12 + 
      972*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^12 + 216*Mstop1^10*Mstop2^2*
       Mtop^12 + 2712*Mgluino^8*Mstop2^4*Mtop^12 - 480*Mgluino^6*Mstop1^2*
       Mstop2^4*Mtop^12 - 216*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^12 + 
      360*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^12 + 1350*Mstop1^8*Mstop2^4*
       Mtop^12 + 1686*Mgluino^6*Mstop2^6*Mtop^12 + 450*Mgluino^4*Mstop1^2*
       Mstop2^6*Mtop^12 + 360*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^12 + 
      2400*Mstop1^6*Mstop2^6*Mtop^12 + 792*Mgluino^4*Mstop2^8*Mtop^12 + 
      972*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^12 + 1350*Mstop1^4*Mstop2^8*
       Mtop^12 + 180*Mgluino^2*Mstop2^10*Mtop^12 + 216*Mstop1^2*Mstop2^10*
       Mtop^12 + 6*Mstop2^12*Mtop^12 - 4752*Mgluino^10*Mtop^14 - 
      3154*Mgluino^8*Mstop1^2*Mtop^14 - 2726*Mgluino^6*Mstop1^4*Mtop^14 - 
      1449*Mgluino^4*Mstop1^6*Mtop^14 - 432*Mgluino^2*Mstop1^8*Mtop^14 - 
      36*Mstop1^10*Mtop^14 - 3154*Mgluino^8*Mstop2^2*Mtop^14 - 
      1500*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^14 - 2025*Mgluino^4*Mstop1^4*
       Mstop2^2*Mtop^14 - 1728*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^14 - 
      540*Mstop1^8*Mstop2^2*Mtop^14 - 2726*Mgluino^6*Mstop2^4*Mtop^14 - 
      2025*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^14 - 2160*Mgluino^2*Mstop1^4*
       Mstop2^4*Mtop^14 - 1800*Mstop1^6*Mstop2^4*Mtop^14 - 
      1449*Mgluino^4*Mstop2^6*Mtop^14 - 1728*Mgluino^2*Mstop1^2*Mstop2^6*
       Mtop^14 - 1800*Mstop1^4*Mstop2^6*Mtop^14 - 432*Mgluino^2*Mstop2^8*
       Mtop^14 - 540*Mstop1^2*Mstop2^8*Mtop^14 - 36*Mstop2^10*Mtop^14 + 
      2970*Mgluino^8*Mtop^16 + 2654*Mgluino^6*Mstop1^2*Mtop^16 + 
      1746*Mgluino^4*Mstop1^4*Mtop^16 + 648*Mgluino^2*Mstop1^6*Mtop^16 + 
      90*Mstop1^8*Mtop^16 + 2654*Mgluino^6*Mstop2^2*Mtop^16 + 
      2700*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^16 + 2052*Mgluino^2*Mstop1^4*
       Mstop2^2*Mtop^16 + 720*Mstop1^6*Mstop2^2*Mtop^16 + 
      1746*Mgluino^4*Mstop2^4*Mtop^16 + 2052*Mgluino^2*Mstop1^2*Mstop2^4*
       Mtop^16 + 1350*Mstop1^4*Mstop2^4*Mtop^16 + 648*Mgluino^2*Mstop2^6*
       Mtop^16 + 720*Mstop1^2*Mstop2^6*Mtop^16 + 90*Mstop2^8*Mtop^16 - 
      1320*Mgluino^6*Mtop^18 - 1251*Mgluino^4*Mstop1^2*Mtop^18 - 
      612*Mgluino^2*Mstop1^4*Mtop^18 - 120*Mstop1^6*Mtop^18 - 
      1251*Mgluino^4*Mstop2^2*Mtop^18 - 1296*Mgluino^2*Mstop1^2*Mstop2^2*
       Mtop^18 - 540*Mstop1^4*Mstop2^2*Mtop^18 - 612*Mgluino^2*Mstop2^4*
       Mtop^18 - 540*Mstop1^2*Mstop2^4*Mtop^18 - 120*Mstop2^6*Mtop^18 + 
      396*Mgluino^4*Mtop^20 + 324*Mgluino^2*Mstop1^2*Mtop^20 + 
      90*Mstop1^4*Mtop^20 + 324*Mgluino^2*Mstop2^2*Mtop^20 + 
      216*Mstop1^2*Mstop2^2*Mtop^20 + 90*Mstop2^4*Mtop^20 - 
      72*Mgluino^2*Mtop^22 - 36*Mstop1^2*Mtop^22 - 36*Mstop2^2*Mtop^22 + 
      6*Mtop^24)*Log[mu^2/Mgluino^2]^2)/(3*(Mgluino - Mstop1 - Mtop)^3*
     (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop2 - Mtop)^3*
     (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
     (Mgluino + Mstop1 + Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
     (Mgluino + Mstop2 + Mtop)^3) + (25*Log[mu^2/Msquark^2]^2)/9 + 
   ((Mgluino^12 - 6*Mgluino^10*Mstop1^2 + 15*Mgluino^8*Mstop1^4 - 
      20*Mgluino^6*Mstop1^6 + 15*Mgluino^4*Mstop1^8 - 6*Mgluino^2*Mstop1^10 + 
      Mstop1^12 - 6*Mgluino^10*Mtop^2 + 18*Mgluino^8*Mstop1^2*Mtop^2 - 
      36*Mgluino^6*Mstop1^4*Mtop^2 + 228*Mgluino^4*Mstop1^6*Mtop^2 - 
      198*Mgluino^2*Mstop1^8*Mtop^2 - 6*Mstop1^10*Mtop^2 + 
      15*Mgluino^8*Mtop^4 - 12*Mgluino^6*Mstop1^2*Mtop^4 + 
      186*Mgluino^4*Mstop1^4*Mtop^4 - 12*Mgluino^2*Mstop1^6*Mtop^4 + 
      15*Mstop1^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 12*Mgluino^4*Mstop1^2*
       Mtop^6 + 204*Mgluino^2*Mstop1^4*Mtop^6 - 20*Mstop1^6*Mtop^6 + 
      15*Mgluino^4*Mtop^8 + 18*Mgluino^2*Mstop1^2*Mtop^8 + 
      15*Mstop1^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 6*Mstop1^2*Mtop^10 + 
      Mtop^12)*Log[mu^2/Mstop1^2]^2)/(36*(Mgluino - Mstop1 - Mtop)^3*
     (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
     (Mgluino + Mstop1 + Mtop)^3) + 
   ((Mgluino^12 - 6*Mgluino^10*Mstop2^2 + 15*Mgluino^8*Mstop2^4 - 
      20*Mgluino^6*Mstop2^6 + 15*Mgluino^4*Mstop2^8 - 6*Mgluino^2*Mstop2^10 + 
      Mstop2^12 - 6*Mgluino^10*Mtop^2 + 18*Mgluino^8*Mstop2^2*Mtop^2 - 
      36*Mgluino^6*Mstop2^4*Mtop^2 + 228*Mgluino^4*Mstop2^6*Mtop^2 - 
      198*Mgluino^2*Mstop2^8*Mtop^2 - 6*Mstop2^10*Mtop^2 + 
      15*Mgluino^8*Mtop^4 - 12*Mgluino^6*Mstop2^2*Mtop^4 + 
      186*Mgluino^4*Mstop2^4*Mtop^4 - 12*Mgluino^2*Mstop2^6*Mtop^4 + 
      15*Mstop2^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 12*Mgluino^4*Mstop2^2*
       Mtop^6 + 204*Mgluino^2*Mstop2^4*Mtop^6 - 20*Mstop2^6*Mtop^6 + 
      15*Mgluino^4*Mtop^8 + 18*Mgluino^2*Mstop2^2*Mtop^8 + 
      15*Mstop2^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 6*Mstop2^2*Mtop^10 + 
      Mtop^12)*Log[mu^2/Mstop2^2]^2)/(36*(Mgluino - Mstop2 - Mtop)^3*
     (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
     (Mgluino + Mstop2 + Mtop)^3) + 
   ((114*Mgluino^18*Mstop1^2*Mstop2^2 - 456*Mgluino^16*Mstop1^4*Mstop2^2 + 
      684*Mgluino^14*Mstop1^6*Mstop2^2 - 456*Mgluino^12*Mstop1^8*Mstop2^2 + 
      114*Mgluino^10*Mstop1^10*Mstop2^2 - 456*Mgluino^16*Mstop1^2*Mstop2^4 + 
      1824*Mgluino^14*Mstop1^4*Mstop2^4 - 2736*Mgluino^12*Mstop1^6*Mstop2^4 + 
      1824*Mgluino^10*Mstop1^8*Mstop2^4 - 456*Mgluino^8*Mstop1^10*Mstop2^4 + 
      684*Mgluino^14*Mstop1^2*Mstop2^6 - 2736*Mgluino^12*Mstop1^4*Mstop2^6 + 
      4104*Mgluino^10*Mstop1^6*Mstop2^6 - 2736*Mgluino^8*Mstop1^8*Mstop2^6 + 
      684*Mgluino^6*Mstop1^10*Mstop2^6 - 456*Mgluino^12*Mstop1^2*Mstop2^8 + 
      1824*Mgluino^10*Mstop1^4*Mstop2^8 - 2736*Mgluino^8*Mstop1^6*Mstop2^8 + 
      1824*Mgluino^6*Mstop1^8*Mstop2^8 - 456*Mgluino^4*Mstop1^10*Mstop2^8 + 
      114*Mgluino^10*Mstop1^2*Mstop2^10 - 456*Mgluino^8*Mstop1^4*Mstop2^10 + 
      684*Mgluino^6*Mstop1^6*Mstop2^10 - 456*Mgluino^4*Mstop1^8*Mstop2^10 + 
      114*Mgluino^2*Mstop1^10*Mstop2^10 + 4*Mgluino^18*Mstop1^2*Mtop^2 - 
      16*Mgluino^16*Mstop1^4*Mtop^2 + 24*Mgluino^14*Mstop1^6*Mtop^2 - 
      16*Mgluino^12*Mstop1^8*Mtop^2 + 4*Mgluino^10*Mstop1^10*Mtop^2 + 
      4*Mgluino^18*Mstop2^2*Mtop^2 - 904*Mgluino^16*Mstop1^2*Mstop2^2*
       Mtop^2 + 2201*Mgluino^14*Mstop1^4*Mstop2^2*Mtop^2 - 
      2197*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^2 + 1339*Mgluino^10*Mstop1^8*
       Mstop2^2*Mtop^2 - 443*Mgluino^8*Mstop1^10*Mstop2^2*Mtop^2 - 
      16*Mgluino^16*Mstop2^4*Mtop^2 + 2201*Mgluino^14*Mstop1^2*Mstop2^4*
       Mtop^2 - 3144*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^2 + 
      298*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^2 + 304*Mgluino^8*Mstop1^8*
       Mstop2^4*Mtop^2 + 357*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^2 + 
      24*Mgluino^14*Mstop2^6*Mtop^2 - 2197*Mgluino^12*Mstop1^2*Mstop2^6*
       Mtop^2 + 298*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^2 + 
      6180*Mgluino^8*Mstop1^6*Mstop2^6*Mtop^2 - 4874*Mgluino^6*Mstop1^8*
       Mstop2^6*Mtop^2 + 569*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^2 - 
      16*Mgluino^12*Mstop2^8*Mtop^2 + 1339*Mgluino^10*Mstop1^2*Mstop2^8*
       Mtop^2 + 304*Mgluino^8*Mstop1^4*Mstop2^8*Mtop^2 - 
      4874*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^2 + 3752*Mgluino^4*Mstop1^8*
       Mstop2^8*Mtop^2 - 505*Mgluino^2*Mstop1^10*Mstop2^8*Mtop^2 + 
      4*Mgluino^10*Mstop2^10*Mtop^2 - 443*Mgluino^8*Mstop1^2*Mstop2^10*
       Mtop^2 + 357*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^2 + 
      569*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^2 - 505*Mgluino^2*Mstop1^8*
       Mstop2^10*Mtop^2 + 18*Mstop1^10*Mstop2^10*Mtop^2 - 
      24*Mgluino^16*Mstop1^2*Mtop^4 + 48*Mgluino^14*Mstop1^4*Mtop^4 - 
      32*Mgluino^12*Mstop1^6*Mtop^4 + 16*Mgluino^10*Mstop1^8*Mtop^4 - 
      8*Mgluino^8*Mstop1^10*Mtop^4 - 24*Mgluino^16*Mstop2^2*Mtop^4 + 
      2962*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^4 - 3334*Mgluino^12*Mstop1^4*
       Mstop2^2*Mtop^4 + 2139*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^4 - 
      516*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^4 + 549*Mgluino^6*Mstop1^10*
       Mstop2^2*Mtop^4 + 48*Mgluino^14*Mstop2^4*Mtop^4 - 
      3334*Mgluino^12*Mstop1^2*Mstop2^4*Mtop^4 - 3176*Mgluino^10*Mstop1^4*
       Mstop2^4*Mtop^4 + 2488*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^4 - 
      3728*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^4 + 598*Mgluino^4*Mstop1^10*
       Mstop2^4*Mtop^4 - 32*Mgluino^12*Mstop2^6*Mtop^4 + 
      2139*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^4 + 2488*Mgluino^8*Mstop1^4*
       Mstop2^6*Mtop^4 + 10372*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^4 - 
      5020*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^4 + 709*Mgluino^2*Mstop1^10*
       Mstop2^6*Mtop^4 + 16*Mgluino^10*Mstop2^8*Mtop^4 - 
      516*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^4 - 3728*Mgluino^6*Mstop1^4*
       Mstop2^8*Mtop^4 - 5020*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^4 + 
      2216*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^4 - 72*Mstop1^10*Mstop2^8*
       Mtop^4 - 8*Mgluino^8*Mstop2^10*Mtop^4 + 549*Mgluino^6*Mstop1^2*
       Mstop2^10*Mtop^4 + 598*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^4 + 
      709*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^4 - 72*Mstop1^8*Mstop2^10*
       Mtop^4 + 56*Mgluino^14*Mstop1^2*Mtop^6 - 16*Mgluino^12*Mstop1^4*
       Mtop^6 - 8*Mgluino^10*Mstop1^6*Mtop^6 + 32*Mgluino^8*Mstop1^8*Mtop^6 + 
      56*Mgluino^14*Mstop2^2*Mtop^6 - 5314*Mgluino^12*Mstop1^2*Mstop2^2*
       Mtop^6 + 695*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^6 - 
      1966*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^6 - 910*Mgluino^6*Mstop1^8*
       Mstop2^2*Mtop^6 - 287*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^6 - 
      16*Mgluino^12*Mstop2^4*Mtop^6 + 695*Mgluino^10*Mstop1^2*Mstop2^4*
       Mtop^6 + 7184*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^6 + 
      2188*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^6 - 848*Mgluino^4*Mstop1^8*
       Mstop2^4*Mtop^6 - 363*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^6 - 
      8*Mgluino^10*Mstop2^6*Mtop^6 - 1966*Mgluino^8*Mstop1^2*Mstop2^6*
       Mtop^6 + 2188*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^6 + 
      6740*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^6 - 3130*Mgluino^2*Mstop1^8*
       Mstop2^6*Mtop^6 + 108*Mstop1^10*Mstop2^6*Mtop^6 + 
      32*Mgluino^8*Mstop2^8*Mtop^6 - 910*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^6 - 
      848*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^6 - 3130*Mgluino^2*Mstop1^6*
       Mstop2^8*Mtop^6 + 288*Mstop1^8*Mstop2^8*Mtop^6 - 
      287*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^6 - 363*Mgluino^2*Mstop1^4*
       Mstop2^10*Mtop^6 + 108*Mstop1^6*Mstop2^10*Mtop^6 - 
      56*Mgluino^12*Mstop1^2*Mtop^8 - 80*Mgluino^10*Mstop1^4*Mtop^8 - 
      32*Mgluino^6*Mstop1^8*Mtop^8 + 8*Mgluino^4*Mstop1^10*Mtop^8 - 
      56*Mgluino^12*Mstop2^2*Mtop^8 + 5782*Mgluino^10*Mstop1^2*Mstop2^2*
       Mtop^8 + 3068*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^8 + 
      2138*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^8 + 860*Mgluino^4*Mstop1^8*
       Mstop2^2*Mtop^8 + 49*Mgluino^2*Mstop1^10*Mstop2^2*Mtop^8 - 
      80*Mgluino^10*Mstop2^4*Mtop^8 + 3068*Mgluino^8*Mstop1^2*Mstop2^4*
       Mtop^8 + 272*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^8 + 
      1496*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^8 + 1648*Mgluino^2*Mstop1^8*
       Mstop2^4*Mtop^8 - 72*Mstop1^10*Mstop2^4*Mtop^8 + 
      2138*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^8 + 1496*Mgluino^4*Mstop1^4*
       Mstop2^6*Mtop^8 + 4404*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^8 - 
      432*Mstop1^8*Mstop2^6*Mtop^8 - 32*Mgluino^6*Mstop2^8*Mtop^8 + 
      860*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^8 + 1648*Mgluino^2*Mstop1^4*
       Mstop2^8*Mtop^8 - 432*Mstop1^6*Mstop2^8*Mtop^8 + 
      8*Mgluino^4*Mstop2^10*Mtop^8 + 49*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^8 - 
      72*Mstop1^4*Mstop2^10*Mtop^8 + 80*Mgluino^8*Mstop1^4*Mtop^10 + 
      8*Mgluino^6*Mstop1^6*Mtop^10 - 16*Mgluino^4*Mstop1^8*Mtop^10 - 
      4*Mgluino^2*Mstop1^10*Mtop^10 - 3954*Mgluino^8*Mstop1^2*Mstop2^2*
       Mtop^10 - 3401*Mgluino^6*Mstop1^4*Mstop2^2*Mtop^10 - 
      1225*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^10 - 245*Mgluino^2*Mstop1^8*
       Mstop2^2*Mtop^10 + 18*Mstop1^10*Mstop2^2*Mtop^10 + 
      80*Mgluino^8*Mstop2^4*Mtop^10 - 3401*Mgluino^6*Mstop1^2*Mstop2^4*
       Mtop^10 - 4328*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^10 - 
      2278*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^10 + 288*Mstop1^8*Mstop2^4*
       Mtop^10 + 8*Mgluino^6*Mstop2^6*Mtop^10 - 1225*Mgluino^4*Mstop1^2*
       Mstop2^6*Mtop^10 - 2278*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^10 + 
      648*Mstop1^6*Mstop2^6*Mtop^10 - 16*Mgluino^4*Mstop2^8*Mtop^10 - 
      245*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^10 + 288*Mstop1^4*Mstop2^8*
       Mtop^10 - 4*Mgluino^2*Mstop2^10*Mtop^10 + 18*Mstop1^2*Mstop2^10*
       Mtop^10 + 56*Mgluino^8*Mstop1^2*Mtop^12 + 16*Mgluino^6*Mstop1^4*
       Mtop^12 + 32*Mgluino^4*Mstop1^6*Mtop^12 + 16*Mgluino^2*Mstop1^8*
       Mtop^12 + 56*Mgluino^8*Mstop2^2*Mtop^12 + 1654*Mgluino^6*Mstop1^2*
       Mstop2^2*Mtop^12 + 1402*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^12 + 
      319*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^12 - 72*Mstop1^8*Mstop2^2*
       Mtop^12 + 16*Mgluino^6*Mstop2^4*Mtop^12 + 1402*Mgluino^4*Mstop1^2*
       Mstop2^4*Mtop^12 + 1080*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^12 - 
      432*Mstop1^6*Mstop2^4*Mtop^12 + 32*Mgluino^4*Mstop2^6*Mtop^12 + 
      319*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^12 - 432*Mstop1^4*Mstop2^6*
       Mtop^12 + 16*Mgluino^2*Mstop2^8*Mtop^12 - 72*Mstop1^2*Mstop2^8*
       Mtop^12 - 56*Mgluino^6*Mstop1^2*Mtop^14 - 48*Mgluino^4*Mstop1^4*
       Mtop^14 - 24*Mgluino^2*Mstop1^6*Mtop^14 - 56*Mgluino^6*Mstop2^2*
       Mtop^14 - 342*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^14 - 
      103*Mgluino^2*Mstop1^4*Mstop2^2*Mtop^14 + 108*Mstop1^6*Mstop2^2*
       Mtop^14 - 48*Mgluino^4*Mstop2^4*Mtop^14 - 103*Mgluino^2*Mstop1^2*
       Mstop2^4*Mtop^14 + 288*Mstop1^4*Mstop2^4*Mtop^14 - 
      24*Mgluino^2*Mstop2^6*Mtop^14 + 108*Mstop1^2*Mstop2^6*Mtop^14 + 
      24*Mgluino^4*Mstop1^2*Mtop^16 + 16*Mgluino^2*Mstop1^4*Mtop^16 + 
      24*Mgluino^4*Mstop2^2*Mtop^16 - 16*Mgluino^2*Mstop1^2*Mstop2^2*
       Mtop^16 - 72*Mstop1^4*Mstop2^2*Mtop^16 + 16*Mgluino^2*Mstop2^4*
       Mtop^16 - 72*Mstop1^2*Mstop2^4*Mtop^16 - 4*Mgluino^2*Mstop1^2*
       Mtop^18 - 4*Mgluino^2*Mstop2^2*Mtop^18 + 18*Mstop1^2*Mstop2^2*Mtop^18)*
     Log[mu^2/Mtop^2])/(9*Mgluino^2*Mstop1^2*Mstop2^2*
     (Mgluino - Mstop1 - Mtop)^2*(Mgluino + Mstop1 - Mtop)^2*
     (Mgluino - Mstop2 - Mtop)^2*(Mgluino + Mstop2 - Mtop)^2*
     (Mgluino - Mstop1 + Mtop)^2*(Mgluino + Mstop1 + Mtop)^2*
     (Mgluino - Mstop2 + Mtop)^2*(Mgluino + Mstop2 + Mtop)^2) + 
   (2*(2*Mgluino^24 - 12*Mgluino^22*Mstop1^2 + 30*Mgluino^20*Mstop1^4 - 
      40*Mgluino^18*Mstop1^6 + 30*Mgluino^16*Mstop1^8 - 
      12*Mgluino^14*Mstop1^10 + 2*Mgluino^12*Mstop1^12 - 
      12*Mgluino^22*Mstop2^2 + 72*Mgluino^20*Mstop1^2*Mstop2^2 - 
      180*Mgluino^18*Mstop1^4*Mstop2^2 + 240*Mgluino^16*Mstop1^6*Mstop2^2 - 
      180*Mgluino^14*Mstop1^8*Mstop2^2 + 72*Mgluino^12*Mstop1^10*Mstop2^2 - 
      12*Mgluino^10*Mstop1^12*Mstop2^2 + 30*Mgluino^20*Mstop2^4 - 
      180*Mgluino^18*Mstop1^2*Mstop2^4 + 450*Mgluino^16*Mstop1^4*Mstop2^4 - 
      600*Mgluino^14*Mstop1^6*Mstop2^4 + 450*Mgluino^12*Mstop1^8*Mstop2^4 - 
      180*Mgluino^10*Mstop1^10*Mstop2^4 + 30*Mgluino^8*Mstop1^12*Mstop2^4 - 
      40*Mgluino^18*Mstop2^6 + 240*Mgluino^16*Mstop1^2*Mstop2^6 - 
      600*Mgluino^14*Mstop1^4*Mstop2^6 + 800*Mgluino^12*Mstop1^6*Mstop2^6 - 
      600*Mgluino^10*Mstop1^8*Mstop2^6 + 240*Mgluino^8*Mstop1^10*Mstop2^6 - 
      40*Mgluino^6*Mstop1^12*Mstop2^6 + 30*Mgluino^16*Mstop2^8 - 
      180*Mgluino^14*Mstop1^2*Mstop2^8 + 450*Mgluino^12*Mstop1^4*Mstop2^8 - 
      600*Mgluino^10*Mstop1^6*Mstop2^8 + 450*Mgluino^8*Mstop1^8*Mstop2^8 - 
      180*Mgluino^6*Mstop1^10*Mstop2^8 + 30*Mgluino^4*Mstop1^12*Mstop2^8 - 
      12*Mgluino^14*Mstop2^10 + 72*Mgluino^12*Mstop1^2*Mstop2^10 - 
      180*Mgluino^10*Mstop1^4*Mstop2^10 + 240*Mgluino^8*Mstop1^6*Mstop2^10 - 
      180*Mgluino^6*Mstop1^8*Mstop2^10 + 72*Mgluino^4*Mstop1^10*Mstop2^10 - 
      12*Mgluino^2*Mstop1^12*Mstop2^10 + 2*Mgluino^12*Mstop2^12 - 
      12*Mgluino^10*Mstop1^2*Mstop2^12 + 30*Mgluino^8*Mstop1^4*Mstop2^12 - 
      40*Mgluino^6*Mstop1^6*Mstop2^12 + 30*Mgluino^4*Mstop1^8*Mstop2^12 - 
      12*Mgluino^2*Mstop1^10*Mstop2^12 + 2*Mstop1^12*Mstop2^12 - 
      24*Mgluino^22*Mtop^2 + 108*Mgluino^20*Mstop1^2*Mtop^2 - 
      204*Mgluino^18*Mstop1^4*Mtop^2 + 216*Mgluino^16*Mstop1^6*Mtop^2 - 
      144*Mgluino^14*Mstop1^8*Mtop^2 + 60*Mgluino^12*Mstop1^10*Mtop^2 - 
      12*Mgluino^10*Mstop1^12*Mtop^2 + 108*Mgluino^20*Mstop2^2*Mtop^2 - 
      432*Mgluino^18*Mstop1^2*Mstop2^2*Mtop^2 + 684*Mgluino^16*Mstop1^4*
       Mstop2^2*Mtop^2 - 576*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^2 + 
      324*Mgluino^12*Mstop1^8*Mstop2^2*Mtop^2 - 144*Mgluino^10*Mstop1^10*
       Mstop2^2*Mtop^2 + 36*Mgluino^8*Mstop1^12*Mstop2^2*Mtop^2 - 
      204*Mgluino^18*Mstop2^4*Mtop^2 + 684*Mgluino^16*Mstop1^2*Mstop2^4*
       Mtop^2 - 720*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^2 + 
      120*Mgluino^12*Mstop1^6*Mstop2^4*Mtop^2 + 180*Mgluino^10*Mstop1^8*
       Mstop2^4*Mtop^2 - 36*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^2 - 
      24*Mgluino^6*Mstop1^12*Mstop2^4*Mtop^2 + 216*Mgluino^16*Mstop2^6*
       Mtop^2 - 576*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^2 + 
      120*Mgluino^12*Mstop1^4*Mstop2^6*Mtop^2 + 960*Mgluino^10*Mstop1^6*
       Mstop2^6*Mtop^2 - 1080*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^2 + 
      384*Mgluino^6*Mstop1^10*Mstop2^6*Mtop^2 - 24*Mgluino^4*Mstop1^12*
       Mstop2^6*Mtop^2 - 144*Mgluino^14*Mstop2^8*Mtop^2 + 
      324*Mgluino^12*Mstop1^2*Mstop2^8*Mtop^2 + 180*Mgluino^10*Mstop1^4*
       Mstop2^8*Mtop^2 - 1080*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^2 + 
      1080*Mgluino^6*Mstop1^8*Mstop2^8*Mtop^2 - 396*Mgluino^4*Mstop1^10*
       Mstop2^8*Mtop^2 + 36*Mgluino^2*Mstop1^12*Mstop2^8*Mtop^2 + 
      60*Mgluino^12*Mstop2^10*Mtop^2 - 144*Mgluino^10*Mstop1^2*Mstop2^10*
       Mtop^2 - 36*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^2 + 
      384*Mgluino^6*Mstop1^6*Mstop2^10*Mtop^2 - 396*Mgluino^4*Mstop1^8*
       Mstop2^10*Mtop^2 + 144*Mgluino^2*Mstop1^10*Mstop2^10*Mtop^2 - 
      12*Mstop1^12*Mstop2^10*Mtop^2 - 12*Mgluino^10*Mstop2^12*Mtop^2 + 
      36*Mgluino^8*Mstop1^2*Mstop2^12*Mtop^2 - 24*Mgluino^6*Mstop1^4*
       Mstop2^12*Mtop^2 - 24*Mgluino^4*Mstop1^6*Mstop2^12*Mtop^2 + 
      36*Mgluino^2*Mstop1^8*Mstop2^12*Mtop^2 - 12*Mstop1^10*Mstop2^12*
       Mtop^2 + 132*Mgluino^20*Mtop^4 - 423*Mgluino^18*Mstop1^2*Mtop^4 + 
      612*Mgluino^16*Mstop1^4*Mtop^4 - 507*Mgluino^14*Mstop1^6*Mtop^4 + 
      264*Mgluino^12*Mstop1^8*Mtop^4 - 108*Mgluino^10*Mstop1^10*Mtop^4 + 
      30*Mgluino^8*Mstop1^12*Mtop^4 - 423*Mgluino^18*Mstop2^2*Mtop^4 + 
      972*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^4 - 945*Mgluino^14*Mstop1^4*
       Mstop2^2*Mtop^4 + 414*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^4 + 
      63*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^4 - 54*Mgluino^8*Mstop1^10*
       Mstop2^2*Mtop^4 - 27*Mgluino^6*Mstop1^12*Mstop2^2*Mtop^4 + 
      612*Mgluino^16*Mstop2^4*Mtop^4 - 945*Mgluino^14*Mstop1^2*Mstop2^4*
       Mtop^4 + 828*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^4 - 
      837*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^4 + 288*Mgluino^8*Mstop1^8*
       Mstop2^4*Mtop^4 + 36*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^4 + 
      18*Mgluino^4*Mstop1^12*Mstop2^4*Mtop^4 - 507*Mgluino^14*Mstop2^6*
       Mtop^4 + 414*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^4 - 
      837*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^4 + 2328*Mgluino^8*Mstop1^6*
       Mstop2^6*Mtop^4 - 1797*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^4 + 
      450*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^4 - 51*Mgluino^2*Mstop1^12*
       Mstop2^6*Mtop^4 + 264*Mgluino^12*Mstop2^8*Mtop^4 + 
      63*Mgluino^10*Mstop1^2*Mstop2^8*Mtop^4 + 288*Mgluino^8*Mstop1^4*
       Mstop2^8*Mtop^4 - 1797*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^4 + 
      1548*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^4 - 396*Mgluino^2*Mstop1^10*
       Mstop2^8*Mtop^4 + 30*Mstop1^12*Mstop2^8*Mtop^4 - 
      108*Mgluino^10*Mstop2^10*Mtop^4 - 54*Mgluino^8*Mstop1^2*Mstop2^10*
       Mtop^4 + 36*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^4 + 
      450*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^4 - 396*Mgluino^2*Mstop1^8*
       Mstop2^10*Mtop^4 + 72*Mstop1^10*Mstop2^10*Mtop^4 + 
      30*Mgluino^8*Mstop2^12*Mtop^4 - 27*Mgluino^6*Mstop1^2*Mstop2^12*
       Mtop^4 + 18*Mgluino^4*Mstop1^4*Mstop2^12*Mtop^4 - 
      51*Mgluino^2*Mstop1^6*Mstop2^12*Mtop^4 + 30*Mstop1^8*Mstop2^12*Mtop^4 - 
      440*Mgluino^18*Mtop^6 + 942*Mgluino^16*Mstop1^2*Mtop^6 - 
      1092*Mgluino^14*Mstop1^4*Mtop^6 + 706*Mgluino^12*Mstop1^6*Mtop^6 - 
      240*Mgluino^10*Mstop1^8*Mtop^6 + 60*Mgluino^8*Mstop1^10*Mtop^6 - 
      40*Mgluino^6*Mstop1^12*Mtop^6 + 942*Mgluino^16*Mstop2^2*Mtop^6 - 
      972*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^6 + 792*Mgluino^12*Mstop1^4*
       Mstop2^2*Mtop^6 - 354*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^6 + 
      54*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^6 + 162*Mgluino^6*Mstop1^10*
       Mstop2^2*Mtop^6 - 1092*Mgluino^14*Mstop2^4*Mtop^6 + 
      792*Mgluino^12*Mstop1^2*Mstop2^4*Mtop^6 - 1152*Mgluino^10*Mstop1^4*
       Mstop2^4*Mtop^6 + 276*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^6 - 
      396*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^6 + 36*Mgluino^4*Mstop1^10*
       Mstop2^4*Mtop^6 - 24*Mgluino^2*Mstop1^12*Mstop2^4*Mtop^6 + 
      706*Mgluino^12*Mstop2^6*Mtop^6 - 354*Mgluino^10*Mstop1^2*Mstop2^6*
       Mtop^6 + 276*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^6 + 
      2824*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^6 - 1878*Mgluino^4*Mstop1^8*
       Mstop2^6*Mtop^6 + 546*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^6 - 
      40*Mstop1^12*Mstop2^6*Mtop^6 - 240*Mgluino^10*Mstop2^8*Mtop^6 + 
      54*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^6 - 396*Mgluino^6*Mstop1^4*Mstop2^8*
       Mtop^6 - 1878*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^6 + 
      1080*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^6 - 180*Mstop1^10*Mstop2^8*
       Mtop^6 + 60*Mgluino^8*Mstop2^10*Mtop^6 + 162*Mgluino^6*Mstop1^2*
       Mstop2^10*Mtop^6 + 36*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^6 + 
      546*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^6 - 180*Mstop1^8*Mstop2^10*
       Mtop^6 - 40*Mgluino^6*Mstop2^12*Mtop^6 - 24*Mgluino^2*Mstop1^4*
       Mstop2^12*Mtop^6 - 40*Mstop1^6*Mstop2^12*Mtop^6 + 
      990*Mgluino^16*Mtop^8 - 1242*Mgluino^14*Mstop1^2*Mtop^8 + 
      1374*Mgluino^12*Mstop1^4*Mtop^8 - 645*Mgluino^10*Mstop1^6*Mtop^8 + 
      180*Mgluino^8*Mstop1^8*Mtop^8 + 60*Mgluino^6*Mstop1^10*Mtop^8 + 
      30*Mgluino^4*Mstop1^12*Mtop^8 - 1242*Mgluino^14*Mstop2^2*Mtop^8 - 
      396*Mgluino^12*Mstop1^2*Mstop2^2*Mtop^8 + 135*Mgluino^10*Mstop1^4*
       Mstop2^2*Mtop^8 - 1332*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^8 + 
      540*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^8 - 378*Mgluino^4*Mstop1^10*
       Mstop2^2*Mtop^8 + 63*Mgluino^2*Mstop1^12*Mstop2^2*Mtop^8 + 
      1374*Mgluino^12*Mstop2^4*Mtop^8 + 135*Mgluino^10*Mstop1^2*Mstop2^4*
       Mtop^8 + 1188*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^8 + 
      114*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^8 + 288*Mgluino^4*Mstop1^8*
       Mstop2^4*Mtop^8 - 36*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^8 + 
      30*Mstop1^12*Mstop2^4*Mtop^8 - 645*Mgluino^10*Mstop2^6*Mtop^8 - 
      1332*Mgluino^8*Mstop1^2*Mstop2^6*Mtop^8 + 114*Mgluino^6*Mstop1^4*
       Mstop2^6*Mtop^8 + 1896*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^8 - 
      1485*Mgluino^2*Mstop1^8*Mstop2^6*Mtop^8 + 240*Mstop1^10*Mstop2^6*
       Mtop^8 + 180*Mgluino^8*Mstop2^8*Mtop^8 + 540*Mgluino^6*Mstop1^2*
       Mstop2^8*Mtop^8 + 288*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^8 - 
      1485*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^8 + 450*Mstop1^8*Mstop2^8*
       Mtop^8 + 60*Mgluino^6*Mstop2^10*Mtop^8 - 378*Mgluino^4*Mstop1^2*
       Mstop2^10*Mtop^8 - 36*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^8 + 
      240*Mstop1^6*Mstop2^10*Mtop^8 + 30*Mgluino^4*Mstop2^12*Mtop^8 + 
      63*Mgluino^2*Mstop1^2*Mstop2^12*Mtop^8 + 30*Mstop1^4*Mstop2^12*Mtop^8 - 
      1584*Mgluino^14*Mtop^10 + 762*Mgluino^12*Mstop1^2*Mtop^10 - 
      1440*Mgluino^10*Mstop1^4*Mtop^10 + 300*Mgluino^8*Mstop1^6*Mtop^10 - 
      240*Mgluino^6*Mstop1^8*Mtop^10 - 108*Mgluino^4*Mstop1^10*Mtop^10 - 
      12*Mgluino^2*Mstop1^12*Mtop^10 + 762*Mgluino^12*Mstop2^2*Mtop^10 + 
      2484*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^10 - 432*Mgluino^8*Mstop1^4*
       Mstop2^2*Mtop^10 + 348*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^10 + 
      954*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^10 - 306*Mgluino^2*Mstop1^10*
       Mstop2^2*Mtop^10 - 12*Mstop1^12*Mstop2^2*Mtop^10 - 
      1440*Mgluino^10*Mstop2^4*Mtop^10 - 432*Mgluino^8*Mstop1^2*Mstop2^4*
       Mtop^10 - 1152*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^10 - 
      108*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^10 + 180*Mgluino^2*Mstop1^8*
       Mstop2^4*Mtop^10 - 180*Mstop1^10*Mstop2^4*Mtop^10 + 
      300*Mgluino^8*Mstop2^6*Mtop^10 + 348*Mgluino^6*Mstop1^2*Mstop2^6*
       Mtop^10 - 108*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^10 + 
      2040*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^10 - 600*Mstop1^8*Mstop2^6*
       Mtop^10 - 240*Mgluino^6*Mstop2^8*Mtop^10 + 954*Mgluino^4*Mstop1^2*
       Mstop2^8*Mtop^10 + 180*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^10 - 
      600*Mstop1^6*Mstop2^8*Mtop^10 - 108*Mgluino^4*Mstop2^10*Mtop^10 - 
      306*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^10 - 180*Mstop1^4*Mstop2^10*
       Mtop^10 - 12*Mgluino^2*Mstop2^12*Mtop^10 - 12*Mstop1^2*Mstop2^12*
       Mtop^10 + 1848*Mgluino^12*Mtop^12 + 384*Mgluino^10*Mstop1^2*Mtop^12 + 
      1374*Mgluino^8*Mstop1^4*Mtop^12 + 139*Mgluino^6*Mstop1^6*Mtop^12 + 
      264*Mgluino^4*Mstop1^8*Mtop^12 + 60*Mgluino^2*Mstop1^10*Mtop^12 + 
      2*Mstop1^12*Mtop^12 + 384*Mgluino^10*Mstop2^2*Mtop^12 - 
      2340*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^12 - 99*Mgluino^6*Mstop1^4*
       Mstop2^2*Mtop^12 - 1098*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^12 + 
      729*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^12 + 72*Mstop1^10*Mstop2^2*
       Mtop^12 + 1374*Mgluino^8*Mstop2^4*Mtop^12 - 99*Mgluino^6*Mstop1^2*
       Mstop2^4*Mtop^12 + 828*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^12 - 
      285*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^12 + 450*Mstop1^8*Mstop2^4*
       Mtop^12 + 139*Mgluino^6*Mstop2^6*Mtop^12 - 1098*Mgluino^4*Mstop1^2*
       Mstop2^6*Mtop^12 - 285*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^12 + 
      800*Mstop1^6*Mstop2^6*Mtop^12 + 264*Mgluino^4*Mstop2^8*Mtop^12 + 
      729*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^12 + 450*Mstop1^4*Mstop2^8*
       Mtop^12 + 60*Mgluino^2*Mstop2^10*Mtop^12 + 72*Mstop1^2*Mstop2^10*
       Mtop^12 + 2*Mstop2^12*Mtop^12 - 1584*Mgluino^10*Mtop^14 - 
      1242*Mgluino^8*Mstop1^2*Mtop^14 - 1092*Mgluino^6*Mstop1^4*Mtop^14 - 
      318*Mgluino^4*Mstop1^6*Mtop^14 - 144*Mgluino^2*Mstop1^8*Mtop^14 - 
      12*Mstop1^10*Mtop^14 - 1242*Mgluino^8*Mstop2^2*Mtop^14 - 
      324*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^14 - 864*Mgluino^4*Mstop1^4*
       Mstop2^2*Mtop^14 - 954*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^14 - 
      180*Mstop1^8*Mstop2^2*Mtop^14 - 1092*Mgluino^6*Mstop2^4*Mtop^14 - 
      864*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^14 - 720*Mgluino^2*Mstop1^4*
       Mstop2^4*Mtop^14 - 600*Mstop1^6*Mstop2^4*Mtop^14 - 
      318*Mgluino^4*Mstop2^6*Mtop^14 - 954*Mgluino^2*Mstop1^2*Mstop2^6*
       Mtop^14 - 600*Mstop1^4*Mstop2^6*Mtop^14 - 144*Mgluino^2*Mstop2^8*
       Mtop^14 - 180*Mstop1^2*Mstop2^8*Mtop^14 - 12*Mstop2^10*Mtop^14 + 
      990*Mgluino^8*Mtop^16 + 1158*Mgluino^6*Mstop1^2*Mtop^16 + 
      612*Mgluino^4*Mstop1^4*Mtop^16 + 189*Mgluino^2*Mstop1^6*Mtop^16 + 
      30*Mstop1^8*Mtop^16 + 1158*Mgluino^6*Mstop2^2*Mtop^16 + 
      1620*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^16 + 1089*Mgluino^2*Mstop1^4*
       Mstop2^2*Mtop^16 + 240*Mstop1^6*Mstop2^2*Mtop^16 + 
      612*Mgluino^4*Mstop2^4*Mtop^16 + 1089*Mgluino^2*Mstop1^2*Mstop2^4*
       Mtop^16 + 450*Mstop1^4*Mstop2^4*Mtop^16 + 189*Mgluino^2*Mstop2^6*
       Mtop^16 + 240*Mstop1^2*Mstop2^6*Mtop^16 + 30*Mstop2^8*Mtop^16 - 
      440*Mgluino^6*Mtop^18 - 558*Mgluino^4*Mstop1^2*Mtop^18 - 
      204*Mgluino^2*Mstop1^4*Mtop^18 - 40*Mstop1^6*Mtop^18 - 
      558*Mgluino^4*Mstop2^2*Mtop^18 - 756*Mgluino^2*Mstop1^2*Mstop2^2*
       Mtop^18 - 180*Mstop1^4*Mstop2^2*Mtop^18 - 204*Mgluino^2*Mstop2^4*
       Mtop^18 - 180*Mstop1^2*Mstop2^4*Mtop^18 - 40*Mstop2^6*Mtop^18 + 
      132*Mgluino^4*Mtop^20 + 135*Mgluino^2*Mstop1^2*Mtop^20 + 
      30*Mstop1^4*Mtop^20 + 135*Mgluino^2*Mstop2^2*Mtop^20 + 
      72*Mstop1^2*Mstop2^2*Mtop^20 + 30*Mstop2^4*Mtop^20 - 
      24*Mgluino^2*Mtop^22 - 12*Mstop1^2*Mtop^22 - 12*Mstop2^2*Mtop^22 + 
      2*Mtop^24)*Log[mu^2/Mtop^2]^2)/(9*(Mgluino - Mstop1 - Mtop)^3*
     (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop2 - Mtop)^3*
     (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
     (Mgluino + Mstop1 + Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
     (Mgluino + Mstop2 + Mtop)^3) + Log[mu^2/Msquark^2]*
    ((10*(15*Mgluino^2 + 2*Msquark^2))/(9*(Mgluino - Msquark)*
       (Mgluino + Msquark)) + (5*Log[mu^2/Mstop1^2])/9 + 
     (5*Log[mu^2/Mstop2^2])/9 + (20*Log[mu^2/Mtop^2])/9) + 
   Log[mu^2/Mstop1^2]*(-(8*Mgluino^10*Mstop1^2 - 32*Mgluino^8*Mstop1^4 + 
        48*Mgluino^6*Mstop1^6 - 32*Mgluino^4*Mstop1^8 + 
        8*Mgluino^2*Mstop1^10 - 33*Mgluino^10*Mtop^2 + 117*Mgluino^8*Mstop1^2*
         Mtop^2 - 227*Mgluino^6*Mstop1^4*Mtop^2 + 253*Mgluino^4*Mstop1^6*
         Mtop^2 - 128*Mgluino^2*Mstop1^8*Mtop^2 + 18*Mstop1^10*Mtop^2 + 
        132*Mgluino^8*Mtop^4 - 157*Mgluino^6*Mstop1^2*Mtop^4 + 
        46*Mgluino^4*Mstop1^4*Mtop^4 + 243*Mgluino^2*Mstop1^6*Mtop^4 - 
        72*Mstop1^8*Mtop^4 - 198*Mgluino^6*Mtop^6 + 33*Mgluino^4*Mstop1^2*
         Mtop^6 - 167*Mgluino^2*Mstop1^4*Mtop^6 + 108*Mstop1^6*Mtop^6 + 
        132*Mgluino^4*Mtop^8 + 77*Mgluino^2*Mstop1^2*Mtop^8 - 
        72*Mstop1^4*Mtop^8 - 33*Mgluino^2*Mtop^10 + 18*Mstop1^2*Mtop^10)/
      (9*Mgluino^2*(Mgluino - Mstop1 - Mtop)^2*(Mgluino + Mstop1 - Mtop)^2*
       Mtop^2*(Mgluino - Mstop1 + Mtop)^2*(Mgluino + Mstop1 + Mtop)^2) + 
     Log[mu^2/Mstop2^2]/18 + (2*(Mgluino^12 - 6*Mgluino^10*Mstop1^2 + 
        15*Mgluino^8*Mstop1^4 - 20*Mgluino^6*Mstop1^6 + 
        15*Mgluino^4*Mstop1^8 - 6*Mgluino^2*Mstop1^10 + Mstop1^12 - 
        6*Mgluino^10*Mtop^2 + 15*Mgluino^8*Mstop1^2*Mtop^2 + 
        21*Mgluino^6*Mstop1^4*Mtop^2 - 69*Mgluino^4*Mstop1^6*Mtop^2 + 
        45*Mgluino^2*Mstop1^8*Mtop^2 - 6*Mstop1^10*Mtop^2 + 
        15*Mgluino^8*Mtop^4 + 15*Mgluino^6*Mstop1^2*Mtop^4 - 
        60*Mgluino^4*Mstop1^4*Mtop^4 + 15*Mgluino^2*Mstop1^6*Mtop^4 + 
        15*Mstop1^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 9*Mgluino^4*Mstop1^2*
         Mtop^6 - 39*Mgluino^2*Mstop1^4*Mtop^6 - 20*Mstop1^6*Mtop^6 + 
        15*Mgluino^4*Mtop^8 - 9*Mgluino^2*Mstop1^2*Mtop^8 + 
        15*Mstop1^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 6*Mstop1^2*Mtop^10 + 
        Mtop^12)*Log[mu^2/Mtop^2])/(9*(Mgluino - Mstop1 - Mtop)^3*
       (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
       (Mgluino + Mstop1 + Mtop)^3)) + Log[mu^2/Mstop2^2]*
    (-(8*Mgluino^10*Mstop2^2 - 32*Mgluino^8*Mstop2^4 + 
        48*Mgluino^6*Mstop2^6 - 32*Mgluino^4*Mstop2^8 + 
        8*Mgluino^2*Mstop2^10 - 33*Mgluino^10*Mtop^2 + 117*Mgluino^8*Mstop2^2*
         Mtop^2 - 227*Mgluino^6*Mstop2^4*Mtop^2 + 253*Mgluino^4*Mstop2^6*
         Mtop^2 - 128*Mgluino^2*Mstop2^8*Mtop^2 + 18*Mstop2^10*Mtop^2 + 
        132*Mgluino^8*Mtop^4 - 157*Mgluino^6*Mstop2^2*Mtop^4 + 
        46*Mgluino^4*Mstop2^4*Mtop^4 + 243*Mgluino^2*Mstop2^6*Mtop^4 - 
        72*Mstop2^8*Mtop^4 - 198*Mgluino^6*Mtop^6 + 33*Mgluino^4*Mstop2^2*
         Mtop^6 - 167*Mgluino^2*Mstop2^4*Mtop^6 + 108*Mstop2^6*Mtop^6 + 
        132*Mgluino^4*Mtop^8 + 77*Mgluino^2*Mstop2^2*Mtop^8 - 
        72*Mstop2^4*Mtop^8 - 33*Mgluino^2*Mtop^10 + 18*Mstop2^2*Mtop^10)/
      (9*Mgluino^2*(Mgluino - Mstop2 - Mtop)^2*(Mgluino + Mstop2 - Mtop)^2*
       Mtop^2*(Mgluino - Mstop2 + Mtop)^2*(Mgluino + Mstop2 + Mtop)^2) + 
     (2*(Mgluino^12 - 6*Mgluino^10*Mstop2^2 + 15*Mgluino^8*Mstop2^4 - 
        20*Mgluino^6*Mstop2^6 + 15*Mgluino^4*Mstop2^8 - 
        6*Mgluino^2*Mstop2^10 + Mstop2^12 - 6*Mgluino^10*Mtop^2 + 
        15*Mgluino^8*Mstop2^2*Mtop^2 + 21*Mgluino^6*Mstop2^4*Mtop^2 - 
        69*Mgluino^4*Mstop2^6*Mtop^2 + 45*Mgluino^2*Mstop2^8*Mtop^2 - 
        6*Mstop2^10*Mtop^2 + 15*Mgluino^8*Mtop^4 + 15*Mgluino^6*Mstop2^2*
         Mtop^4 - 60*Mgluino^4*Mstop2^4*Mtop^4 + 15*Mgluino^2*Mstop2^6*
         Mtop^4 + 15*Mstop2^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 
        9*Mgluino^4*Mstop2^2*Mtop^6 - 39*Mgluino^2*Mstop2^4*Mtop^6 - 
        20*Mstop2^6*Mtop^6 + 15*Mgluino^4*Mtop^8 - 9*Mgluino^2*Mstop2^2*
         Mtop^8 + 15*Mstop2^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 
        6*Mstop2^2*Mtop^10 + Mtop^12)*Log[mu^2/Mtop^2])/
      (9*(Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3)) + 
   Log[mu^2/Mgluino^2]*((16*Mgluino^20*Mstop1^2*Mstop2^2 - 
       16*Mgluino^18*Msquark^2*Mstop1^2*Mstop2^2 - 64*Mgluino^18*Mstop1^4*
        Mstop2^2 + 64*Mgluino^16*Msquark^2*Mstop1^4*Mstop2^2 + 
       96*Mgluino^16*Mstop1^6*Mstop2^2 - 96*Mgluino^14*Msquark^2*Mstop1^6*
        Mstop2^2 - 64*Mgluino^14*Mstop1^8*Mstop2^2 + 64*Mgluino^12*Msquark^2*
        Mstop1^8*Mstop2^2 + 16*Mgluino^12*Mstop1^10*Mstop2^2 - 
       16*Mgluino^10*Msquark^2*Mstop1^10*Mstop2^2 - 64*Mgluino^18*Mstop1^2*
        Mstop2^4 + 64*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^4 + 
       256*Mgluino^16*Mstop1^4*Mstop2^4 - 256*Mgluino^14*Msquark^2*Mstop1^4*
        Mstop2^4 - 384*Mgluino^14*Mstop1^6*Mstop2^4 + 
       384*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^4 + 256*Mgluino^12*Mstop1^8*
        Mstop2^4 - 256*Mgluino^10*Msquark^2*Mstop1^8*Mstop2^4 - 
       64*Mgluino^10*Mstop1^10*Mstop2^4 + 64*Mgluino^8*Msquark^2*Mstop1^10*
        Mstop2^4 + 96*Mgluino^16*Mstop1^2*Mstop2^6 - 96*Mgluino^14*Msquark^2*
        Mstop1^2*Mstop2^6 - 384*Mgluino^14*Mstop1^4*Mstop2^6 + 
       384*Mgluino^12*Msquark^2*Mstop1^4*Mstop2^6 + 576*Mgluino^12*Mstop1^6*
        Mstop2^6 - 576*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^6 - 
       384*Mgluino^10*Mstop1^8*Mstop2^6 + 384*Mgluino^8*Msquark^2*Mstop1^8*
        Mstop2^6 + 96*Mgluino^8*Mstop1^10*Mstop2^6 - 96*Mgluino^6*Msquark^2*
        Mstop1^10*Mstop2^6 - 64*Mgluino^14*Mstop1^2*Mstop2^8 + 
       64*Mgluino^12*Msquark^2*Mstop1^2*Mstop2^8 + 256*Mgluino^12*Mstop1^4*
        Mstop2^8 - 256*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^8 - 
       384*Mgluino^10*Mstop1^6*Mstop2^8 + 384*Mgluino^8*Msquark^2*Mstop1^6*
        Mstop2^8 + 256*Mgluino^8*Mstop1^8*Mstop2^8 - 256*Mgluino^6*Msquark^2*
        Mstop1^8*Mstop2^8 - 64*Mgluino^6*Mstop1^10*Mstop2^8 + 
       64*Mgluino^4*Msquark^2*Mstop1^10*Mstop2^8 + 16*Mgluino^12*Mstop1^2*
        Mstop2^10 - 16*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^10 - 
       64*Mgluino^10*Mstop1^4*Mstop2^10 + 64*Mgluino^8*Msquark^2*Mstop1^4*
        Mstop2^10 + 96*Mgluino^8*Mstop1^6*Mstop2^10 - 96*Mgluino^6*Msquark^2*
        Mstop1^6*Mstop2^10 - 64*Mgluino^6*Mstop1^8*Mstop2^10 + 
       64*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^10 + 16*Mgluino^4*Mstop1^10*
        Mstop2^10 - 16*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^10 - 
       4*Mgluino^20*Mstop1^2*Mtop^2 + 4*Mgluino^18*Msquark^2*Mstop1^2*
        Mtop^2 + 16*Mgluino^18*Mstop1^4*Mtop^2 - 16*Mgluino^16*Msquark^2*
        Mstop1^4*Mtop^2 - 24*Mgluino^16*Mstop1^6*Mtop^2 + 
       24*Mgluino^14*Msquark^2*Mstop1^6*Mtop^2 + 16*Mgluino^14*Mstop1^8*
        Mtop^2 - 16*Mgluino^12*Msquark^2*Mstop1^8*Mtop^2 - 
       4*Mgluino^12*Mstop1^10*Mtop^2 + 4*Mgluino^10*Msquark^2*Mstop1^10*
        Mtop^2 - 4*Mgluino^20*Mstop2^2*Mtop^2 + 4*Mgluino^18*Msquark^2*
        Mstop2^2*Mtop^2 + 108*Mgluino^18*Mstop1^2*Mstop2^2*Mtop^2 - 
       278*Mgluino^16*Msquark^2*Mstop1^2*Mstop2^2*Mtop^2 - 
       585*Mgluino^16*Mstop1^4*Mstop2^2*Mtop^2 + 1265*Mgluino^14*Msquark^2*
        Mstop1^4*Mstop2^2*Mtop^2 + 1027*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^2 - 
       2047*Mgluino^12*Msquark^2*Mstop1^6*Mstop2^2*Mtop^2 - 
       711*Mgluino^12*Mstop1^8*Mstop2^2*Mtop^2 + 1391*Mgluino^10*Msquark^2*
        Mstop1^8*Mstop2^2*Mtop^2 + 165*Mgluino^10*Mstop1^10*Mstop2^2*Mtop^2 - 
       335*Mgluino^8*Msquark^2*Mstop1^10*Mstop2^2*Mtop^2 + 
       16*Mgluino^18*Mstop2^4*Mtop^2 - 16*Mgluino^16*Msquark^2*Mstop2^4*
        Mtop^2 - 585*Mgluino^16*Mstop1^2*Mstop2^4*Mtop^2 + 
       1265*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^4*Mtop^2 + 
       2952*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^2 - 5672*Mgluino^12*Msquark^2*
        Mstop1^4*Mstop2^4*Mtop^2 - 5026*Mgluino^12*Mstop1^6*Mstop2^4*Mtop^2 + 
       9106*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^4*Mtop^2 + 
       3456*Mgluino^10*Mstop1^8*Mstop2^4*Mtop^2 - 6176*Mgluino^8*Msquark^2*
        Mstop1^8*Mstop2^4*Mtop^2 - 813*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^2 + 
       1493*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^4*Mtop^2 - 
       24*Mgluino^16*Mstop2^6*Mtop^2 + 24*Mgluino^14*Msquark^2*Mstop2^6*
        Mtop^2 + 1027*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^2 - 
       2047*Mgluino^12*Msquark^2*Mstop1^2*Mstop2^6*Mtop^2 - 
       5026*Mgluino^12*Mstop1^4*Mstop2^6*Mtop^2 + 9106*Mgluino^10*Msquark^2*
        Mstop1^4*Mstop2^6*Mtop^2 + 8436*Mgluino^10*Mstop1^6*Mstop2^6*Mtop^2 - 
       14556*Mgluino^8*Msquark^2*Mstop1^6*Mstop2^6*Mtop^2 - 
       5782*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^2 + 9862*Mgluino^6*Msquark^2*
        Mstop1^8*Mstop2^6*Mtop^2 + 1369*Mgluino^6*Mstop1^10*Mstop2^6*Mtop^2 - 
       2389*Mgluino^4*Msquark^2*Mstop1^10*Mstop2^6*Mtop^2 + 
       16*Mgluino^14*Mstop2^8*Mtop^2 - 16*Mgluino^12*Msquark^2*Mstop2^8*
        Mtop^2 - 711*Mgluino^12*Mstop1^2*Mstop2^8*Mtop^2 + 
       1391*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^8*Mtop^2 + 
       3456*Mgluino^10*Mstop1^4*Mstop2^8*Mtop^2 - 6176*Mgluino^8*Msquark^2*
        Mstop1^4*Mstop2^8*Mtop^2 - 5782*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^2 + 
       9862*Mgluino^6*Msquark^2*Mstop1^6*Mstop2^8*Mtop^2 + 
       3960*Mgluino^6*Mstop1^8*Mstop2^8*Mtop^2 - 6680*Mgluino^4*Msquark^2*
        Mstop1^8*Mstop2^8*Mtop^2 - 939*Mgluino^4*Mstop1^10*Mstop2^8*Mtop^2 + 
       1619*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^8*Mtop^2 - 
       4*Mgluino^12*Mstop2^10*Mtop^2 + 4*Mgluino^10*Msquark^2*Mstop2^10*
        Mtop^2 + 165*Mgluino^10*Mstop1^2*Mstop2^10*Mtop^2 - 
       335*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^10*Mtop^2 - 
       813*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^2 + 1493*Mgluino^6*Msquark^2*
        Mstop1^4*Mstop2^10*Mtop^2 + 1369*Mgluino^6*Mstop1^6*Mstop2^10*
        Mtop^2 - 2389*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^10*Mtop^2 - 
       939*Mgluino^4*Mstop1^8*Mstop2^10*Mtop^2 + 1619*Mgluino^2*Msquark^2*
        Mstop1^8*Mstop2^10*Mtop^2 + 222*Mgluino^2*Mstop1^10*Mstop2^10*
        Mtop^2 - 392*Msquark^2*Mstop1^10*Mstop2^10*Mtop^2 + 
       24*Mgluino^18*Mstop1^2*Mtop^4 - 24*Mgluino^16*Msquark^2*Mstop1^2*
        Mtop^4 - 48*Mgluino^16*Mstop1^4*Mtop^4 + 48*Mgluino^14*Msquark^2*
        Mstop1^4*Mtop^4 + 32*Mgluino^14*Mstop1^6*Mtop^4 - 
       32*Mgluino^12*Msquark^2*Mstop1^6*Mtop^4 - 16*Mgluino^12*Mstop1^8*
        Mtop^4 + 16*Mgluino^10*Msquark^2*Mstop1^8*Mtop^4 + 
       8*Mgluino^10*Mstop1^10*Mtop^4 - 8*Mgluino^8*Msquark^2*Mstop1^10*
        Mtop^4 + 24*Mgluino^18*Mstop2^2*Mtop^4 - 24*Mgluino^16*Msquark^2*
        Mstop2^2*Mtop^4 - 1302*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^4 + 
       2662*Mgluino^14*Msquark^2*Mstop1^2*Mstop2^2*Mtop^4 + 
       3634*Mgluino^14*Mstop1^4*Mstop2^2*Mtop^4 - 7034*Mgluino^12*Msquark^2*
        Mstop1^4*Mstop2^2*Mtop^4 - 3577*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^4 + 
       6977*Mgluino^10*Msquark^2*Mstop1^6*Mstop2^2*Mtop^4 + 
       2292*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^4 - 4332*Mgluino^8*Msquark^2*
        Mstop1^8*Mstop2^2*Mtop^4 - 751*Mgluino^8*Mstop1^10*Mstop2^2*Mtop^4 + 
       1431*Mgluino^6*Msquark^2*Mstop1^10*Mstop2^2*Mtop^4 - 
       48*Mgluino^16*Mstop2^4*Mtop^4 + 48*Mgluino^14*Msquark^2*Mstop2^4*
        Mtop^4 + 3634*Mgluino^14*Mstop1^2*Mstop2^4*Mtop^4 - 
       7034*Mgluino^12*Msquark^2*Mstop1^2*Mstop2^4*Mtop^4 - 
       6872*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^4 + 12312*Mgluino^10*Msquark^2*
        Mstop1^4*Mstop2^4*Mtop^4 + 1408*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^4 - 
       2768*Mgluino^8*Msquark^2*Mstop1^6*Mstop2^4*Mtop^4 - 
       304*Mgluino^8*Mstop1^8*Mstop2^4*Mtop^4 + 304*Mgluino^6*Msquark^2*
        Mstop1^8*Mstop2^4*Mtop^4 + 902*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^4 - 
       1582*Mgluino^4*Msquark^2*Mstop1^10*Mstop2^4*Mtop^4 + 
       32*Mgluino^14*Mstop2^6*Mtop^4 - 32*Mgluino^12*Msquark^2*Mstop2^6*
        Mtop^4 - 3577*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^4 + 
       6977*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^6*Mtop^4 + 
       1408*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^4 - 2768*Mgluino^8*Msquark^2*
        Mstop1^4*Mstop2^6*Mtop^4 + 12628*Mgluino^8*Mstop1^6*Mstop2^6*Mtop^4 - 
       20788*Mgluino^6*Msquark^2*Mstop1^6*Mstop2^6*Mtop^4 - 
       9620*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^4 + 16420*Mgluino^4*Msquark^2*
        Mstop1^8*Mstop2^6*Mtop^4 + 1049*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^4 - 
       1729*Mgluino^2*Msquark^2*Mstop1^10*Mstop2^6*Mtop^4 - 
       16*Mgluino^12*Mstop2^8*Mtop^4 + 16*Mgluino^10*Msquark^2*Mstop2^8*
        Mtop^4 + 2292*Mgluino^10*Mstop1^2*Mstop2^8*Mtop^4 - 
       4332*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^8*Mtop^4 - 
       304*Mgluino^8*Mstop1^4*Mstop2^8*Mtop^4 + 304*Mgluino^6*Msquark^2*
        Mstop1^4*Mstop2^8*Mtop^4 - 9620*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^4 + 
       16420*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^8*Mtop^4 + 
       7256*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^4 - 12696*Mgluino^2*Msquark^2*
        Mstop1^8*Mstop2^8*Mtop^4 - 888*Mgluino^2*Mstop1^10*Mstop2^8*Mtop^4 + 
       1568*Msquark^2*Mstop1^10*Mstop2^8*Mtop^4 + 8*Mgluino^10*Mstop2^10*
        Mtop^4 - 8*Mgluino^8*Msquark^2*Mstop2^10*Mtop^4 - 
       751*Mgluino^8*Mstop1^2*Mstop2^10*Mtop^4 + 1431*Mgluino^6*Msquark^2*
        Mstop1^2*Mstop2^10*Mtop^4 + 902*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^4 - 
       1582*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^10*Mtop^4 + 
       1049*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^4 - 1729*Mgluino^2*Msquark^2*
        Mstop1^6*Mstop2^10*Mtop^4 - 888*Mgluino^2*Mstop1^8*Mstop2^10*Mtop^4 + 
       1568*Msquark^2*Mstop1^8*Mstop2^10*Mtop^4 - 56*Mgluino^16*Mstop1^2*
        Mtop^6 + 56*Mgluino^14*Msquark^2*Mstop1^2*Mtop^6 + 
       16*Mgluino^14*Mstop1^4*Mtop^6 - 16*Mgluino^12*Msquark^2*Mstop1^4*
        Mtop^6 + 8*Mgluino^12*Mstop1^6*Mtop^6 - 8*Mgluino^10*Msquark^2*
        Mstop1^6*Mtop^6 - 32*Mgluino^10*Mstop1^8*Mtop^6 + 
       32*Mgluino^8*Msquark^2*Mstop1^8*Mtop^6 - 56*Mgluino^16*Mstop2^2*
        Mtop^6 + 56*Mgluino^14*Msquark^2*Mstop2^2*Mtop^6 + 
       5030*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^6 - 9790*Mgluino^12*Msquark^2*
        Mstop1^2*Mstop2^2*Mtop^6 - 7179*Mgluino^12*Mstop1^4*Mstop2^2*Mtop^6 + 
       13299*Mgluino^10*Msquark^2*Mstop1^4*Mstop2^2*Mtop^6 + 
       5034*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^6 - 9454*Mgluino^8*Msquark^2*
        Mstop1^6*Mstop2^2*Mtop^6 - 1898*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^6 + 
       3258*Mgluino^6*Msquark^2*Mstop1^8*Mstop2^2*Mtop^6 + 
       1245*Mgluino^6*Mstop1^10*Mstop2^2*Mtop^6 - 2265*Mgluino^4*Msquark^2*
        Mstop1^10*Mstop2^2*Mtop^6 + 16*Mgluino^14*Mstop2^4*Mtop^6 - 
       16*Mgluino^12*Msquark^2*Mstop2^4*Mtop^6 - 7179*Mgluino^12*Mstop1^2*
        Mstop2^4*Mtop^6 + 13299*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^4*
        Mtop^6 - 2384*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^6 + 
       5104*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^4*Mtop^6 + 
       3484*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^6 - 6204*Mgluino^6*Msquark^2*
        Mstop1^6*Mstop2^4*Mtop^6 - 6624*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^6 + 
       12064*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^4*Mtop^6 + 
       767*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^6 - 1447*Mgluino^2*Msquark^2*
        Mstop1^10*Mstop2^4*Mtop^6 + 8*Mgluino^12*Mstop2^6*Mtop^6 - 
       8*Mgluino^10*Msquark^2*Mstop2^6*Mtop^6 + 5034*Mgluino^10*Mstop1^2*
        Mstop2^6*Mtop^6 - 9454*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^6*Mtop^6 + 
       3484*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^6 - 6204*Mgluino^6*Msquark^2*
        Mstop1^4*Mstop2^6*Mtop^6 + 20500*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^6 - 
       35460*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^6*Mtop^6 - 
       9446*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^6 + 16246*Mgluino^2*Msquark^2*
        Mstop1^8*Mstop2^6*Mtop^6 + 1332*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^6 - 
       2352*Msquark^2*Mstop1^10*Mstop2^6*Mtop^6 - 32*Mgluino^10*Mstop2^8*
        Mtop^6 + 32*Mgluino^8*Msquark^2*Mstop2^8*Mtop^6 - 
       1898*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^6 + 3258*Mgluino^6*Msquark^2*
        Mstop1^2*Mstop2^8*Mtop^6 - 6624*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^6 + 
       12064*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^8*Mtop^6 - 
       9446*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^6 + 16246*Mgluino^2*Msquark^2*
        Mstop1^6*Mstop2^8*Mtop^6 + 3552*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^6 - 
       6272*Msquark^2*Mstop1^8*Mstop2^8*Mtop^6 + 1245*Mgluino^6*Mstop1^2*
        Mstop2^10*Mtop^6 - 2265*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^10*
        Mtop^6 + 767*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^6 - 
       1447*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^10*Mtop^6 + 
       1332*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^6 - 2352*Msquark^2*Mstop1^6*
        Mstop2^10*Mtop^6 + 56*Mgluino^14*Mstop1^2*Mtop^8 - 
       56*Mgluino^12*Msquark^2*Mstop1^2*Mtop^8 + 80*Mgluino^12*Mstop1^4*
        Mtop^8 - 80*Mgluino^10*Msquark^2*Mstop1^4*Mtop^8 + 
       32*Mgluino^8*Mstop1^8*Mtop^8 - 32*Mgluino^6*Msquark^2*Mstop1^8*
        Mtop^8 - 8*Mgluino^6*Mstop1^10*Mtop^8 + 8*Mgluino^4*Msquark^2*
        Mstop1^10*Mtop^8 + 56*Mgluino^14*Mstop2^2*Mtop^8 - 
       56*Mgluino^12*Msquark^2*Mstop2^2*Mtop^8 - 10742*Mgluino^12*Mstop1^2*
        Mstop2^2*Mtop^8 + 20262*Mgluino^10*Msquark^2*Mstop1^2*Mstop2^2*
        Mtop^8 + 4788*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^8 - 
       8188*Mgluino^8*Msquark^2*Mstop1^4*Mstop2^2*Mtop^8 - 
       4410*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^8 + 8490*Mgluino^6*Msquark^2*
        Mstop1^6*Mstop2^2*Mtop^8 - 1444*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^8 + 
       2804*Mgluino^4*Msquark^2*Mstop1^8*Mstop2^2*Mtop^8 - 
       897*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^8 + 1577*Mgluino^2*Msquark^2*
        Mstop1^10*Mstop2^2*Mtop^8 + 80*Mgluino^12*Mstop2^4*Mtop^8 - 
       80*Mgluino^10*Msquark^2*Mstop2^4*Mtop^8 + 4788*Mgluino^10*Mstop1^2*
        Mstop2^4*Mtop^8 - 8188*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^4*Mtop^8 + 
       13008*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^8 - 23888*Mgluino^6*Msquark^2*
        Mstop1^4*Mstop2^4*Mtop^8 + 3520*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^8 - 
       6240*Mgluino^4*Msquark^2*Mstop1^6*Mstop2^4*Mtop^8 + 
       432*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^8 - 432*Mgluino^2*Msquark^2*
        Mstop1^8*Mstop2^4*Mtop^8 - 888*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^8 + 
       1568*Msquark^2*Mstop1^10*Mstop2^4*Mtop^8 - 4410*Mgluino^8*Mstop1^2*
        Mstop2^6*Mtop^8 + 8490*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^6*Mtop^8 + 
       3520*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^8 - 6240*Mgluino^4*Msquark^2*
        Mstop1^4*Mstop2^6*Mtop^8 + 12012*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^8 - 
       20172*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^6*Mtop^8 - 
       5328*Mgluino^2*Mstop1^8*Mstop2^6*Mtop^8 + 9408*Msquark^2*Mstop1^8*
        Mstop2^6*Mtop^8 + 32*Mgluino^8*Mstop2^8*Mtop^8 - 
       32*Mgluino^6*Msquark^2*Mstop2^8*Mtop^8 - 1444*Mgluino^6*Mstop1^2*
        Mstop2^8*Mtop^8 + 2804*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^8*Mtop^8 + 
       432*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^8 - 432*Mgluino^2*Msquark^2*
        Mstop1^4*Mstop2^8*Mtop^8 - 5328*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^8 + 
       9408*Msquark^2*Mstop1^6*Mstop2^8*Mtop^8 - 8*Mgluino^6*Mstop2^10*
        Mtop^8 + 8*Mgluino^4*Msquark^2*Mstop2^10*Mtop^8 - 
       897*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^8 + 1577*Mgluino^2*Msquark^2*
        Mstop1^2*Mstop2^10*Mtop^8 - 888*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^8 + 
       1568*Msquark^2*Mstop1^4*Mstop2^10*Mtop^8 - 80*Mgluino^10*Mstop1^4*
        Mtop^10 + 80*Mgluino^8*Msquark^2*Mstop1^4*Mtop^10 - 
       8*Mgluino^8*Mstop1^6*Mtop^10 + 8*Mgluino^6*Msquark^2*Mstop1^6*
        Mtop^10 + 16*Mgluino^6*Mstop1^8*Mtop^10 - 16*Mgluino^4*Msquark^2*
        Mstop1^8*Mtop^10 + 4*Mgluino^4*Mstop1^10*Mtop^10 - 
       4*Mgluino^2*Msquark^2*Mstop1^10*Mtop^10 + 14254*Mgluino^10*Mstop1^2*
        Mstop2^2*Mtop^10 - 26154*Mgluino^8*Msquark^2*Mstop1^2*Mstop2^2*
        Mtop^10 + 3377*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^10 - 
       6777*Mgluino^6*Msquark^2*Mstop1^4*Mstop2^2*Mtop^10 + 
       4927*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^10 - 9347*Mgluino^4*Msquark^2*
        Mstop1^6*Mstop2^2*Mtop^10 + 2713*Mgluino^4*Mstop1^8*Mstop2^2*
        Mtop^10 - 4753*Mgluino^2*Msquark^2*Mstop1^8*Mstop2^2*Mtop^10 + 
       222*Mgluino^2*Mstop1^10*Mstop2^2*Mtop^10 - 392*Msquark^2*Mstop1^10*
        Mstop2^2*Mtop^10 - 80*Mgluino^10*Mstop2^4*Mtop^10 + 
       80*Mgluino^8*Msquark^2*Mstop2^4*Mtop^10 + 3377*Mgluino^8*Mstop1^2*
        Mstop2^4*Mtop^10 - 6777*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^4*
        Mtop^10 - 4120*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^10 + 
       6840*Mgluino^4*Msquark^2*Mstop1^4*Mstop2^4*Mtop^10 + 
       790*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^10 - 2150*Mgluino^2*Msquark^2*
        Mstop1^6*Mstop2^4*Mtop^10 + 3552*Mgluino^2*Mstop1^8*Mstop2^4*
        Mtop^10 - 6272*Msquark^2*Mstop1^8*Mstop2^4*Mtop^10 - 
       8*Mgluino^8*Mstop2^6*Mtop^10 + 8*Mgluino^6*Msquark^2*Mstop2^6*
        Mtop^10 + 4927*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^10 - 
       9347*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^6*Mtop^10 + 
       790*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^10 - 2150*Mgluino^2*Msquark^2*
        Mstop1^4*Mstop2^6*Mtop^10 + 7992*Mgluino^2*Mstop1^6*Mstop2^6*
        Mtop^10 - 14112*Msquark^2*Mstop1^6*Mstop2^6*Mtop^10 + 
       16*Mgluino^6*Mstop2^8*Mtop^10 - 16*Mgluino^4*Msquark^2*Mstop2^8*
        Mtop^10 + 2713*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^10 - 
       4753*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^8*Mtop^10 + 
       3552*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^10 - 6272*Msquark^2*Mstop1^4*
        Mstop2^8*Mtop^10 + 4*Mgluino^4*Mstop2^10*Mtop^10 - 
       4*Mgluino^2*Msquark^2*Mstop2^10*Mtop^10 + 222*Mgluino^2*Mstop1^2*
        Mstop2^10*Mtop^10 - 392*Msquark^2*Mstop1^2*Mstop2^10*Mtop^10 - 
       56*Mgluino^10*Mstop1^2*Mtop^12 + 56*Mgluino^8*Msquark^2*Mstop1^2*
        Mtop^12 - 16*Mgluino^8*Mstop1^4*Mtop^12 + 16*Mgluino^6*Msquark^2*
        Mstop1^4*Mtop^12 - 32*Mgluino^6*Mstop1^6*Mtop^12 + 
       32*Mgluino^4*Msquark^2*Mstop1^6*Mtop^12 - 16*Mgluino^4*Mstop1^8*
        Mtop^12 + 16*Mgluino^2*Msquark^2*Mstop1^8*Mtop^12 - 
       56*Mgluino^10*Mstop2^2*Mtop^12 + 56*Mgluino^8*Msquark^2*Mstop2^2*
        Mtop^12 - 12018*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^12 + 
       21538*Mgluino^6*Msquark^2*Mstop1^2*Mstop2^2*Mtop^12 - 
       7502*Mgluino^6*Mstop1^4*Mstop2^2*Mtop^12 + 13622*Mgluino^4*Msquark^2*
        Mstop1^4*Mstop2^2*Mtop^12 - 4429*Mgluino^4*Mstop1^6*Mstop2^2*
        Mtop^12 + 7829*Mgluino^2*Msquark^2*Mstop1^6*Mstop2^2*Mtop^12 - 
       888*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^12 + 1568*Msquark^2*Mstop1^8*
        Mstop2^2*Mtop^12 - 16*Mgluino^8*Mstop2^4*Mtop^12 + 
       16*Mgluino^6*Msquark^2*Mstop2^4*Mtop^12 - 7502*Mgluino^6*Mstop1^2*
        Mstop2^4*Mtop^12 + 13622*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^4*
        Mtop^12 - 6392*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^12 + 
       11832*Mgluino^2*Msquark^2*Mstop1^4*Mstop2^4*Mtop^12 - 
       5328*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^12 + 9408*Msquark^2*Mstop1^6*
        Mstop2^4*Mtop^12 - 32*Mgluino^6*Mstop2^6*Mtop^12 + 
       32*Mgluino^4*Msquark^2*Mstop2^6*Mtop^12 - 4429*Mgluino^4*Mstop1^2*
        Mstop2^6*Mtop^12 + 7829*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^6*
        Mtop^12 - 5328*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^12 + 
       9408*Msquark^2*Mstop1^4*Mstop2^6*Mtop^12 - 16*Mgluino^4*Mstop2^8*
        Mtop^12 + 16*Mgluino^2*Msquark^2*Mstop2^8*Mtop^12 - 
       888*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^12 + 1568*Msquark^2*Mstop1^2*
        Mstop2^8*Mtop^12 + 56*Mgluino^8*Mstop1^2*Mtop^14 - 
       56*Mgluino^6*Msquark^2*Mstop1^2*Mtop^14 + 48*Mgluino^6*Mstop1^4*
        Mtop^14 - 48*Mgluino^4*Msquark^2*Mstop1^4*Mtop^14 + 
       24*Mgluino^4*Mstop1^6*Mtop^14 - 24*Mgluino^2*Msquark^2*Mstop1^6*
        Mtop^14 + 56*Mgluino^8*Mstop2^2*Mtop^14 - 56*Mgluino^6*Msquark^2*
        Mstop2^2*Mtop^14 + 6242*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^14 - 
       11002*Mgluino^4*Msquark^2*Mstop1^2*Mstop2^2*Mtop^14 + 
       4419*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^14 - 7819*Mgluino^2*Msquark^2*
        Mstop1^4*Mstop2^2*Mtop^14 + 1332*Mgluino^2*Mstop1^6*Mstop2^2*
        Mtop^14 - 2352*Msquark^2*Mstop1^6*Mstop2^2*Mtop^14 + 
       48*Mgluino^6*Mstop2^4*Mtop^14 - 48*Mgluino^4*Msquark^2*Mstop2^4*
        Mtop^14 + 4419*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^14 - 
       7819*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^4*Mtop^14 + 
       3552*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^14 - 6272*Msquark^2*Mstop1^4*
        Mstop2^4*Mtop^14 + 24*Mgluino^4*Mstop2^6*Mtop^14 - 
       24*Mgluino^2*Msquark^2*Mstop2^6*Mtop^14 + 1332*Mgluino^2*Mstop1^2*
        Mstop2^6*Mtop^14 - 2352*Msquark^2*Mstop1^2*Mstop2^6*Mtop^14 - 
       24*Mgluino^6*Mstop1^2*Mtop^16 + 24*Mgluino^4*Msquark^2*Mstop1^2*
        Mtop^16 - 16*Mgluino^4*Mstop1^4*Mtop^16 + 16*Mgluino^2*Msquark^2*
        Mstop1^4*Mtop^16 - 24*Mgluino^6*Mstop2^2*Mtop^16 + 
       24*Mgluino^4*Msquark^2*Mstop2^2*Mtop^16 - 1810*Mgluino^4*Mstop1^2*
        Mstop2^2*Mtop^16 + 3170*Mgluino^2*Msquark^2*Mstop1^2*Mstop2^2*
        Mtop^16 - 888*Mgluino^2*Mstop1^4*Mstop2^2*Mtop^16 + 
       1568*Msquark^2*Mstop1^4*Mstop2^2*Mtop^16 - 16*Mgluino^4*Mstop2^4*
        Mtop^16 + 16*Mgluino^2*Msquark^2*Mstop2^4*Mtop^16 - 
       888*Mgluino^2*Mstop1^2*Mstop2^4*Mtop^16 + 1568*Msquark^2*Mstop1^2*
        Mstop2^4*Mtop^16 + 4*Mgluino^4*Mstop1^2*Mtop^18 - 
       4*Mgluino^2*Msquark^2*Mstop1^2*Mtop^18 + 4*Mgluino^4*Mstop2^2*
        Mtop^18 - 4*Mgluino^2*Msquark^2*Mstop2^2*Mtop^18 + 
       222*Mgluino^2*Mstop1^2*Mstop2^2*Mtop^18 - 392*Msquark^2*Mstop1^2*
        Mstop2^2*Mtop^18)/(9*(Mgluino - Msquark)*(Mgluino + Msquark)*Mstop1^2*
       Mstop2^2*(Mgluino - Mstop1 - Mtop)^2*(Mgluino + Mstop1 - Mtop)^2*
       (Mgluino - Mstop2 - Mtop)^2*(Mgluino + Mstop2 - Mtop)^2*Mtop^2*
       (Mgluino - Mstop1 + Mtop)^2*(Mgluino + Mstop1 + Mtop)^2*
       (Mgluino - Mstop2 + Mtop)^2*(Mgluino + Mstop2 + Mtop)^2) + 
     (20*Log[mu^2/Msquark^2])/3 + (2*(Mgluino^12 - 6*Mgluino^10*Mstop1^2 + 
        15*Mgluino^8*Mstop1^4 - 20*Mgluino^6*Mstop1^6 + 
        15*Mgluino^4*Mstop1^8 - 6*Mgluino^2*Mstop1^10 + Mstop1^12 - 
        6*Mgluino^10*Mtop^2 + 19*Mgluino^8*Mstop1^2*Mtop^2 - 
        21*Mgluino^6*Mstop1^4*Mtop^2 - 13*Mgluino^4*Mstop1^6*Mtop^2 + 
        27*Mgluino^2*Mstop1^8*Mtop^2 - 6*Mstop1^10*Mtop^2 + 
        15*Mgluino^8*Mtop^4 - 21*Mgluino^6*Mstop1^2*Mtop^4 - 
        4*Mgluino^4*Mstop1^4*Mtop^4 - 21*Mgluino^2*Mstop1^6*Mtop^4 + 
        15*Mstop1^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 13*Mgluino^4*Mstop1^2*
         Mtop^6 - 21*Mgluino^2*Mstop1^4*Mtop^6 - 20*Mstop1^6*Mtop^6 + 
        15*Mgluino^4*Mtop^8 + 27*Mgluino^2*Mstop1^2*Mtop^8 + 
        15*Mstop1^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 6*Mstop1^2*Mtop^10 + 
        Mtop^12)*Log[mu^2/Mstop1^2])/(3*(Mgluino - Mstop1 - Mtop)^3*
       (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
       (Mgluino + Mstop1 + Mtop)^3) + 
     (2*(Mgluino^12 - 6*Mgluino^10*Mstop2^2 + 15*Mgluino^8*Mstop2^4 - 
        20*Mgluino^6*Mstop2^6 + 15*Mgluino^4*Mstop2^8 - 
        6*Mgluino^2*Mstop2^10 + Mstop2^12 - 6*Mgluino^10*Mtop^2 + 
        19*Mgluino^8*Mstop2^2*Mtop^2 - 21*Mgluino^6*Mstop2^4*Mtop^2 - 
        13*Mgluino^4*Mstop2^6*Mtop^2 + 27*Mgluino^2*Mstop2^8*Mtop^2 - 
        6*Mstop2^10*Mtop^2 + 15*Mgluino^8*Mtop^4 - 21*Mgluino^6*Mstop2^2*
         Mtop^4 - 4*Mgluino^4*Mstop2^4*Mtop^4 - 21*Mgluino^2*Mstop2^6*
         Mtop^4 + 15*Mstop2^8*Mtop^4 - 20*Mgluino^6*Mtop^6 - 
        13*Mgluino^4*Mstop2^2*Mtop^6 - 21*Mgluino^2*Mstop2^4*Mtop^6 - 
        20*Mstop2^6*Mtop^6 + 15*Mgluino^4*Mtop^8 + 27*Mgluino^2*Mstop2^2*
         Mtop^8 + 15*Mstop2^4*Mtop^8 - 6*Mgluino^2*Mtop^10 - 
        6*Mstop2^2*Mtop^10 + Mtop^12)*Log[mu^2/Mstop2^2])/
      (3*(Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
     (2*(4*Mgluino^24 - 24*Mgluino^22*Mstop1^2 + 60*Mgluino^20*Mstop1^4 - 
        80*Mgluino^18*Mstop1^6 + 60*Mgluino^16*Mstop1^8 - 
        24*Mgluino^14*Mstop1^10 + 4*Mgluino^12*Mstop1^12 - 
        24*Mgluino^22*Mstop2^2 + 144*Mgluino^20*Mstop1^2*Mstop2^2 - 
        360*Mgluino^18*Mstop1^4*Mstop2^2 + 480*Mgluino^16*Mstop1^6*Mstop2^2 - 
        360*Mgluino^14*Mstop1^8*Mstop2^2 + 144*Mgluino^12*Mstop1^10*
         Mstop2^2 - 24*Mgluino^10*Mstop1^12*Mstop2^2 + 
        60*Mgluino^20*Mstop2^4 - 360*Mgluino^18*Mstop1^2*Mstop2^4 + 
        900*Mgluino^16*Mstop1^4*Mstop2^4 - 1200*Mgluino^14*Mstop1^6*
         Mstop2^4 + 900*Mgluino^12*Mstop1^8*Mstop2^4 - 
        360*Mgluino^10*Mstop1^10*Mstop2^4 + 60*Mgluino^8*Mstop1^12*Mstop2^4 - 
        80*Mgluino^18*Mstop2^6 + 480*Mgluino^16*Mstop1^2*Mstop2^6 - 
        1200*Mgluino^14*Mstop1^4*Mstop2^6 + 1600*Mgluino^12*Mstop1^6*
         Mstop2^6 - 1200*Mgluino^10*Mstop1^8*Mstop2^6 + 
        480*Mgluino^8*Mstop1^10*Mstop2^6 - 80*Mgluino^6*Mstop1^12*Mstop2^6 + 
        60*Mgluino^16*Mstop2^8 - 360*Mgluino^14*Mstop1^2*Mstop2^8 + 
        900*Mgluino^12*Mstop1^4*Mstop2^8 - 1200*Mgluino^10*Mstop1^6*
         Mstop2^8 + 900*Mgluino^8*Mstop1^8*Mstop2^8 - 360*Mgluino^6*Mstop1^10*
         Mstop2^8 + 60*Mgluino^4*Mstop1^12*Mstop2^8 - 
        24*Mgluino^14*Mstop2^10 + 144*Mgluino^12*Mstop1^2*Mstop2^10 - 
        360*Mgluino^10*Mstop1^4*Mstop2^10 + 480*Mgluino^8*Mstop1^6*
         Mstop2^10 - 360*Mgluino^6*Mstop1^8*Mstop2^10 + 
        144*Mgluino^4*Mstop1^10*Mstop2^10 - 24*Mgluino^2*Mstop1^12*
         Mstop2^10 + 4*Mgluino^12*Mstop2^12 - 24*Mgluino^10*Mstop1^2*
         Mstop2^12 + 60*Mgluino^8*Mstop1^4*Mstop2^12 - 80*Mgluino^6*Mstop1^6*
         Mstop2^12 + 60*Mgluino^4*Mstop1^8*Mstop2^12 - 24*Mgluino^2*Mstop1^10*
         Mstop2^12 + 4*Mstop1^12*Mstop2^12 - 48*Mgluino^22*Mtop^2 + 
        217*Mgluino^20*Mstop1^2*Mtop^2 - 419*Mgluino^18*Mstop1^4*Mtop^2 + 
        451*Mgluino^16*Mstop1^6*Mtop^2 - 297*Mgluino^14*Mstop1^8*Mtop^2 + 
        120*Mgluino^12*Mstop1^10*Mtop^2 - 24*Mgluino^10*Mstop1^12*Mtop^2 + 
        217*Mgluino^20*Mstop2^2*Mtop^2 - 876*Mgluino^18*Mstop1^2*Mstop2^2*
         Mtop^2 + 1449*Mgluino^16*Mstop1^4*Mstop2^2*Mtop^2 - 
        1286*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^2 + 717*Mgluino^12*Mstop1^8*
         Mstop2^2*Mtop^2 - 294*Mgluino^10*Mstop1^10*Mstop2^2*Mtop^2 + 
        73*Mgluino^8*Mstop1^12*Mstop2^2*Mtop^2 - 419*Mgluino^18*Mstop2^4*
         Mtop^2 + 1449*Mgluino^16*Mstop1^2*Mstop2^4*Mtop^2 - 
        1770*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^2 + 745*Mgluino^12*Mstop1^6*
         Mstop2^4*Mtop^2 + 60*Mgluino^10*Mstop1^8*Mstop2^4*Mtop^2 - 
        6*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^2 - 59*Mgluino^6*Mstop1^12*
         Mstop2^4*Mtop^2 + 451*Mgluino^16*Mstop2^6*Mtop^2 - 
        1286*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^2 + 745*Mgluino^12*Mstop1^4*
         Mstop2^6*Mtop^2 + 1160*Mgluino^10*Mstop1^6*Mstop2^6*Mtop^2 - 
        1695*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^2 + 654*Mgluino^6*Mstop1^10*
         Mstop2^6*Mtop^2 - 29*Mgluino^4*Mstop1^12*Mstop2^6*Mtop^2 - 
        297*Mgluino^14*Mstop2^8*Mtop^2 + 717*Mgluino^12*Mstop1^2*Mstop2^8*
         Mtop^2 + 60*Mgluino^10*Mstop1^4*Mstop2^8*Mtop^2 - 
        1695*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^2 + 1890*Mgluino^6*Mstop1^8*
         Mstop2^8*Mtop^2 - 738*Mgluino^4*Mstop1^10*Mstop2^8*Mtop^2 + 
        63*Mgluino^2*Mstop1^12*Mstop2^8*Mtop^2 + 120*Mgluino^12*Mstop2^10*
         Mtop^2 - 294*Mgluino^10*Mstop1^2*Mstop2^10*Mtop^2 - 
        6*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^2 + 654*Mgluino^6*Mstop1^6*
         Mstop2^10*Mtop^2 - 738*Mgluino^4*Mstop1^8*Mstop2^10*Mtop^2 + 
        288*Mgluino^2*Mstop1^10*Mstop2^10*Mtop^2 - 24*Mstop1^12*Mstop2^10*
         Mtop^2 - 24*Mgluino^10*Mstop2^12*Mtop^2 + 73*Mgluino^8*Mstop1^2*
         Mstop2^12*Mtop^2 - 59*Mgluino^6*Mstop1^4*Mstop2^12*Mtop^2 - 
        29*Mgluino^4*Mstop1^6*Mstop2^12*Mtop^2 + 63*Mgluino^2*Mstop1^8*
         Mstop2^12*Mtop^2 - 24*Mstop1^10*Mstop2^12*Mtop^2 + 
        264*Mgluino^20*Mtop^4 - 853*Mgluino^18*Mstop1^2*Mtop^4 + 
        1228*Mgluino^16*Mstop1^4*Mtop^4 - 1065*Mgluino^14*Mstop1^6*Mtop^4 + 
        582*Mgluino^12*Mstop1^8*Mtop^4 - 216*Mgluino^10*Mstop1^10*Mtop^4 + 
        60*Mgluino^8*Mstop1^12*Mtop^4 - 853*Mgluino^18*Mstop2^2*Mtop^4 + 
        1992*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^4 - 1743*Mgluino^14*Mstop1^4*
         Mstop2^2*Mtop^4 + 800*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^4 - 
        33*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^4 - 108*Mgluino^8*Mstop1^10*
         Mstop2^2*Mtop^4 - 55*Mgluino^6*Mstop1^12*Mstop2^2*Mtop^4 + 
        1228*Mgluino^16*Mstop2^4*Mtop^4 - 1743*Mgluino^14*Mstop1^2*Mstop2^4*
         Mtop^4 + 60*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^4 + 
        415*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^4 - 444*Mgluino^8*Mstop1^8*
         Mstop2^4*Mtop^4 + 510*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^4 - 
        26*Mgluino^4*Mstop1^12*Mstop2^4*Mtop^4 - 1065*Mgluino^14*Mstop2^6*
         Mtop^4 + 800*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^4 + 
        415*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^4 + 1680*Mgluino^8*Mstop1^6*
         Mstop2^6*Mtop^4 - 2199*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^4 + 
        408*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^4 - 39*Mgluino^2*Mstop1^12*
         Mstop2^6*Mtop^4 + 582*Mgluino^12*Mstop2^8*Mtop^4 - 
        33*Mgluino^10*Mstop1^2*Mstop2^8*Mtop^4 - 444*Mgluino^8*Mstop1^4*
         Mstop2^8*Mtop^4 - 2199*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^4 + 
        2772*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^4 - 738*Mgluino^2*Mstop1^10*
         Mstop2^8*Mtop^4 + 60*Mstop1^12*Mstop2^8*Mtop^4 - 
        216*Mgluino^10*Mstop2^10*Mtop^4 - 108*Mgluino^8*Mstop1^2*Mstop2^10*
         Mtop^4 + 510*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^4 + 
        408*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^4 - 738*Mgluino^2*Mstop1^8*
         Mstop2^10*Mtop^4 + 144*Mstop1^10*Mstop2^10*Mtop^4 + 
        60*Mgluino^8*Mstop2^12*Mtop^4 - 55*Mgluino^6*Mstop1^2*Mstop2^12*
         Mtop^4 - 26*Mgluino^4*Mstop1^4*Mstop2^12*Mtop^4 - 
        39*Mgluino^2*Mstop1^6*Mstop2^12*Mtop^4 + 60*Mstop1^8*Mstop2^12*
         Mtop^4 - 880*Mgluino^18*Mtop^6 + 1840*Mgluino^16*Mstop1^2*Mtop^6 - 
        1968*Mgluino^14*Mstop1^4*Mtop^6 + 1319*Mgluino^12*Mstop1^6*Mtop^6 - 
        615*Mgluino^10*Mstop1^8*Mtop^6 + 120*Mgluino^8*Mstop1^10*Mtop^6 - 
        80*Mgluino^6*Mstop1^12*Mtop^6 + 1840*Mgluino^16*Mstop2^2*Mtop^6 - 
        1224*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^6 - 423*Mgluino^12*Mstop1^4*
         Mstop2^2*Mtop^6 + 1498*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^6 - 
        762*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^6 + 720*Mgluino^6*Mstop1^10*
         Mstop2^2*Mtop^6 - 65*Mgluino^4*Mstop1^12*Mstop2^2*Mtop^6 - 
        1968*Mgluino^14*Mstop2^4*Mtop^6 - 423*Mgluino^12*Mstop1^2*Mstop2^4*
         Mtop^6 - 414*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^6 + 
        378*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^6 - 1884*Mgluino^6*Mstop1^8*
         Mstop2^4*Mtop^6 + 390*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^6 - 
        39*Mgluino^2*Mstop1^12*Mstop2^4*Mtop^6 + 1319*Mgluino^12*Mstop2^6*
         Mtop^6 + 1498*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^6 + 
        378*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^6 + 3680*Mgluino^6*Mstop1^6*
         Mstop2^6*Mtop^6 - 2229*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^6 + 
        714*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^6 - 80*Mstop1^12*Mstop2^6*
         Mtop^6 - 615*Mgluino^10*Mstop2^8*Mtop^6 - 762*Mgluino^8*Mstop1^2*
         Mstop2^8*Mtop^6 - 1884*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^6 - 
        2229*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^6 + 1890*Mgluino^2*Mstop1^8*
         Mstop2^8*Mtop^6 - 360*Mstop1^10*Mstop2^8*Mtop^6 + 
        120*Mgluino^8*Mstop2^10*Mtop^6 + 720*Mgluino^6*Mstop1^2*Mstop2^10*
         Mtop^6 + 390*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^6 + 
        714*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^6 - 360*Mstop1^8*Mstop2^10*
         Mtop^6 - 80*Mgluino^6*Mstop2^12*Mtop^6 - 65*Mgluino^4*Mstop1^2*
         Mstop2^12*Mtop^6 - 39*Mgluino^2*Mstop1^4*Mstop2^12*Mtop^6 - 
        80*Mstop1^6*Mstop2^12*Mtop^6 + 1980*Mgluino^16*Mtop^8 - 
        2192*Mgluino^14*Mstop1^2*Mtop^8 + 1984*Mgluino^12*Mstop1^4*Mtop^8 - 
        725*Mgluino^10*Mstop1^6*Mtop^8 + 540*Mgluino^8*Mstop1^8*Mtop^8 + 
        120*Mgluino^6*Mstop1^10*Mtop^8 + 60*Mgluino^4*Mstop1^12*Mtop^8 - 
        2192*Mgluino^14*Mstop2^2*Mtop^8 - 2376*Mgluino^12*Mstop1^2*Mstop2^2*
         Mtop^8 + 1137*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^8 - 
        1616*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^8 - 942*Mgluino^6*Mstop1^8*
         Mstop2^2*Mtop^8 + 12*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^8 + 
        63*Mgluino^2*Mstop1^12*Mstop2^2*Mtop^8 + 1984*Mgluino^12*Mstop2^4*
         Mtop^8 + 1137*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^8 + 
        3168*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^8 + 478*Mgluino^6*Mstop1^6*
         Mstop2^4*Mtop^8 - 84*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^8 - 
        126*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^8 + 60*Mstop1^12*Mstop2^4*
         Mtop^8 - 725*Mgluino^10*Mstop2^6*Mtop^8 - 1616*Mgluino^8*Mstop1^2*
         Mstop2^6*Mtop^8 + 478*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^8 + 
        1520*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^8 - 1845*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^8 + 480*Mstop1^10*Mstop2^6*Mtop^8 + 
        540*Mgluino^8*Mstop2^8*Mtop^8 - 942*Mgluino^6*Mstop1^2*Mstop2^8*
         Mtop^8 - 84*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^8 - 
        1845*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^8 + 900*Mstop1^8*Mstop2^8*
         Mtop^8 + 120*Mgluino^6*Mstop2^10*Mtop^8 + 12*Mgluino^4*Mstop1^2*
         Mstop2^10*Mtop^8 - 126*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^8 + 
        480*Mstop1^6*Mstop2^10*Mtop^8 + 60*Mgluino^4*Mstop2^12*Mtop^8 + 
        63*Mgluino^2*Mstop1^2*Mstop2^12*Mtop^8 + 60*Mstop1^4*Mstop2^12*
         Mtop^8 - 3168*Mgluino^14*Mtop^10 + 962*Mgluino^12*Mstop1^2*Mtop^10 - 
        1670*Mgluino^10*Mstop1^4*Mtop^10 - 375*Mgluino^8*Mstop1^6*Mtop^10 - 
        615*Mgluino^6*Mstop1^8*Mtop^10 - 216*Mgluino^4*Mstop1^10*Mtop^10 - 
        24*Mgluino^2*Mstop1^12*Mtop^10 + 962*Mgluino^12*Mstop2^2*Mtop^10 + 
        4320*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^10 + 747*Mgluino^8*Mstop1^4*
         Mstop2^2*Mtop^10 + 1838*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^10 - 
        363*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^10 - 234*Mgluino^2*Mstop1^10*
         Mstop2^2*Mtop^10 - 24*Mstop1^12*Mstop2^2*Mtop^10 - 
        1670*Mgluino^10*Mstop2^4*Mtop^10 + 747*Mgluino^8*Mstop1^2*Mstop2^4*
         Mtop^10 - 1254*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^10 + 
        445*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^10 + 360*Mgluino^2*Mstop1^8*
         Mstop2^4*Mtop^10 - 360*Mstop1^10*Mstop2^4*Mtop^10 - 
        375*Mgluino^8*Mstop2^6*Mtop^10 + 1838*Mgluino^6*Mstop1^2*Mstop2^6*
         Mtop^10 + 445*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^10 + 
        1560*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^10 - 1200*Mstop1^8*Mstop2^6*
         Mtop^10 - 615*Mgluino^6*Mstop2^8*Mtop^10 - 363*Mgluino^4*Mstop1^2*
         Mstop2^8*Mtop^10 + 360*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^10 - 
        1200*Mstop1^6*Mstop2^8*Mtop^10 - 216*Mgluino^4*Mstop2^10*Mtop^10 - 
        234*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^10 - 360*Mstop1^4*Mstop2^10*
         Mtop^10 - 24*Mgluino^2*Mstop2^12*Mtop^10 - 24*Mstop1^2*Mstop2^12*
         Mtop^10 + 3696*Mgluino^12*Mtop^12 + 1102*Mgluino^10*Mstop1^2*
         Mtop^12 + 1704*Mgluino^8*Mstop1^4*Mtop^12 + 1109*Mgluino^6*Mstop1^6*
         Mtop^12 + 582*Mgluino^4*Mstop1^8*Mtop^12 + 120*Mgluino^2*Mstop1^10*
         Mtop^12 + 4*Mstop1^12*Mtop^12 + 1102*Mgluino^10*Mstop2^2*Mtop^12 - 
        1656*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^12 - 213*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^12 + 880*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^12 + 
        567*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^12 + 144*Mstop1^10*Mstop2^2*
         Mtop^12 + 1704*Mgluino^8*Mstop2^4*Mtop^12 - 213*Mgluino^6*Mstop1^2*
         Mstop2^4*Mtop^12 - 420*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^12 + 
        195*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^12 + 900*Mstop1^8*Mstop2^4*
         Mtop^12 + 1109*Mgluino^6*Mstop2^6*Mtop^12 + 880*Mgluino^4*Mstop1^2*
         Mstop2^6*Mtop^12 + 195*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^12 + 
        1600*Mstop1^6*Mstop2^6*Mtop^12 + 582*Mgluino^4*Mstop2^8*Mtop^12 + 
        567*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^12 + 900*Mstop1^4*Mstop2^8*
         Mtop^12 + 120*Mgluino^2*Mstop2^10*Mtop^12 + 144*Mstop1^2*Mstop2^10*
         Mtop^12 + 4*Mstop2^12*Mtop^12 - 3168*Mgluino^10*Mtop^14 - 
        2192*Mgluino^8*Mstop1^2*Mtop^14 - 1688*Mgluino^6*Mstop1^4*Mtop^14 - 
        995*Mgluino^4*Mstop1^6*Mtop^14 - 297*Mgluino^2*Mstop1^8*Mtop^14 - 
        24*Mstop1^10*Mtop^14 - 2192*Mgluino^8*Mstop2^2*Mtop^14 - 
        1464*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^14 - 1413*Mgluino^4*Mstop1^4*
         Mstop2^2*Mtop^14 - 1026*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^14 - 
        360*Mstop1^8*Mstop2^2*Mtop^14 - 1688*Mgluino^6*Mstop2^4*Mtop^14 - 
        1413*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^14 - 1170*Mgluino^2*Mstop1^4*
         Mstop2^4*Mtop^14 - 1200*Mstop1^6*Mstop2^4*Mtop^14 - 
        995*Mgluino^4*Mstop2^6*Mtop^14 - 1026*Mgluino^2*Mstop1^2*Mstop2^6*
         Mtop^14 - 1200*Mstop1^4*Mstop2^6*Mtop^14 - 297*Mgluino^2*Mstop2^8*
         Mtop^14 - 360*Mstop1^2*Mstop2^8*Mtop^14 - 24*Mstop2^10*Mtop^14 + 
        1980*Mgluino^8*Mtop^16 + 1760*Mgluino^6*Mstop1^2*Mtop^16 + 
        1108*Mgluino^4*Mstop1^4*Mtop^16 + 441*Mgluino^2*Mstop1^6*Mtop^16 + 
        60*Mstop1^8*Mtop^16 + 1760*Mgluino^6*Mstop2^2*Mtop^16 + 
        1752*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^16 + 1179*Mgluino^2*Mstop1^4*
         Mstop2^2*Mtop^16 + 480*Mstop1^6*Mstop2^2*Mtop^16 + 
        1108*Mgluino^4*Mstop2^4*Mtop^16 + 1179*Mgluino^2*Mstop1^2*Mstop2^4*
         Mtop^16 + 900*Mstop1^4*Mstop2^4*Mtop^16 + 441*Mgluino^2*Mstop2^6*
         Mtop^16 + 480*Mstop1^2*Mstop2^6*Mtop^16 + 60*Mstop2^8*Mtop^16 - 
        880*Mgluino^6*Mtop^18 - 803*Mgluino^4*Mstop1^2*Mtop^18 - 
        399*Mgluino^2*Mstop1^4*Mtop^18 - 80*Mstop1^6*Mtop^18 - 
        803*Mgluino^4*Mstop2^2*Mtop^18 - 756*Mgluino^2*Mstop1^2*Mstop2^2*
         Mtop^18 - 360*Mstop1^4*Mstop2^2*Mtop^18 - 399*Mgluino^2*Mstop2^4*
         Mtop^18 - 360*Mstop1^2*Mstop2^4*Mtop^18 - 80*Mstop2^6*Mtop^18 + 
        264*Mgluino^4*Mtop^20 + 207*Mgluino^2*Mstop1^2*Mtop^20 + 
        60*Mstop1^4*Mtop^20 + 207*Mgluino^2*Mstop2^2*Mtop^20 + 
        144*Mstop1^2*Mstop2^2*Mtop^20 + 60*Mstop2^4*Mtop^20 - 
        48*Mgluino^2*Mtop^22 - 24*Mstop1^2*Mtop^22 - 24*Mstop2^2*Mtop^22 + 
        4*Mtop^24)*Log[mu^2/Mtop^2])/(3*(Mgluino - Mstop1 - Mtop)^3*
       (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop2 - Mtop)^3*
       (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
       (Mgluino + Mstop1 + Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
       (Mgluino + Mstop2 + Mtop)^3)) + 
   (4*Mgluino^2*Mstop1^2*Mtop^2*(Mgluino^2 - 9*Mstop1^2 - 9*Mtop^2)*
     (Mgluino^2 - Mstop1^2 + Mtop^2)*Tfin[Mtop, Mgluino, Mstop1, mu])/
    (3*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
     (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3) + 
   (4*Mgluino^2*Mstop2^2*Mtop^2*(Mgluino^2 - 9*Mstop2^2 - 9*Mtop^2)*
     (Mgluino^2 - Mstop2^2 + Mtop^2)*Tfin[Mtop, Mgluino, Mstop2, mu])/
    (3*(Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
     (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
   Xt*((-4*Mgluino*Mtop^2*(4*Mgluino^24 - 24*Mgluino^22*Mstop1^2 + 
        60*Mgluino^20*Mstop1^4 - 80*Mgluino^18*Mstop1^6 + 
        60*Mgluino^16*Mstop1^8 - 24*Mgluino^14*Mstop1^10 + 
        4*Mgluino^12*Mstop1^12 - 24*Mgluino^22*Mstop2^2 + 
        172*Mgluino^20*Mstop1^2*Mstop2^2 - 597*Mgluino^18*Mstop1^4*Mstop2^2 + 
        686*Mgluino^16*Mstop1^6*Mstop2^2 - 172*Mgluino^14*Mstop1^8*Mstop2^2 - 
        42*Mgluino^12*Mstop1^10*Mstop2^2 - 23*Mgluino^10*Mstop1^12*Mstop2^2 + 
        60*Mgluino^20*Mstop2^4 - 597*Mgluino^18*Mstop1^2*Mstop2^4 + 
        2108*Mgluino^16*Mstop1^4*Mstop2^4 - 1688*Mgluino^14*Mstop1^6*
         Mstop2^4 - 834*Mgluino^12*Mstop1^8*Mstop2^4 + 
        925*Mgluino^10*Mstop1^10*Mstop2^4 + 26*Mgluino^8*Mstop1^12*Mstop2^4 - 
        80*Mgluino^18*Mstop2^6 + 686*Mgluino^16*Mstop1^2*Mstop2^6 - 
        1688*Mgluino^14*Mstop1^4*Mstop2^6 - 1784*Mgluino^12*Mstop1^6*
         Mstop2^6 + 6460*Mgluino^10*Mstop1^8*Mstop2^6 - 
        3766*Mgluino^8*Mstop1^10*Mstop2^6 + 172*Mgluino^6*Mstop1^12*
         Mstop2^6 + 60*Mgluino^16*Mstop2^8 - 172*Mgluino^14*Mstop1^2*
         Mstop2^8 - 834*Mgluino^12*Mstop1^4*Mstop2^8 + 
        6460*Mgluino^10*Mstop1^6*Mstop2^8 - 10196*Mgluino^8*Mstop1^8*
         Mstop2^8 + 4848*Mgluino^6*Mstop1^10*Mstop2^8 - 
        166*Mgluino^4*Mstop1^12*Mstop2^8 - 24*Mgluino^14*Mstop2^10 - 
        42*Mgluino^12*Mstop1^2*Mstop2^10 + 925*Mgluino^10*Mstop1^4*
         Mstop2^10 - 3766*Mgluino^8*Mstop1^6*Mstop2^10 + 
        4848*Mgluino^6*Mstop1^8*Mstop2^10 - 1744*Mgluino^4*Mstop1^10*
         Mstop2^10 - 197*Mgluino^2*Mstop1^12*Mstop2^10 + 
        4*Mgluino^12*Mstop2^12 - 23*Mgluino^10*Mstop1^2*Mstop2^12 + 
        26*Mgluino^8*Mstop1^4*Mstop2^12 + 172*Mgluino^6*Mstop1^6*Mstop2^12 - 
        166*Mgluino^4*Mstop1^8*Mstop2^12 - 197*Mgluino^2*Mstop1^10*
         Mstop2^12 + 184*Mstop1^12*Mstop2^12 - 48*Mgluino^22*Mtop^2 + 
        216*Mgluino^20*Mstop1^2*Mtop^2 - 408*Mgluino^18*Mstop1^4*Mtop^2 + 
        432*Mgluino^16*Mstop1^6*Mtop^2 - 288*Mgluino^14*Mstop1^8*Mtop^2 + 
        120*Mgluino^12*Mstop1^10*Mtop^2 - 24*Mgluino^10*Mstop1^12*Mtop^2 + 
        216*Mgluino^20*Mstop2^2*Mtop^2 - 1216*Mgluino^18*Mstop1^2*Mstop2^2*
         Mtop^2 + 2675*Mgluino^16*Mstop1^4*Mstop2^2*Mtop^2 - 
        1332*Mgluino^14*Mstop1^6*Mstop2^2*Mtop^2 - 594*Mgluino^12*Mstop1^8*
         Mstop2^2*Mtop^2 + 864*Mgluino^10*Mstop1^10*Mstop2^2*Mtop^2 + 
        59*Mgluino^8*Mstop1^12*Mstop2^2*Mtop^2 - 408*Mgluino^18*Mstop2^4*
         Mtop^2 + 2675*Mgluino^16*Mstop1^2*Mstop2^4*Mtop^2 - 
        2100*Mgluino^14*Mstop1^4*Mstop2^4*Mtop^2 - 6974*Mgluino^12*Mstop1^6*
         Mstop2^4*Mtop^2 + 7836*Mgluino^10*Mstop1^8*Mstop2^4*Mtop^2 - 
        4585*Mgluino^8*Mstop1^10*Mstop2^4*Mtop^2 + 196*Mgluino^6*Mstop1^12*
         Mstop2^4*Mtop^2 + 432*Mgluino^16*Mstop2^6*Mtop^2 - 
        1332*Mgluino^14*Mstop1^2*Mstop2^6*Mtop^2 - 6974*Mgluino^12*Mstop1^4*
         Mstop2^6*Mtop^2 + 17620*Mgluino^10*Mstop1^6*Mstop2^6*Mtop^2 - 
        4648*Mgluino^8*Mstop1^8*Mstop2^6*Mtop^2 + 1672*Mgluino^6*Mstop1^10*
         Mstop2^6*Mtop^2 - 50*Mgluino^4*Mstop1^12*Mstop2^6*Mtop^2 - 
        288*Mgluino^14*Mstop2^8*Mtop^2 - 594*Mgluino^12*Mstop1^2*Mstop2^8*
         Mtop^2 + 7836*Mgluino^10*Mstop1^4*Mstop2^8*Mtop^2 - 
        4648*Mgluino^8*Mstop1^6*Mstop2^8*Mtop^2 - 16460*Mgluino^6*Mstop1^8*
         Mstop2^8*Mtop^2 + 8290*Mgluino^4*Mstop1^10*Mstop2^8*Mtop^2 - 
        856*Mgluino^2*Mstop1^12*Mstop2^8*Mtop^2 + 120*Mgluino^12*Mstop2^10*
         Mtop^2 + 864*Mgluino^10*Mstop1^2*Mstop2^10*Mtop^2 - 
        4585*Mgluino^8*Mstop1^4*Mstop2^10*Mtop^2 + 1672*Mgluino^6*Mstop1^6*
         Mstop2^10*Mtop^2 + 8290*Mgluino^4*Mstop1^8*Mstop2^10*Mtop^2 - 
        3004*Mgluino^2*Mstop1^10*Mstop2^10*Mtop^2 + 3*Mstop1^12*Mstop2^10*
         Mtop^2 - 24*Mgluino^10*Mstop2^12*Mtop^2 + 59*Mgluino^8*Mstop1^2*
         Mstop2^12*Mtop^2 + 196*Mgluino^6*Mstop1^4*Mstop2^12*Mtop^2 - 
        50*Mgluino^4*Mstop1^6*Mstop2^12*Mtop^2 - 856*Mgluino^2*Mstop1^8*
         Mstop2^12*Mtop^2 + 3*Mstop1^10*Mstop2^12*Mtop^2 + 
        264*Mgluino^20*Mtop^4 - 840*Mgluino^18*Mstop1^2*Mtop^4 + 
        1164*Mgluino^16*Mstop1^4*Mtop^4 - 960*Mgluino^14*Mstop1^6*Mtop^4 + 
        528*Mgluino^12*Mstop1^8*Mtop^4 - 216*Mgluino^10*Mstop1^10*Mtop^4 + 
        60*Mgluino^8*Mstop1^12*Mtop^4 - 840*Mgluino^18*Mstop2^2*Mtop^4 + 
        3266*Mgluino^16*Mstop1^2*Mstop2^2*Mtop^4 - 3840*Mgluino^14*Mstop1^4*
         Mstop2^2*Mtop^4 - 2094*Mgluino^12*Mstop1^6*Mstop2^2*Mtop^4 + 
        3384*Mgluino^10*Mstop1^8*Mstop2^2*Mtop^4 - 3018*Mgluino^8*Mstop1^10*
         Mstop2^2*Mtop^4 - 6*Mgluino^6*Mstop1^12*Mstop2^2*Mtop^4 + 
        1164*Mgluino^16*Mstop2^4*Mtop^4 - 3840*Mgluino^14*Mstop1^2*Mstop2^4*
         Mtop^4 - 4728*Mgluino^12*Mstop1^4*Mstop2^4*Mtop^4 + 
        10960*Mgluino^10*Mstop1^6*Mstop2^4*Mtop^4 - 648*Mgluino^8*Mstop1^8*
         Mstop2^4*Mtop^4 + 678*Mgluino^6*Mstop1^10*Mstop2^4*Mtop^4 + 
        58*Mgluino^4*Mstop1^12*Mstop2^4*Mtop^4 - 960*Mgluino^14*Mstop2^6*
         Mtop^4 - 2094*Mgluino^12*Mstop1^2*Mstop2^6*Mtop^4 + 
        10960*Mgluino^10*Mstop1^4*Mstop2^6*Mtop^4 + 4860*Mgluino^8*Mstop1^6*
         Mstop2^6*Mtop^4 - 8688*Mgluino^6*Mstop1^8*Mstop2^6*Mtop^4 + 
        5422*Mgluino^4*Mstop1^10*Mstop2^6*Mtop^4 - 660*Mgluino^2*Mstop1^12*
         Mstop2^6*Mtop^4 + 528*Mgluino^12*Mstop2^8*Mtop^4 + 
        3384*Mgluino^10*Mstop1^2*Mstop2^8*Mtop^4 - 648*Mgluino^8*Mstop1^4*
         Mstop2^8*Mtop^4 - 8688*Mgluino^6*Mstop1^6*Mstop2^8*Mtop^4 - 
        19844*Mgluino^4*Mstop1^8*Mstop2^8*Mtop^4 + 8700*Mgluino^2*Mstop1^10*
         Mstop2^8*Mtop^4 - 336*Mstop1^12*Mstop2^8*Mtop^4 - 
        216*Mgluino^10*Mstop2^10*Mtop^4 - 3018*Mgluino^8*Mstop1^2*Mstop2^10*
         Mtop^4 + 678*Mgluino^6*Mstop1^4*Mstop2^10*Mtop^4 + 
        5422*Mgluino^4*Mstop1^6*Mstop2^10*Mtop^4 + 8700*Mgluino^2*Mstop1^8*
         Mstop2^10*Mtop^4 - 3114*Mstop1^10*Mstop2^10*Mtop^4 + 
        60*Mgluino^8*Mstop2^12*Mtop^4 - 6*Mgluino^6*Mstop1^2*Mstop2^12*
         Mtop^4 + 58*Mgluino^4*Mstop1^4*Mstop2^12*Mtop^4 - 
        660*Mgluino^2*Mstop1^6*Mstop2^12*Mtop^4 - 336*Mstop1^8*Mstop2^12*
         Mtop^4 - 880*Mgluino^18*Mtop^6 + 1800*Mgluino^16*Mstop1^2*Mtop^6 - 
        1824*Mgluino^14*Mstop1^4*Mtop^6 + 1088*Mgluino^12*Mstop1^6*Mtop^6 - 
        480*Mgluino^10*Mstop1^8*Mtop^6 + 120*Mgluino^8*Mstop1^10*Mtop^6 - 
        80*Mgluino^6*Mstop1^12*Mtop^6 + 1800*Mgluino^16*Mstop2^2*Mtop^6 - 
        3916*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^6 - 180*Mgluino^12*Mstop1^4*
         Mstop2^2*Mtop^6 + 8968*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^6 - 
        4678*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^6 + 4272*Mgluino^6*Mstop1^10*
         Mstop2^2*Mtop^6 - 106*Mgluino^4*Mstop1^12*Mstop2^2*Mtop^6 - 
        1824*Mgluino^14*Mstop2^4*Mtop^6 - 180*Mgluino^12*Mstop1^2*Mstop2^4*
         Mtop^6 + 21280*Mgluino^10*Mstop1^4*Mstop2^4*Mtop^6 - 
        16782*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^6 + 7668*Mgluino^6*Mstop1^8*
         Mstop2^4*Mtop^6 + 1058*Mgluino^4*Mstop1^10*Mstop2^4*Mtop^6 + 
        116*Mgluino^2*Mstop1^12*Mstop2^4*Mtop^6 + 1088*Mgluino^12*Mstop2^6*
         Mtop^6 + 8968*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^6 - 
        16782*Mgluino^8*Mstop1^4*Mstop2^6*Mtop^6 + 3548*Mgluino^6*Mstop1^6*
         Mstop2^6*Mtop^6 - 15388*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^6 + 
        6872*Mgluino^2*Mstop1^10*Mstop2^6*Mtop^6 - 98*Mstop1^12*Mstop2^6*
         Mtop^6 - 480*Mgluino^10*Mstop2^8*Mtop^6 - 4678*Mgluino^8*Mstop1^2*
         Mstop2^8*Mtop^6 + 7668*Mgluino^6*Mstop1^4*Mstop2^8*Mtop^6 - 
        15388*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^6 - 15920*Mgluino^2*Mstop1^8*
         Mstop2^8*Mtop^6 + 5598*Mstop1^10*Mstop2^8*Mtop^6 + 
        120*Mgluino^8*Mstop2^10*Mtop^6 + 4272*Mgluino^6*Mstop1^2*Mstop2^10*
         Mtop^6 + 1058*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^6 + 
        6872*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^6 + 5598*Mstop1^8*Mstop2^10*
         Mtop^6 - 80*Mgluino^6*Mstop2^12*Mtop^6 - 106*Mgluino^4*Mstop1^2*
         Mstop2^12*Mtop^6 + 116*Mgluino^2*Mstop1^4*Mstop2^12*Mtop^6 - 
        98*Mstop1^6*Mstop2^12*Mtop^6 + 1980*Mgluino^16*Mtop^8 - 
        2160*Mgluino^14*Mstop1^2*Mtop^8 + 1848*Mgluino^12*Mstop1^4*Mtop^8 - 
        480*Mgluino^10*Mstop1^6*Mtop^8 + 360*Mgluino^8*Mstop1^8*Mtop^8 + 
        120*Mgluino^6*Mstop1^10*Mtop^8 + 60*Mgluino^4*Mstop1^12*Mtop^8 - 
        2160*Mgluino^14*Mstop2^2*Mtop^8 + 1316*Mgluino^12*Mstop1^2*Mstop2^2*
         Mtop^8 + 7142*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^8 - 
        11246*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^8 + 2772*Mgluino^6*Mstop1^8*
         Mstop2^2*Mtop^8 - 2718*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^8 + 
        109*Mgluino^2*Mstop1^12*Mstop2^2*Mtop^8 + 1848*Mgluino^12*Mstop2^4*
         Mtop^8 + 7142*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^8 - 
        20660*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^8 - 20072*Mgluino^6*Mstop1^6*
         Mstop2^4*Mtop^8 + 7962*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^8 - 
        5555*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^8 + 276*Mstop1^12*Mstop2^4*
         Mtop^8 - 480*Mgluino^10*Mstop2^6*Mtop^8 - 11246*Mgluino^8*Mstop1^2*
         Mstop2^6*Mtop^8 - 20072*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^8 + 
        8260*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^8 - 14228*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^8 - 1896*Mstop1^10*Mstop2^6*Mtop^8 + 
        360*Mgluino^8*Mstop2^8*Mtop^8 + 2772*Mgluino^6*Mstop1^2*Mstop2^8*
         Mtop^8 + 7962*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^8 - 
        14228*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^8 - 6876*Mstop1^8*Mstop2^8*
         Mtop^8 + 120*Mgluino^6*Mstop2^10*Mtop^8 - 2718*Mgluino^4*Mstop1^2*
         Mstop2^10*Mtop^8 - 5555*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^8 - 
        1896*Mstop1^6*Mstop2^10*Mtop^8 + 60*Mgluino^4*Mstop2^12*Mtop^8 + 
        109*Mgluino^2*Mstop1^2*Mstop2^12*Mtop^8 + 276*Mstop1^4*Mstop2^12*
         Mtop^8 - 3168*Mgluino^14*Mtop^10 + 1008*Mgluino^12*Mstop1^2*
         Mtop^10 - 1680*Mgluino^10*Mstop1^4*Mtop^10 - 480*Mgluino^8*Mstop1^6*
         Mtop^10 - 480*Mgluino^6*Mstop1^8*Mtop^10 - 216*Mgluino^4*Mstop1^10*
         Mtop^10 - 24*Mgluino^2*Mstop1^12*Mtop^10 + 1008*Mgluino^12*Mstop2^2*
         Mtop^10 + 1316*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^10 - 
        10638*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^10 + 5388*Mgluino^6*Mstop1^6*
         Mstop2^2*Mtop^10 - 1566*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^10 + 
        624*Mgluino^2*Mstop1^10*Mstop2^2*Mtop^10 - 33*Mstop1^12*Mstop2^2*
         Mtop^10 - 1680*Mgluino^10*Mstop2^4*Mtop^10 - 
        10638*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^10 - 3540*Mgluino^6*Mstop1^4*
         Mstop2^4*Mtop^10 + 2950*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^10 + 
        6096*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^10 - 585*Mstop1^10*Mstop2^4*
         Mtop^10 - 480*Mgluino^8*Mstop2^6*Mtop^10 + 5388*Mgluino^6*Mstop1^2*
         Mstop2^6*Mtop^10 + 2950*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^10 + 
        29280*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^10 - 2100*Mstop1^8*Mstop2^6*
         Mtop^10 - 480*Mgluino^6*Mstop2^8*Mtop^10 - 1566*Mgluino^4*Mstop1^2*
         Mstop2^8*Mtop^10 + 6096*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^10 - 
        2100*Mstop1^6*Mstop2^8*Mtop^10 - 216*Mgluino^4*Mstop2^10*Mtop^10 + 
        624*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^10 - 585*Mstop1^4*Mstop2^10*
         Mtop^10 - 24*Mgluino^2*Mstop2^12*Mtop^10 - 33*Mstop1^2*Mstop2^12*
         Mtop^10 + 3696*Mgluino^12*Mtop^12 + 1008*Mgluino^10*Mstop1^2*
         Mtop^12 + 1848*Mgluino^8*Mstop1^4*Mtop^12 + 1088*Mgluino^6*Mstop1^6*
         Mtop^12 + 528*Mgluino^4*Mstop1^8*Mtop^12 + 120*Mgluino^2*Mstop1^10*
         Mtop^12 + 4*Mstop1^12*Mtop^12 + 1008*Mgluino^10*Mstop2^2*Mtop^12 - 
        784*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^12 + 9480*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^12 + 1806*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^12 + 
        1376*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^12 + 18*Mstop1^10*Mstop2^2*
         Mtop^12 + 1848*Mgluino^8*Mstop2^4*Mtop^12 + 9480*Mgluino^6*Mstop1^2*
         Mstop2^4*Mtop^12 + 10032*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^12 - 
        3344*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^12 + 4176*Mstop1^8*Mstop2^4*
         Mtop^12 + 1088*Mgluino^6*Mstop2^6*Mtop^12 + 1806*Mgluino^4*Mstop1^2*
         Mstop2^6*Mtop^12 - 3344*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^12 + 
        11176*Mstop1^6*Mstop2^6*Mtop^12 + 528*Mgluino^4*Mstop2^8*Mtop^12 + 
        1376*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^12 + 4176*Mstop1^4*Mstop2^8*
         Mtop^12 + 120*Mgluino^2*Mstop2^10*Mtop^12 + 18*Mstop1^2*Mstop2^10*
         Mtop^12 + 4*Mstop2^12*Mtop^12 - 3168*Mgluino^10*Mtop^14 - 
        2160*Mgluino^8*Mstop1^2*Mtop^14 - 1824*Mgluino^6*Mstop1^4*Mtop^14 - 
        960*Mgluino^4*Mstop1^6*Mtop^14 - 288*Mgluino^2*Mstop1^8*Mtop^14 - 
        24*Mstop1^10*Mtop^14 - 2160*Mgluino^8*Mstop2^2*Mtop^14 - 
        676*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^14 - 6100*Mgluino^4*Mstop1^4*
         Mstop2^2*Mtop^14 - 3232*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^14 - 
        522*Mstop1^8*Mstop2^2*Mtop^14 - 1824*Mgluino^6*Mstop2^4*Mtop^14 - 
        6100*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^14 - 7000*Mgluino^2*Mstop1^4*
         Mstop2^4*Mtop^14 - 8058*Mstop1^6*Mstop2^4*Mtop^14 - 
        960*Mgluino^4*Mstop2^6*Mtop^14 - 3232*Mgluino^2*Mstop1^2*Mstop2^6*
         Mtop^14 - 8058*Mstop1^4*Mstop2^6*Mtop^14 - 288*Mgluino^2*Mstop2^8*
         Mtop^14 - 522*Mstop1^2*Mstop2^8*Mtop^14 - 24*Mstop2^10*Mtop^14 + 
        1980*Mgluino^8*Mtop^16 + 1800*Mgluino^6*Mstop1^2*Mtop^16 + 
        1164*Mgluino^4*Mstop1^4*Mtop^16 + 432*Mgluino^2*Mstop1^6*Mtop^16 + 
        60*Mstop1^8*Mtop^16 + 1800*Mgluino^6*Mstop2^2*Mtop^16 + 
        656*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^16 + 2535*Mgluino^2*Mstop1^4*
         Mstop2^2*Mtop^16 + 1056*Mstop1^6*Mstop2^2*Mtop^16 + 
        1164*Mgluino^4*Mstop2^4*Mtop^16 + 2535*Mgluino^2*Mstop1^2*Mstop2^4*
         Mtop^16 + 4608*Mstop1^4*Mstop2^4*Mtop^16 + 432*Mgluino^2*Mstop2^6*
         Mtop^16 + 1056*Mstop1^2*Mstop2^6*Mtop^16 + 60*Mstop2^8*Mtop^16 - 
        880*Mgluino^6*Mtop^18 - 840*Mgluino^4*Mstop1^2*Mtop^18 - 
        408*Mgluino^2*Mstop1^4*Mtop^18 - 80*Mstop1^6*Mtop^18 - 
        840*Mgluino^4*Mstop2^2*Mtop^18 - 116*Mgluino^2*Mstop1^2*Mstop2^2*
         Mtop^18 - 477*Mstop1^4*Mstop2^2*Mtop^18 - 408*Mgluino^2*Mstop2^4*
         Mtop^18 - 477*Mstop1^2*Mstop2^4*Mtop^18 - 80*Mstop2^6*Mtop^18 + 
        264*Mgluino^4*Mtop^20 + 216*Mgluino^2*Mstop1^2*Mtop^20 + 
        60*Mstop1^4*Mtop^20 + 216*Mgluino^2*Mstop2^2*Mtop^20 - 
        18*Mstop1^2*Mstop2^2*Mtop^20 + 60*Mstop2^4*Mtop^20 - 
        48*Mgluino^2*Mtop^22 - 24*Mstop1^2*Mtop^22 - 24*Mstop2^2*Mtop^22 + 
        4*Mtop^24))/(9*Mstop1^2*Mstop2^2*(Mgluino - Mstop1 - Mtop)^3*
       (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop2 - Mtop)^3*
       (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
       (Mgluino + Mstop1 + Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
       (Mgluino + Mstop2 + Mtop)^3) - 
     (2*Mgluino*Mtop^2*(Mgluino^20 - 10*Mgluino^18*Mstop1^2 + 
        8*Mgluino^16*Mstop1^4 + 10*Mgluino^14*Mstop1^6 - 
        9*Mgluino^12*Mstop1^8 - 10*Mgluino^18*Mstop2^2 + 
        53*Mgluino^16*Mstop1^2*Mstop2^2 - 18*Mgluino^14*Mstop1^4*Mstop2^2 - 
        84*Mgluino^12*Mstop1^6*Mstop2^2 + 60*Mgluino^10*Mstop1^8*Mstop2^2 - 
        Mgluino^8*Mstop1^10*Mstop2^2 + 8*Mgluino^16*Mstop2^4 - 
        18*Mgluino^14*Mstop1^2*Mstop2^4 - 164*Mgluino^12*Mstop1^4*Mstop2^4 + 
        360*Mgluino^10*Mstop1^6*Mstop2^4 - 196*Mgluino^8*Mstop1^8*Mstop2^4 + 
        10*Mgluino^6*Mstop1^10*Mstop2^4 + 10*Mgluino^14*Mstop2^6 - 
        84*Mgluino^12*Mstop1^2*Mstop2^6 + 360*Mgluino^10*Mstop1^4*Mstop2^6 - 
        516*Mgluino^8*Mstop1^6*Mstop2^6 + 238*Mgluino^6*Mstop1^8*Mstop2^6 - 
        8*Mgluino^4*Mstop1^10*Mstop2^6 - 9*Mgluino^12*Mstop2^8 + 
        60*Mgluino^10*Mstop1^2*Mstop2^8 - 196*Mgluino^8*Mstop1^4*Mstop2^8 + 
        238*Mgluino^6*Mstop1^6*Mstop2^8 - 83*Mgluino^4*Mstop1^8*Mstop2^8 - 
        10*Mgluino^2*Mstop1^10*Mstop2^8 - Mgluino^8*Mstop1^2*Mstop2^10 + 
        10*Mgluino^6*Mstop1^4*Mstop2^10 - 8*Mgluino^4*Mstop1^6*Mstop2^10 - 
        10*Mgluino^2*Mstop1^8*Mstop2^10 + 9*Mstop1^10*Mstop2^10 - 
        14*Mgluino^18*Mtop^2 + 56*Mgluino^16*Mstop1^2*Mtop^2 - 
        4*Mgluino^14*Mstop1^4*Mtop^2 - 60*Mgluino^12*Mstop1^6*Mtop^2 + 
        54*Mgluino^10*Mstop1^8*Mtop^2 + 56*Mgluino^16*Mstop2^2*Mtop^2 - 
        28*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^2 - 328*Mgluino^12*Mstop1^4*
         Mstop2^2*Mtop^2 + 336*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^2 - 
        204*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^2 + 8*Mgluino^6*Mstop1^10*
         Mstop2^2*Mtop^2 - 4*Mgluino^14*Mstop2^4*Mtop^2 - 
        328*Mgluino^12*Mstop1^2*Mstop2^4*Mtop^2 + 700*Mgluino^10*Mstop1^4*
         Mstop2^4*Mtop^2 - 84*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^2 + 
        32*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^2 + 4*Mgluino^4*Mstop1^10*
         Mstop2^4*Mtop^2 - 60*Mgluino^12*Mstop2^6*Mtop^2 + 
        336*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^2 - 84*Mgluino^8*Mstop1^4*
         Mstop2^6*Mtop^2 - 892*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^2 + 
        424*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^2 - 44*Mgluino^2*Mstop1^10*
         Mstop2^6*Mtop^2 + 54*Mgluino^10*Mstop2^8*Mtop^2 - 
        204*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^2 + 32*Mgluino^6*Mstop1^4*
         Mstop2^8*Mtop^2 + 424*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^2 - 
        146*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^2 + 8*Mgluino^6*Mstop1^2*
         Mstop2^10*Mtop^2 + 4*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^2 - 
        44*Mgluino^2*Mstop1^6*Mstop2^10*Mtop^2 + 55*Mgluino^16*Mtop^4 - 
        100*Mgluino^14*Mstop1^2*Mtop^4 - 126*Mgluino^12*Mstop1^4*Mtop^4 + 
        150*Mgluino^10*Mstop1^6*Mtop^4 - 135*Mgluino^8*Mstop1^8*Mtop^4 - 
        100*Mgluino^14*Mstop2^2*Mtop^4 - 204*Mgluino^12*Mstop1^2*Mstop2^2*
         Mtop^4 + 494*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^4 - 
        6*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^4 + 12*Mgluino^6*Mstop1^8*Mstop2^2*
         Mtop^4 + 8*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^4 - 
        126*Mgluino^12*Mstop2^4*Mtop^4 + 494*Mgluino^10*Mstop1^2*Mstop2^4*
         Mtop^4 + 40*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^4 - 
        216*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^4 + 194*Mgluino^4*Mstop1^8*
         Mstop2^4*Mtop^4 - 26*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^4 + 
        150*Mgluino^10*Mstop2^6*Mtop^4 - 6*Mgluino^8*Mstop1^2*Mstop2^6*
         Mtop^4 - 216*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^4 - 
        1108*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^4 + 454*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^4 - 18*Mstop1^10*Mstop2^6*Mtop^4 - 
        135*Mgluino^8*Mstop2^8*Mtop^4 + 12*Mgluino^6*Mstop1^2*Mstop2^8*
         Mtop^4 + 194*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^4 + 
        454*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^4 - 153*Mstop1^8*Mstop2^8*
         Mtop^4 + 8*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^4 - 
        26*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^4 - 18*Mstop1^6*Mstop2^10*
         Mtop^4 - 100*Mgluino^14*Mtop^6 - 16*Mgluino^12*Mstop1^2*Mtop^6 + 
        392*Mgluino^10*Mstop1^4*Mtop^6 - 200*Mgluino^8*Mstop1^6*Mtop^6 + 
        180*Mgluino^6*Mstop1^8*Mtop^6 - 16*Mgluino^12*Mstop2^2*Mtop^6 + 
        1016*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^6 - 832*Mgluino^8*Mstop1^4*
         Mstop2^2*Mtop^6 + 444*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^6 + 
        12*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^6 + 8*Mgluino^2*Mstop1^10*
         Mstop2^2*Mtop^6 + 392*Mgluino^10*Mstop2^4*Mtop^6 - 
        832*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^6 - 68*Mgluino^6*Mstop1^4*
         Mstop2^4*Mtop^6 - 516*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^6 + 
        272*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^6 - 200*Mgluino^8*Mstop2^6*
         Mtop^6 + 444*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^6 - 
        516*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^6 - 912*Mgluino^2*Mstop1^6*
         Mstop2^6*Mtop^6 + 288*Mstop1^8*Mstop2^6*Mtop^6 + 
        180*Mgluino^6*Mstop2^8*Mtop^6 + 12*Mgluino^4*Mstop1^2*Mstop2^8*
         Mtop^6 + 272*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^6 + 
        288*Mstop1^6*Mstop2^8*Mtop^6 + 8*Mgluino^2*Mstop1^2*Mstop2^10*
         Mtop^6 + 94*Mgluino^12*Mtop^8 + 320*Mgluino^10*Mstop1^2*Mtop^8 - 
        490*Mgluino^8*Mstop1^4*Mtop^8 + 150*Mgluino^6*Mstop1^6*Mtop^8 - 
        135*Mgluino^4*Mstop1^8*Mtop^8 + 320*Mgluino^10*Mstop2^2*Mtop^8 - 
        1054*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^8 - 982*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^8 + 444*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^8 - 
        264*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^8 + 9*Mstop1^10*Mstop2^2*
         Mtop^8 - 490*Mgluino^8*Mstop2^4*Mtop^8 - 982*Mgluino^6*Mstop1^2*
         Mstop2^4*Mtop^8 + 160*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^8 - 
        504*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^8 - 126*Mstop1^8*Mstop2^4*
         Mtop^8 + 150*Mgluino^6*Mstop2^6*Mtop^8 + 444*Mgluino^4*Mstop1^2*
         Mstop2^6*Mtop^8 - 504*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^8 - 
        396*Mstop1^6*Mstop2^6*Mtop^8 - 135*Mgluino^4*Mstop2^8*Mtop^8 - 
        264*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^8 - 126*Mstop1^4*Mstop2^8*
         Mtop^8 + 9*Mstop1^2*Mstop2^10*Mtop^8 - 32*Mgluino^10*Mtop^10 - 
        520*Mgluino^8*Mstop1^2*Mtop^10 + 252*Mgluino^6*Mstop1^4*Mtop^10 - 
        60*Mgluino^4*Mstop1^6*Mtop^10 + 54*Mgluino^2*Mstop1^8*Mtop^10 - 
        520*Mgluino^8*Mstop2^2*Mtop^10 - 204*Mgluino^6*Mstop1^2*Mstop2^2*
         Mtop^10 + 104*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^10 + 
        276*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^10 + 252*Mgluino^6*Mstop2^4*
         Mtop^10 + 104*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^10 + 
        1240*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^10 - 60*Mgluino^4*Mstop2^6*
         Mtop^10 + 276*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^10 + 
        54*Mgluino^2*Mstop2^8*Mtop^10 - 46*Mgluino^8*Mtop^12 + 
        404*Mgluino^6*Mstop1^2*Mtop^12 + 14*Mgluino^4*Mstop1^4*Mtop^12 + 
        10*Mgluino^2*Mstop1^6*Mtop^12 - 9*Mstop1^8*Mtop^12 + 
        404*Mgluino^6*Mstop2^2*Mtop^12 + 476*Mgluino^4*Mstop1^2*Mstop2^2*
         Mtop^12 - 198*Mgluino^2*Mstop1^4*Mstop2^2*Mtop^12 + 
        126*Mstop1^6*Mstop2^2*Mtop^12 + 14*Mgluino^4*Mstop2^4*Mtop^12 - 
        198*Mgluino^2*Mstop1^2*Mstop2^4*Mtop^12 + 396*Mstop1^4*Mstop2^4*
         Mtop^12 + 10*Mgluino^2*Mstop2^6*Mtop^12 + 126*Mstop1^2*Mstop2^6*
         Mtop^12 - 9*Mstop2^8*Mtop^12 + 100*Mgluino^6*Mtop^14 - 
        160*Mgluino^4*Mstop1^2*Mtop^14 - 64*Mgluino^2*Mstop1^4*Mtop^14 - 
        160*Mgluino^4*Mstop2^2*Mtop^14 - 208*Mgluino^2*Mstop1^2*Mstop2^2*
         Mtop^14 - 288*Mstop1^4*Mstop2^2*Mtop^14 - 64*Mgluino^2*Mstop2^4*
         Mtop^14 - 288*Mstop1^2*Mstop2^4*Mtop^14 - 95*Mgluino^4*Mtop^16 + 
        26*Mgluino^2*Mstop1^2*Mtop^16 + 18*Mstop1^4*Mtop^16 + 
        26*Mgluino^2*Mstop2^2*Mtop^16 + 153*Mstop1^2*Mstop2^2*Mtop^16 + 
        18*Mstop2^4*Mtop^16 + 46*Mgluino^2*Mtop^18 - 9*Mtop^20)*Pi^2)/
      (9*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
       (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) - 
     (8*Mtop^2*B0fin[Mgluino^2, Mtop, Mstop1, mu])/(Mgluino*(Mstop1 - Mstop2)*
       (Mstop1 + Mstop2)) + (8*Mtop^2*B0fin[Mgluino^2, Mtop, Mstop2, mu])/
      (Mgluino*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)) - 
     (16*Mgluino*Mtop^2*B0fin[Mstop1^2, Mtop, Mgluino, mu])/
      (9*Mstop1^2*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)) - 
     (16*Mgluino*Mtop^2*B0fin[Mstop2^2, Mtop, Mgluino, mu])/
      (9*Mstop2^2*(-Mstop1 + Mstop2)*(Mstop1 + Mstop2)) + 
     (32*Mgluino*B0fin[Mtop^2, Mgluino, Mstop1, mu])/
      (9*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)) - 
     (32*Mgluino*B0fin[Mtop^2, Mgluino, Mstop2, mu])/
      (9*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)) + 
     (4*Mgluino^3*Mtop^2*(Mgluino^18 - 11*Mgluino^16*Mstop1^2 + 
        19*Mgluino^14*Mstop1^4 - 9*Mgluino^12*Mstop1^6 - 
        11*Mgluino^16*Mstop2^2 + 70*Mgluino^14*Mstop1^2*Mstop2^2 - 
        103*Mgluino^12*Mstop1^4*Mstop2^2 + 39*Mgluino^10*Mstop1^6*Mstop2^2 + 
        6*Mgluino^8*Mstop1^8*Mstop2^2 - Mgluino^6*Mstop1^10*Mstop2^2 + 
        19*Mgluino^14*Mstop2^4 - 103*Mgluino^12*Mstop1^2*Mstop2^4 + 
        104*Mgluino^10*Mstop1^4*Mstop2^4 + 36*Mgluino^8*Mstop1^6*Mstop2^4 - 
        67*Mgluino^6*Mstop1^8*Mstop2^4 + 11*Mgluino^4*Mstop1^10*Mstop2^4 - 
        9*Mgluino^12*Mstop2^6 + 39*Mgluino^10*Mstop1^2*Mstop2^6 + 
        36*Mgluino^8*Mstop1^4*Mstop2^6 - 172*Mgluino^6*Mstop1^6*Mstop2^6 + 
        125*Mgluino^4*Mstop1^8*Mstop2^6 - 19*Mgluino^2*Mstop1^10*Mstop2^6 + 
        6*Mgluino^8*Mstop1^2*Mstop2^8 - 67*Mgluino^6*Mstop1^4*Mstop2^8 + 
        125*Mgluino^4*Mstop1^6*Mstop2^8 - 73*Mgluino^2*Mstop1^8*Mstop2^8 + 
        9*Mstop1^10*Mstop2^8 - Mgluino^6*Mstop1^2*Mstop2^10 + 
        11*Mgluino^4*Mstop1^4*Mstop2^10 - 19*Mgluino^2*Mstop1^6*Mstop2^10 + 
        9*Mstop1^8*Mstop2^10 - 15*Mgluino^16*Mtop^2 + 82*Mgluino^14*Mstop1^2*
         Mtop^2 - 105*Mgluino^12*Mstop1^4*Mtop^2 + 54*Mgluino^10*Mstop1^6*
         Mtop^2 + 82*Mgluino^14*Mstop2^2*Mtop^2 - 252*Mgluino^12*Mstop1^2*
         Mstop2^2*Mtop^2 + 174*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^2 - 
        45*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^2 - 48*Mgluino^6*Mstop1^8*
         Mstop2^2*Mtop^2 + 9*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^2 - 
        105*Mgluino^12*Mstop2^4*Mtop^2 + 174*Mgluino^10*Mstop1^2*Mstop2^4*
         Mtop^2 + 50*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^2 + 
        18*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^2 + 39*Mgluino^4*Mstop1^8*
         Mstop2^4*Mtop^2 - 16*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^2 + 
        54*Mgluino^10*Mstop2^6*Mtop^2 - 45*Mgluino^8*Mstop1^2*Mstop2^6*
         Mtop^2 + 18*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^2 - 
        330*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^2 + 152*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^2 - 9*Mstop1^10*Mstop2^6*Mtop^2 - 
        48*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^2 + 39*Mgluino^4*Mstop1^4*
         Mstop2^8*Mtop^2 + 152*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^2 - 
        63*Mstop1^8*Mstop2^8*Mtop^2 + 9*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^2 - 
        16*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^2 - 9*Mstop1^6*Mstop2^10*
         Mtop^2 + 70*Mgluino^14*Mtop^4 - 252*Mgluino^12*Mstop1^2*Mtop^4 + 
        231*Mgluino^10*Mstop1^4*Mtop^4 - 135*Mgluino^8*Mstop1^6*Mtop^4 - 
        252*Mgluino^12*Mstop2^2*Mtop^4 + 480*Mgluino^10*Mstop1^2*Mstop2^2*
         Mtop^4 - 277*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^4 + 
        240*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^4 - 48*Mgluino^4*Mstop1^8*
         Mstop2^2*Mtop^4 - Mgluino^2*Mstop1^10*Mstop2^2*Mtop^4 + 
        231*Mgluino^10*Mstop2^4*Mtop^4 - 277*Mgluino^8*Mstop1^2*Mstop2^4*
         Mtop^4 + 258*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^4 - 
        252*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^4 + 149*Mgluino^2*Mstop1^8*
         Mstop2^4*Mtop^4 - 9*Mstop1^10*Mstop2^4*Mtop^4 - 
        135*Mgluino^8*Mstop2^6*Mtop^4 + 240*Mgluino^6*Mstop1^2*Mstop2^6*
         Mtop^4 - 252*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^4 - 
        190*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^4 + 45*Mstop1^8*Mstop2^6*
         Mtop^4 - 48*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^4 + 
        149*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^4 + 45*Mstop1^6*Mstop2^8*
         Mtop^4 - Mgluino^2*Mstop1^2*Mstop2^10*Mtop^4 - 
        9*Mstop1^4*Mstop2^10*Mtop^4 - 170*Mgluino^12*Mtop^6 + 
        406*Mgluino^10*Mstop1^2*Mtop^6 - 245*Mgluino^8*Mstop1^4*Mtop^6 + 
        180*Mgluino^6*Mstop1^6*Mtop^6 + 406*Mgluino^10*Mstop2^2*Mtop^6 - 
        38*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^6 - 412*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^6 + 360*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^6 - 
        48*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^6 + 9*Mstop1^10*Mstop2^2*Mtop^6 - 
        245*Mgluino^8*Mstop2^4*Mtop^6 - 412*Mgluino^6*Mstop1^2*Mstop2^4*
         Mtop^6 + 158*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^6 - 
        342*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^6 + 63*Mstop1^8*Mstop2^4*
         Mtop^6 + 180*Mgluino^6*Mstop2^6*Mtop^6 + 360*Mgluino^4*Mstop1^2*
         Mstop2^6*Mtop^6 - 342*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^6 + 
        108*Mstop1^6*Mstop2^6*Mtop^6 - 48*Mgluino^2*Mstop1^2*Mstop2^8*
         Mtop^6 + 63*Mstop1^4*Mstop2^8*Mtop^6 + 9*Mstop1^2*Mstop2^10*Mtop^6 + 
        264*Mgluino^10*Mtop^8 - 350*Mgluino^8*Mstop1^2*Mtop^8 + 
        105*Mgluino^6*Mstop1^4*Mtop^8 - 135*Mgluino^4*Mstop1^6*Mtop^8 - 
        350*Mgluino^8*Mstop2^2*Mtop^8 - 618*Mgluino^6*Mstop1^2*Mstop2^2*
         Mtop^8 - 177*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^8 - 
        15*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^8 - 54*Mstop1^8*Mstop2^2*Mtop^8 + 
        105*Mgluino^6*Mstop2^4*Mtop^8 - 177*Mgluino^4*Mstop1^2*Mstop2^4*
         Mtop^8 + 590*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^8 - 
        324*Mstop1^6*Mstop2^4*Mtop^8 - 135*Mgluino^4*Mstop2^6*Mtop^8 - 
        15*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^8 - 324*Mstop1^4*Mstop2^6*
         Mtop^8 - 54*Mstop1^2*Mstop2^8*Mtop^8 - 296*Mgluino^8*Mtop^10 + 
        126*Mgluino^6*Mstop1^2*Mtop^10 + 21*Mgluino^4*Mstop1^4*Mtop^10 + 
        54*Mgluino^2*Mstop1^6*Mtop^10 + 126*Mgluino^6*Mstop2^2*Mtop^10 + 
        360*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^10 + 14*Mgluino^2*Mstop1^4*
         Mstop2^2*Mtop^10 + 189*Mstop1^6*Mstop2^2*Mtop^10 + 
        21*Mgluino^4*Mstop2^4*Mtop^10 + 14*Mgluino^2*Mstop1^2*Mstop2^4*
         Mtop^10 + 504*Mstop1^4*Mstop2^4*Mtop^10 + 54*Mgluino^2*Mstop2^6*
         Mtop^10 + 189*Mstop1^2*Mstop2^6*Mtop^10 + 250*Mgluino^6*Mtop^12 + 
        28*Mgluino^4*Mstop1^2*Mtop^12 - 35*Mgluino^2*Mstop1^4*Mtop^12 - 
        9*Mstop1^6*Mtop^12 + 28*Mgluino^4*Mstop2^2*Mtop^12 - 
        92*Mgluino^2*Mstop1^2*Mstop2^2*Mtop^12 - 243*Mstop1^4*Mstop2^2*
         Mtop^12 - 35*Mgluino^2*Mstop2^4*Mtop^12 - 243*Mstop1^2*Mstop2^4*
         Mtop^12 - 9*Mstop2^6*Mtop^12 - 150*Mgluino^4*Mtop^14 - 
        38*Mgluino^2*Mstop1^2*Mtop^14 + 9*Mstop1^4*Mtop^14 - 
        38*Mgluino^2*Mstop2^2*Mtop^14 + 90*Mstop1^2*Mstop2^2*Mtop^14 + 
        9*Mstop2^4*Mtop^14 + 55*Mgluino^2*Mtop^16 + 9*Mstop1^2*Mtop^16 + 
        9*Mstop2^2*Mtop^16 - 9*Mtop^18)*Log[mu^2/Mgluino^2]^2)/
      (3*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
       (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
     (4*Mgluino*Mstop1^4*Mtop^2*(Mgluino^2 - 9*Mstop1^2 - 9*Mtop^2)*
       (Mgluino^4 - 2*Mgluino^2*Mstop1^2 + Mstop1^4 - 2*Mstop1^2*Mtop^2 + 
        Mtop^4)*Log[mu^2/Mstop1^2]^2)/(3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*
       (Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
       (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3) - 
     (4*Mgluino*Mstop2^4*Mtop^2*(Mgluino^2 - 9*Mstop2^2 - 9*Mtop^2)*
       (Mgluino^4 - 2*Mgluino^2*Mstop2^2 + Mstop2^4 - 2*Mstop2^2*Mtop^2 + 
        Mtop^4)*Log[mu^2/Mstop2^2]^2)/(3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*
       (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
     (4*Mtop^2*(9*Mgluino^14*Mstop1^2*Mstop2^2 - 3*Mgluino^12*Mstop1^4*
         Mstop2^2 - 21*Mgluino^10*Mstop1^6*Mstop2^2 + 15*Mgluino^8*Mstop1^8*
         Mstop2^2 - 3*Mgluino^12*Mstop1^2*Mstop2^4 - 63*Mgluino^10*Mstop1^4*
         Mstop2^4 + 135*Mgluino^8*Mstop1^6*Mstop2^4 - 69*Mgluino^6*Mstop1^8*
         Mstop2^4 - 21*Mgluino^10*Mstop1^2*Mstop2^6 + 135*Mgluino^8*Mstop1^4*
         Mstop2^6 - 207*Mgluino^6*Mstop1^6*Mstop2^6 + 93*Mgluino^4*Mstop1^8*
         Mstop2^6 + 15*Mgluino^8*Mstop1^2*Mstop2^8 - 69*Mgluino^6*Mstop1^4*
         Mstop2^8 + 93*Mgluino^4*Mstop1^6*Mstop2^8 - 39*Mgluino^2*Mstop1^8*
         Mstop2^8 + 4*Mgluino^16*Mtop^2 - 16*Mgluino^14*Mstop1^2*Mtop^2 + 
        24*Mgluino^12*Mstop1^4*Mtop^2 - 16*Mgluino^10*Mstop1^6*Mtop^2 + 
        4*Mgluino^8*Mstop1^8*Mtop^2 - 16*Mgluino^14*Mstop2^2*Mtop^2 + 
        32*Mgluino^12*Mstop1^2*Mstop2^2*Mtop^2 - 116*Mgluino^10*Mstop1^4*
         Mstop2^2*Mtop^2 + 134*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^2 - 
        82*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^2 + 24*Mgluino^12*Mstop2^4*
         Mtop^2 - 116*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^2 + 
        270*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^2 - 138*Mgluino^6*Mstop1^6*
         Mstop2^4*Mtop^2 + 104*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^2 - 
        16*Mgluino^10*Mstop2^6*Mtop^2 + 134*Mgluino^8*Mstop1^2*Mstop2^6*
         Mtop^2 - 138*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^2 - 
        164*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^2 + 40*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^2 + 4*Mgluino^8*Mstop2^8*Mtop^2 - 
        82*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^2 + 104*Mgluino^4*Mstop1^4*
         Mstop2^8*Mtop^2 + 40*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^2 - 
        18*Mstop1^8*Mstop2^8*Mtop^2 - 28*Mgluino^14*Mtop^4 + 
        64*Mgluino^12*Mstop1^2*Mtop^4 - 56*Mgluino^10*Mstop1^4*Mtop^4 + 
        32*Mgluino^8*Mstop1^6*Mtop^4 - 12*Mgluino^6*Mstop1^8*Mtop^4 + 
        64*Mgluino^12*Mstop2^2*Mtop^4 + 67*Mgluino^10*Mstop1^2*Mstop2^2*
         Mtop^4 - 76*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^4 + 
        90*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^4 + 97*Mgluino^4*Mstop1^8*
         Mstop2^2*Mtop^4 - 56*Mgluino^10*Mstop2^4*Mtop^4 - 
        76*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^4 + 82*Mgluino^6*Mstop1^4*
         Mstop2^4*Mtop^4 - 295*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^4 + 
        51*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^4 + 32*Mgluino^8*Mstop2^6*
         Mtop^4 + 90*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^4 - 
        295*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^4 - 19*Mgluino^2*Mstop1^6*
         Mstop2^6*Mtop^4 + 54*Mstop1^8*Mstop2^6*Mtop^4 - 
        12*Mgluino^6*Mstop2^8*Mtop^4 + 97*Mgluino^4*Mstop1^2*Mstop2^8*
         Mtop^4 + 51*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^4 + 
        54*Mstop1^6*Mstop2^8*Mtop^4 + 84*Mgluino^12*Mtop^6 - 
        80*Mgluino^10*Mstop1^2*Mtop^6 + 48*Mgluino^8*Mstop1^4*Mtop^6 + 
        12*Mgluino^4*Mstop1^8*Mtop^6 - 80*Mgluino^10*Mstop2^2*Mtop^6 - 
        402*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^6 - 44*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^6 - 232*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^6 - 
        48*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^6 + 48*Mgluino^8*Mstop2^4*
         Mtop^6 - 44*Mgluino^6*Mstop1^2*Mstop2^4*Mtop^6 + 
        268*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^6 - 120*Mgluino^2*Mstop1^6*
         Mstop2^4*Mtop^6 - 54*Mstop1^8*Mstop2^4*Mtop^6 - 
        232*Mgluino^4*Mstop1^2*Mstop2^6*Mtop^6 - 120*Mgluino^2*Mstop1^4*
         Mstop2^6*Mtop^6 - 162*Mstop1^6*Mstop2^6*Mtop^6 + 
        12*Mgluino^4*Mstop2^8*Mtop^6 - 48*Mgluino^2*Mstop1^2*Mstop2^8*
         Mtop^6 - 54*Mstop1^4*Mstop2^8*Mtop^6 - 140*Mgluino^10*Mtop^8 - 
        48*Mgluino^6*Mstop1^4*Mtop^8 - 32*Mgluino^4*Mstop1^6*Mtop^8 - 
        4*Mgluino^2*Mstop1^8*Mtop^8 + 367*Mgluino^6*Mstop1^2*Mstop2^2*
         Mtop^8 + 209*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^8 + 
        83*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^8 + 18*Mstop1^8*Mstop2^2*Mtop^8 - 
        48*Mgluino^6*Mstop2^4*Mtop^8 + 209*Mgluino^4*Mstop1^2*Mstop2^4*
         Mtop^8 + 117*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^8 + 
        162*Mstop1^6*Mstop2^4*Mtop^8 - 32*Mgluino^4*Mstop2^6*Mtop^8 + 
        83*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^8 + 162*Mstop1^4*Mstop2^6*
         Mtop^8 - 4*Mgluino^2*Mstop2^8*Mtop^8 + 18*Mstop1^2*Mstop2^8*Mtop^8 + 
        140*Mgluino^8*Mtop^10 + 80*Mgluino^6*Mstop1^2*Mtop^10 + 
        56*Mgluino^4*Mstop1^4*Mtop^10 + 16*Mgluino^2*Mstop1^6*Mtop^10 + 
        80*Mgluino^6*Mstop2^2*Mtop^10 - 28*Mgluino^4*Mstop1^2*Mstop2^2*
         Mtop^10 - 24*Mgluino^2*Mstop1^4*Mstop2^2*Mtop^10 - 
        54*Mstop1^6*Mstop2^2*Mtop^10 + 56*Mgluino^4*Mstop2^4*Mtop^10 - 
        24*Mgluino^2*Mstop1^2*Mstop2^4*Mtop^10 - 162*Mstop1^4*Mstop2^4*
         Mtop^10 + 16*Mgluino^2*Mstop2^6*Mtop^10 - 54*Mstop1^2*Mstop2^6*
         Mtop^10 - 84*Mgluino^6*Mtop^12 - 64*Mgluino^4*Mstop1^2*Mtop^12 - 
        24*Mgluino^2*Mstop1^4*Mtop^12 - 64*Mgluino^4*Mstop2^2*Mtop^12 - 
        27*Mgluino^2*Mstop1^2*Mstop2^2*Mtop^12 + 54*Mstop1^4*Mstop2^2*
         Mtop^12 - 24*Mgluino^2*Mstop2^4*Mtop^12 + 54*Mstop1^2*Mstop2^4*
         Mtop^12 + 28*Mgluino^4*Mtop^14 + 16*Mgluino^2*Mstop1^2*Mtop^14 + 
        16*Mgluino^2*Mstop2^2*Mtop^14 - 18*Mstop1^2*Mstop2^2*Mtop^14 - 
        4*Mgluino^2*Mtop^16)*Log[mu^2/Mtop^2])/(9*Mgluino*Mstop1^2*Mstop2^2*
       (Mgluino - Mstop1 - Mtop)^2*(Mgluino + Mstop1 - Mtop)^2*
       (Mgluino - Mstop2 - Mtop)^2*(Mgluino + Mstop2 - Mtop)^2*
       (Mgluino - Mstop1 + Mtop)^2*(Mgluino + Mstop1 + Mtop)^2*
       (Mgluino - Mstop2 + Mtop)^2*(Mgluino + Mstop2 + Mtop)^2) + 
     (4*Mgluino*Mtop^4*(Mgluino^18 - 11*Mgluino^16*Mstop1^2 + 
        19*Mgluino^14*Mstop1^4 - 9*Mgluino^12*Mstop1^6 - 
        11*Mgluino^16*Mstop2^2 + 70*Mgluino^14*Mstop1^2*Mstop2^2 - 
        103*Mgluino^12*Mstop1^4*Mstop2^2 + 39*Mgluino^10*Mstop1^6*Mstop2^2 + 
        6*Mgluino^8*Mstop1^8*Mstop2^2 - Mgluino^6*Mstop1^10*Mstop2^2 + 
        19*Mgluino^14*Mstop2^4 - 103*Mgluino^12*Mstop1^2*Mstop2^4 + 
        104*Mgluino^10*Mstop1^4*Mstop2^4 + 36*Mgluino^8*Mstop1^6*Mstop2^4 - 
        67*Mgluino^6*Mstop1^8*Mstop2^4 + 11*Mgluino^4*Mstop1^10*Mstop2^4 - 
        9*Mgluino^12*Mstop2^6 + 39*Mgluino^10*Mstop1^2*Mstop2^6 + 
        36*Mgluino^8*Mstop1^4*Mstop2^6 - 172*Mgluino^6*Mstop1^6*Mstop2^6 + 
        125*Mgluino^4*Mstop1^8*Mstop2^6 - 19*Mgluino^2*Mstop1^10*Mstop2^6 + 
        6*Mgluino^8*Mstop1^2*Mstop2^8 - 67*Mgluino^6*Mstop1^4*Mstop2^8 + 
        125*Mgluino^4*Mstop1^6*Mstop2^8 - 73*Mgluino^2*Mstop1^8*Mstop2^8 + 
        9*Mstop1^10*Mstop2^8 - Mgluino^6*Mstop1^2*Mstop2^10 + 
        11*Mgluino^4*Mstop1^4*Mstop2^10 - 19*Mgluino^2*Mstop1^6*Mstop2^10 + 
        9*Mstop1^8*Mstop2^10 - 15*Mgluino^16*Mtop^2 + 82*Mgluino^14*Mstop1^2*
         Mtop^2 - 105*Mgluino^12*Mstop1^4*Mtop^2 + 54*Mgluino^10*Mstop1^6*
         Mtop^2 + 82*Mgluino^14*Mstop2^2*Mtop^2 - 252*Mgluino^12*Mstop1^2*
         Mstop2^2*Mtop^2 + 174*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^2 - 
        45*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^2 - 48*Mgluino^6*Mstop1^8*
         Mstop2^2*Mtop^2 + 9*Mgluino^4*Mstop1^10*Mstop2^2*Mtop^2 - 
        105*Mgluino^12*Mstop2^4*Mtop^2 + 174*Mgluino^10*Mstop1^2*Mstop2^4*
         Mtop^2 + 50*Mgluino^8*Mstop1^4*Mstop2^4*Mtop^2 + 
        18*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^2 + 39*Mgluino^4*Mstop1^8*
         Mstop2^4*Mtop^2 - 16*Mgluino^2*Mstop1^10*Mstop2^4*Mtop^2 + 
        54*Mgluino^10*Mstop2^6*Mtop^2 - 45*Mgluino^8*Mstop1^2*Mstop2^6*
         Mtop^2 + 18*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^2 - 
        330*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^2 + 152*Mgluino^2*Mstop1^8*
         Mstop2^6*Mtop^2 - 9*Mstop1^10*Mstop2^6*Mtop^2 - 
        48*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^2 + 39*Mgluino^4*Mstop1^4*
         Mstop2^8*Mtop^2 + 152*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^2 - 
        63*Mstop1^8*Mstop2^8*Mtop^2 + 9*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^2 - 
        16*Mgluino^2*Mstop1^4*Mstop2^10*Mtop^2 - 9*Mstop1^6*Mstop2^10*
         Mtop^2 + 70*Mgluino^14*Mtop^4 - 252*Mgluino^12*Mstop1^2*Mtop^4 + 
        231*Mgluino^10*Mstop1^4*Mtop^4 - 135*Mgluino^8*Mstop1^6*Mtop^4 - 
        252*Mgluino^12*Mstop2^2*Mtop^4 + 480*Mgluino^10*Mstop1^2*Mstop2^2*
         Mtop^4 - 277*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^4 + 
        240*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^4 - 48*Mgluino^4*Mstop1^8*
         Mstop2^2*Mtop^4 - Mgluino^2*Mstop1^10*Mstop2^2*Mtop^4 + 
        231*Mgluino^10*Mstop2^4*Mtop^4 - 277*Mgluino^8*Mstop1^2*Mstop2^4*
         Mtop^4 + 258*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^4 - 
        252*Mgluino^4*Mstop1^6*Mstop2^4*Mtop^4 + 149*Mgluino^2*Mstop1^8*
         Mstop2^4*Mtop^4 - 9*Mstop1^10*Mstop2^4*Mtop^4 - 
        135*Mgluino^8*Mstop2^6*Mtop^4 + 240*Mgluino^6*Mstop1^2*Mstop2^6*
         Mtop^4 - 252*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^4 - 
        190*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^4 + 45*Mstop1^8*Mstop2^6*
         Mtop^4 - 48*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^4 + 
        149*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^4 + 45*Mstop1^6*Mstop2^8*
         Mtop^4 - Mgluino^2*Mstop1^2*Mstop2^10*Mtop^4 - 
        9*Mstop1^4*Mstop2^10*Mtop^4 - 170*Mgluino^12*Mtop^6 + 
        406*Mgluino^10*Mstop1^2*Mtop^6 - 245*Mgluino^8*Mstop1^4*Mtop^6 + 
        180*Mgluino^6*Mstop1^6*Mtop^6 + 406*Mgluino^10*Mstop2^2*Mtop^6 - 
        38*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^6 - 412*Mgluino^6*Mstop1^4*
         Mstop2^2*Mtop^6 + 360*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^6 - 
        48*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^6 + 9*Mstop1^10*Mstop2^2*Mtop^6 - 
        245*Mgluino^8*Mstop2^4*Mtop^6 - 412*Mgluino^6*Mstop1^2*Mstop2^4*
         Mtop^6 + 158*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^6 - 
        342*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^6 + 63*Mstop1^8*Mstop2^4*
         Mtop^6 + 180*Mgluino^6*Mstop2^6*Mtop^6 + 360*Mgluino^4*Mstop1^2*
         Mstop2^6*Mtop^6 - 342*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^6 + 
        108*Mstop1^6*Mstop2^6*Mtop^6 - 48*Mgluino^2*Mstop1^2*Mstop2^8*
         Mtop^6 + 63*Mstop1^4*Mstop2^8*Mtop^6 + 9*Mstop1^2*Mstop2^10*Mtop^6 + 
        264*Mgluino^10*Mtop^8 - 350*Mgluino^8*Mstop1^2*Mtop^8 + 
        105*Mgluino^6*Mstop1^4*Mtop^8 - 135*Mgluino^4*Mstop1^6*Mtop^8 - 
        350*Mgluino^8*Mstop2^2*Mtop^8 - 618*Mgluino^6*Mstop1^2*Mstop2^2*
         Mtop^8 - 177*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^8 - 
        15*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^8 - 54*Mstop1^8*Mstop2^2*Mtop^8 + 
        105*Mgluino^6*Mstop2^4*Mtop^8 - 177*Mgluino^4*Mstop1^2*Mstop2^4*
         Mtop^8 + 590*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^8 - 
        324*Mstop1^6*Mstop2^4*Mtop^8 - 135*Mgluino^4*Mstop2^6*Mtop^8 - 
        15*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^8 - 324*Mstop1^4*Mstop2^6*
         Mtop^8 - 54*Mstop1^2*Mstop2^8*Mtop^8 - 296*Mgluino^8*Mtop^10 + 
        126*Mgluino^6*Mstop1^2*Mtop^10 + 21*Mgluino^4*Mstop1^4*Mtop^10 + 
        54*Mgluino^2*Mstop1^6*Mtop^10 + 126*Mgluino^6*Mstop2^2*Mtop^10 + 
        360*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^10 + 14*Mgluino^2*Mstop1^4*
         Mstop2^2*Mtop^10 + 189*Mstop1^6*Mstop2^2*Mtop^10 + 
        21*Mgluino^4*Mstop2^4*Mtop^10 + 14*Mgluino^2*Mstop1^2*Mstop2^4*
         Mtop^10 + 504*Mstop1^4*Mstop2^4*Mtop^10 + 54*Mgluino^2*Mstop2^6*
         Mtop^10 + 189*Mstop1^2*Mstop2^6*Mtop^10 + 250*Mgluino^6*Mtop^12 + 
        28*Mgluino^4*Mstop1^2*Mtop^12 - 35*Mgluino^2*Mstop1^4*Mtop^12 - 
        9*Mstop1^6*Mtop^12 + 28*Mgluino^4*Mstop2^2*Mtop^12 - 
        92*Mgluino^2*Mstop1^2*Mstop2^2*Mtop^12 - 243*Mstop1^4*Mstop2^2*
         Mtop^12 - 35*Mgluino^2*Mstop2^4*Mtop^12 - 243*Mstop1^2*Mstop2^4*
         Mtop^12 - 9*Mstop2^6*Mtop^12 - 150*Mgluino^4*Mtop^14 - 
        38*Mgluino^2*Mstop1^2*Mtop^14 + 9*Mstop1^4*Mtop^14 - 
        38*Mgluino^2*Mstop2^2*Mtop^14 + 90*Mstop1^2*Mstop2^2*Mtop^14 + 
        9*Mstop2^4*Mtop^14 + 55*Mgluino^2*Mtop^16 + 9*Mstop1^2*Mtop^16 + 
        9*Mstop2^2*Mtop^16 - 9*Mtop^18)*Log[mu^2/Mtop^2]^2)/
      (3*(Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
       (Mgluino - Mstop2 - Mtop)^3*(Mgluino + Mstop2 - Mtop)^3*
       (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3*
       (Mgluino - Mstop2 + Mtop)^3*(Mgluino + Mstop2 + Mtop)^3) + 
     Log[mu^2/Mstop1^2]*((4*Mstop1^2*(8*Mgluino^8 - 24*Mgluino^6*Mstop1^2 + 
          24*Mgluino^4*Mstop1^4 - 8*Mgluino^2*Mstop1^6 - 
          29*Mgluino^6*Mtop^2 + 32*Mgluino^4*Mstop1^2*Mtop^2 + 
          15*Mgluino^2*Mstop1^4*Mtop^2 - 18*Mstop1^6*Mtop^2 + 
          70*Mgluino^4*Mtop^4 + 12*Mgluino^2*Mstop1^2*Mtop^4 + 
          54*Mstop1^4*Mtop^4 - 19*Mgluino^2*Mtop^6 - 54*Mstop1^2*Mtop^6 + 
          18*Mtop^8))/(9*Mgluino*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*
         (Mgluino - Mstop1 - Mtop)^2*(Mgluino + Mstop1 - Mtop)^2*
         (Mgluino - Mstop1 + Mtop)^2*(Mgluino + Mstop1 + Mtop)^2) + 
       (4*Mgluino*Mstop1^2*Mtop^2*(Mgluino^2 - 9*Mstop1^2 - 9*Mtop^2)*
         (Mgluino^2 - Mstop1^2 - Mtop^2)*(Mgluino^4 - 2*Mgluino^2*Mstop1^2 + 
          Mstop1^4 - 2*Mstop1^2*Mtop^2 + Mtop^4)*Log[mu^2/Mtop^2])/
        (3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*(Mgluino - Mstop1 - Mtop)^3*
         (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
         (Mgluino + Mstop1 + Mtop)^3)) + Log[mu^2/Mstop2^2]*
      ((-4*Mstop2^2*(8*Mgluino^8 - 24*Mgluino^6*Mstop2^2 + 
          24*Mgluino^4*Mstop2^4 - 8*Mgluino^2*Mstop2^6 - 
          29*Mgluino^6*Mtop^2 + 32*Mgluino^4*Mstop2^2*Mtop^2 + 
          15*Mgluino^2*Mstop2^4*Mtop^2 - 18*Mstop2^6*Mtop^2 + 
          70*Mgluino^4*Mtop^4 + 12*Mgluino^2*Mstop2^2*Mtop^4 + 
          54*Mstop2^4*Mtop^4 - 19*Mgluino^2*Mtop^6 - 54*Mstop2^2*Mtop^6 + 
          18*Mtop^8))/(9*Mgluino*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*
         (Mgluino - Mstop2 - Mtop)^2*(Mgluino + Mstop2 - Mtop)^2*
         (Mgluino - Mstop2 + Mtop)^2*(Mgluino + Mstop2 + Mtop)^2) - 
       (4*Mgluino*Mstop2^2*Mtop^2*(Mgluino^2 - 9*Mstop2^2 - 9*Mtop^2)*
         (Mgluino^2 - Mstop2^2 - Mtop^2)*(Mgluino^4 - 2*Mgluino^2*Mstop2^2 + 
          Mstop2^4 - 2*Mstop2^2*Mtop^2 + Mtop^4)*Log[mu^2/Mtop^2])/
        (3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*(Mgluino - Mstop2 - Mtop)^3*
         (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
         (Mgluino + Mstop2 + Mtop)^3)) + Log[mu^2/Mgluino^2]*
      ((-4*Mgluino*(8*Mgluino^14*Mstop1^2*Mstop2^2 - 24*Mgluino^12*Mstop1^4*
           Mstop2^2 + 24*Mgluino^10*Mstop1^6*Mstop2^2 - 8*Mgluino^8*Mstop1^8*
           Mstop2^2 - 24*Mgluino^12*Mstop1^2*Mstop2^4 + 
          72*Mgluino^10*Mstop1^4*Mstop2^4 - 72*Mgluino^8*Mstop1^6*Mstop2^4 + 
          24*Mgluino^6*Mstop1^8*Mstop2^4 + 24*Mgluino^10*Mstop1^2*Mstop2^6 - 
          72*Mgluino^8*Mstop1^4*Mstop2^6 + 72*Mgluino^6*Mstop1^6*Mstop2^6 - 
          24*Mgluino^4*Mstop1^8*Mstop2^6 - 8*Mgluino^8*Mstop1^2*Mstop2^8 + 
          24*Mgluino^6*Mstop1^4*Mstop2^8 - 24*Mgluino^4*Mstop1^6*Mstop2^8 + 
          8*Mgluino^2*Mstop1^8*Mstop2^8 + 4*Mgluino^16*Mtop^2 - 
          16*Mgluino^14*Mstop1^2*Mtop^2 + 24*Mgluino^12*Mstop1^4*Mtop^2 - 
          16*Mgluino^10*Mstop1^6*Mtop^2 + 4*Mgluino^8*Mstop1^8*Mtop^2 - 
          16*Mgluino^14*Mstop2^2*Mtop^2 + 12*Mgluino^12*Mstop1^2*Mstop2^2*
           Mtop^2 + 29*Mgluino^10*Mstop1^4*Mstop2^2*Mtop^2 - 
          38*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^2 + 13*Mgluino^6*Mstop1^8*
           Mstop2^2*Mtop^2 + 24*Mgluino^12*Mstop2^4*Mtop^2 + 
          29*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^2 - 82*Mgluino^8*Mstop1^4*
           Mstop2^4*Mtop^2 + 5*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^2 + 
          24*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^2 - 16*Mgluino^10*Mstop2^6*
           Mtop^2 - 38*Mgluino^8*Mstop1^2*Mstop2^6*Mtop^2 + 
          5*Mgluino^6*Mstop1^4*Mstop2^6*Mtop^2 + 144*Mgluino^4*Mstop1^6*
           Mstop2^6*Mtop^2 - 95*Mgluino^2*Mstop1^8*Mstop2^6*Mtop^2 + 
          4*Mgluino^8*Mstop2^8*Mtop^2 + 13*Mgluino^6*Mstop1^2*Mstop2^8*
           Mtop^2 + 24*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^2 - 
          95*Mgluino^2*Mstop1^6*Mstop2^8*Mtop^2 + 54*Mstop1^8*Mstop2^8*
           Mtop^2 - 28*Mgluino^14*Mtop^4 + 64*Mgluino^12*Mstop1^2*Mtop^4 - 
          56*Mgluino^10*Mstop1^4*Mtop^4 + 32*Mgluino^8*Mstop1^6*Mtop^4 - 
          12*Mgluino^6*Mstop1^8*Mtop^4 + 64*Mgluino^12*Mstop2^2*Mtop^4 + 
          138*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^4 - 344*Mgluino^8*Mstop1^4*
           Mstop2^2*Mtop^4 + 272*Mgluino^6*Mstop1^6*Mstop2^2*Mtop^4 - 
          42*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^4 - 56*Mgluino^10*Mstop2^4*
           Mtop^4 - 344*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^4 + 
          232*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^4 - 170*Mgluino^4*Mstop1^6*
           Mstop2^4*Mtop^4 - 54*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^4 + 
          32*Mgluino^8*Mstop2^6*Mtop^4 + 272*Mgluino^6*Mstop1^2*Mstop2^6*
           Mtop^4 - 170*Mgluino^4*Mstop1^4*Mstop2^6*Mtop^4 + 
          494*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^4 - 108*Mstop1^8*Mstop2^6*
           Mtop^4 - 12*Mgluino^6*Mstop2^8*Mtop^4 - 42*Mgluino^4*Mstop1^2*
           Mstop2^8*Mtop^4 - 54*Mgluino^2*Mstop1^4*Mstop2^8*Mtop^4 - 
          108*Mstop1^6*Mstop2^8*Mtop^4 + 84*Mgluino^12*Mtop^6 - 
          80*Mgluino^10*Mstop1^2*Mtop^6 + 48*Mgluino^8*Mstop1^4*Mtop^6 + 
          12*Mgluino^4*Mstop1^8*Mtop^6 - 80*Mgluino^10*Mstop2^2*Mtop^6 - 
          502*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^6 + 174*Mgluino^6*Mstop1^4*
           Mstop2^2*Mtop^6 - 260*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^6 + 
          37*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^6 + 48*Mgluino^8*Mstop2^4*
           Mtop^6 + 174*Mgluino^6*Mstop1^2*Mstop2^4*Mtop^6 + 
          708*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^6 - 147*Mgluino^2*Mstop1^6*
           Mstop2^4*Mtop^6 + 54*Mstop1^8*Mstop2^4*Mtop^6 - 
          260*Mgluino^4*Mstop1^2*Mstop2^6*Mtop^6 - 147*Mgluino^2*Mstop1^4*
           Mstop2^6*Mtop^6 + 162*Mstop1^6*Mstop2^6*Mtop^6 + 
          12*Mgluino^4*Mstop2^8*Mtop^6 + 37*Mgluino^2*Mstop1^2*Mstop2^8*
           Mtop^6 + 54*Mstop1^4*Mstop2^8*Mtop^6 - 140*Mgluino^10*Mtop^8 - 
          48*Mgluino^6*Mstop1^4*Mtop^8 - 32*Mgluino^4*Mstop1^6*Mtop^8 - 
          4*Mgluino^2*Mstop1^8*Mtop^8 + 492*Mgluino^6*Mstop1^2*Mstop2^2*
           Mtop^8 + 156*Mgluino^4*Mstop1^4*Mstop2^2*Mtop^8 + 
          56*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^8 - 48*Mgluino^6*Mstop2^4*
           Mtop^8 + 156*Mgluino^4*Mstop1^2*Mstop2^4*Mtop^8 - 
          32*Mgluino^4*Mstop2^6*Mtop^8 + 56*Mgluino^2*Mstop1^2*Mstop2^6*
           Mtop^8 - 4*Mgluino^2*Mstop2^8*Mtop^8 + 140*Mgluino^8*Mtop^10 + 
          80*Mgluino^6*Mstop1^2*Mtop^10 + 56*Mgluino^4*Mstop1^4*Mtop^10 + 
          16*Mgluino^2*Mstop1^6*Mtop^10 + 80*Mgluino^6*Mstop2^2*Mtop^10 - 
          192*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^10 - 99*Mgluino^2*Mstop1^4*
           Mstop2^2*Mtop^10 - 54*Mstop1^6*Mstop2^2*Mtop^10 + 
          56*Mgluino^4*Mstop2^4*Mtop^10 - 99*Mgluino^2*Mstop1^2*Mstop2^4*
           Mtop^10 - 162*Mstop1^4*Mstop2^4*Mtop^10 + 16*Mgluino^2*Mstop2^6*
           Mtop^10 - 54*Mstop1^2*Mstop2^6*Mtop^10 - 84*Mgluino^6*Mtop^12 - 
          64*Mgluino^4*Mstop1^2*Mtop^12 - 24*Mgluino^2*Mstop1^4*Mtop^12 - 
          64*Mgluino^4*Mstop2^2*Mtop^12 + 98*Mgluino^2*Mstop1^2*Mstop2^2*
           Mtop^12 + 108*Mstop1^4*Mstop2^2*Mtop^12 - 24*Mgluino^2*Mstop2^4*
           Mtop^12 + 108*Mstop1^2*Mstop2^4*Mtop^12 + 28*Mgluino^4*Mtop^14 + 
          16*Mgluino^2*Mstop1^2*Mtop^14 + 16*Mgluino^2*Mstop2^2*Mtop^14 - 
          54*Mstop1^2*Mstop2^2*Mtop^14 - 4*Mgluino^2*Mtop^16))/
        (9*Mstop1^2*Mstop2^2*(Mgluino - Mstop1 - Mtop)^2*
         (Mgluino + Mstop1 - Mtop)^2*(Mgluino - Mstop2 - Mtop)^2*
         (Mgluino + Mstop2 - Mtop)^2*(Mgluino - Mstop1 + Mtop)^2*
         (Mgluino + Mstop1 + Mtop)^2*(Mgluino - Mstop2 + Mtop)^2*
         (Mgluino + Mstop2 + Mtop)^2) - (4*Mgluino*Mstop1^2*Mtop^2*
         (Mgluino^2 - 9*Mstop1^2 - 9*Mtop^2)*(Mgluino^2 + Mstop1^2 - Mtop^2)*
         (Mgluino^4 - 2*Mgluino^2*Mstop1^2 + Mstop1^4 - 2*Mstop1^2*Mtop^2 + 
          Mtop^4)*Log[mu^2/Mstop1^2])/(3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*
         (Mgluino - Mstop1 - Mtop)^3*(Mgluino + Mstop1 - Mtop)^3*
         (Mgluino - Mstop1 + Mtop)^3*(Mgluino + Mstop1 + Mtop)^3) + 
       (4*Mgluino*Mstop2^2*Mtop^2*(Mgluino^2 - 9*Mstop2^2 - 9*Mtop^2)*
         (Mgluino^2 + Mstop2^2 - Mtop^2)*(Mgluino^4 - 2*Mgluino^2*Mstop2^2 + 
          Mstop2^4 - 2*Mstop2^2*Mtop^2 + Mtop^4)*Log[mu^2/Mstop2^2])/
        (3*(Mstop1 - Mstop2)*(Mstop1 + Mstop2)*(Mgluino - Mstop2 - Mtop)^3*
         (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
         (Mgluino + Mstop2 + Mtop)^3) - 
       (4*Mgluino*Mtop^2*(Mgluino^20 - 12*Mgluino^18*Mstop1^2 + 
          30*Mgluino^16*Mstop1^4 - 28*Mgluino^14*Mstop1^6 + 
          9*Mgluino^12*Mstop1^8 - 12*Mgluino^18*Mstop2^2 + 
          87*Mgluino^16*Mstop1^2*Mstop2^2 - 188*Mgluino^14*Mstop1^4*
           Mstop2^2 + 162*Mgluino^12*Mstop1^6*Mstop2^2 - 
          48*Mgluino^10*Mstop1^8*Mstop2^2 - Mgluino^8*Mstop1^10*Mstop2^2 + 
          30*Mgluino^16*Mstop2^4 - 188*Mgluino^14*Mstop1^2*Mstop2^4 + 
          372*Mgluino^12*Mstop1^4*Mstop2^4 - 288*Mgluino^10*Mstop1^6*
           Mstop2^4 + 62*Mgluino^8*Mstop1^8*Mstop2^4 + 12*Mgluino^6*Mstop1^10*
           Mstop2^4 - 28*Mgluino^14*Mstop2^6 + 162*Mgluino^12*Mstop1^2*
           Mstop2^6 - 288*Mgluino^10*Mstop1^4*Mstop2^6 + 
          172*Mgluino^8*Mstop1^6*Mstop2^6 + 12*Mgluino^6*Mstop1^8*Mstop2^6 - 
          30*Mgluino^4*Mstop1^10*Mstop2^6 + 9*Mgluino^12*Mstop2^8 - 
          48*Mgluino^10*Mstop1^2*Mstop2^8 + 62*Mgluino^8*Mstop1^4*Mstop2^8 + 
          12*Mgluino^6*Mstop1^6*Mstop2^8 - 63*Mgluino^4*Mstop1^8*Mstop2^8 + 
          28*Mgluino^2*Mstop1^10*Mstop2^8 - Mgluino^8*Mstop1^2*Mstop2^10 + 
          12*Mgluino^6*Mstop1^4*Mstop2^10 - 30*Mgluino^4*Mstop1^6*Mstop2^10 + 
          28*Mgluino^2*Mstop1^8*Mstop2^10 - 9*Mstop1^10*Mstop2^10 - 
          14*Mgluino^18*Mtop^2 + 86*Mgluino^16*Mstop1^2*Mtop^2 - 
          168*Mgluino^14*Mstop1^4*Mtop^2 + 150*Mgluino^12*Mstop1^6*Mtop^2 - 
          54*Mgluino^10*Mstop1^8*Mtop^2 + 86*Mgluino^16*Mstop2^2*Mtop^2 - 
          336*Mgluino^14*Mstop1^2*Mstop2^2*Mtop^2 + 470*Mgluino^12*Mstop1^4*
           Mstop2^2*Mtop^2 - 348*Mgluino^10*Mstop1^6*Mstop2^2*Mtop^2 + 
          120*Mgluino^8*Mstop1^8*Mstop2^2*Mtop^2 + 8*Mgluino^6*Mstop1^10*
           Mstop2^2*Mtop^2 - 168*Mgluino^14*Mstop2^4*Mtop^2 + 
          470*Mgluino^12*Mstop1^2*Mstop2^4*Mtop^2 - 392*Mgluino^10*Mstop1^4*
           Mstop2^4*Mtop^2 + 192*Mgluino^8*Mstop1^6*Mstop2^4*Mtop^2 - 
          88*Mgluino^6*Mstop1^8*Mstop2^4*Mtop^2 - 14*Mgluino^4*Mstop1^10*
           Mstop2^4*Mtop^2 + 150*Mgluino^12*Mstop2^6*Mtop^2 - 
          348*Mgluino^10*Mstop1^2*Mstop2^6*Mtop^2 + 192*Mgluino^8*Mstop1^4*
           Mstop2^6*Mtop^2 - 112*Mgluino^6*Mstop1^6*Mstop2^6*Mtop^2 + 
          130*Mgluino^4*Mstop1^8*Mstop2^6*Mtop^2 - 12*Mgluino^2*Mstop1^10*
           Mstop2^6*Mtop^2 - 54*Mgluino^10*Mstop2^8*Mtop^2 + 
          120*Mgluino^8*Mstop1^2*Mstop2^8*Mtop^2 - 88*Mgluino^6*Mstop1^4*
           Mstop2^8*Mtop^2 + 130*Mgluino^4*Mstop1^6*Mstop2^8*Mtop^2 - 
          126*Mgluino^2*Mstop1^8*Mstop2^8*Mtop^2 + 18*Mstop1^10*Mstop2^8*
           Mtop^2 + 8*Mgluino^6*Mstop1^2*Mstop2^10*Mtop^2 - 
          14*Mgluino^4*Mstop1^4*Mstop2^10*Mtop^2 - 12*Mgluino^2*Mstop1^6*
           Mstop2^10*Mtop^2 + 18*Mstop1^8*Mstop2^10*Mtop^2 + 
          55*Mgluino^16*Mtop^4 - 240*Mgluino^14*Mstop1^2*Mtop^4 + 
          378*Mgluino^12*Mstop1^4*Mtop^4 - 312*Mgluino^10*Mstop1^6*Mtop^4 + 
          135*Mgluino^8*Mstop1^8*Mtop^4 - 240*Mgluino^14*Mstop2^2*Mtop^4 + 
          660*Mgluino^12*Mstop1^2*Mstop2^2*Mtop^4 - 700*Mgluino^10*Mstop1^4*
           Mstop2^2*Mtop^4 + 396*Mgluino^8*Mstop1^6*Mstop2^2*Mtop^4 - 
          204*Mgluino^6*Mstop1^8*Mstop2^2*Mtop^4 + 8*Mgluino^4*Mstop1^10*
           Mstop2^2*Mtop^4 + 378*Mgluino^12*Mstop2^4*Mtop^4 - 
          700*Mgluino^10*Mstop1^2*Mstop2^4*Mtop^4 + 576*Mgluino^8*Mstop1^4*
           Mstop2^4*Mtop^4 - 252*Mgluino^6*Mstop1^6*Mstop2^4*Mtop^4 + 
          182*Mgluino^4*Mstop1^8*Mstop2^4*Mtop^4 - 24*Mgluino^2*Mstop1^10*
           Mstop2^4*Mtop^4 - 312*Mgluino^10*Mstop2^6*Mtop^4 + 
          396*Mgluino^8*Mstop1^2*Mstop2^6*Mtop^4 - 252*Mgluino^6*Mstop1^4*
           Mstop2^6*Mtop^4 + 68*Mgluino^4*Mstop1^6*Mstop2^6*Mtop^4 - 
          60*Mgluino^2*Mstop1^8*Mstop2^6*Mtop^4 + 135*Mgluino^8*Mstop2^8*
           Mtop^4 - 204*Mgluino^6*Mstop1^2*Mstop2^8*Mtop^4 + 
          182*Mgluino^4*Mstop1^4*Mstop2^8*Mtop^4 - 60*Mgluino^2*Mstop1^6*
           Mstop2^8*Mtop^4 + 27*Mstop1^8*Mstop2^8*Mtop^4 + 
          8*Mgluino^4*Mstop1^2*Mstop2^10*Mtop^4 - 24*Mgluino^2*Mstop1^4*
           Mstop2^10*Mtop^4 - 100*Mgluino^14*Mtop^6 + 324*Mgluino^12*Mstop1^2*
           Mtop^6 - 420*Mgluino^10*Mstop1^4*Mtop^6 + 290*Mgluino^8*Mstop1^6*
           Mtop^6 - 180*Mgluino^6*Mstop1^8*Mtop^6 + 324*Mgluino^12*Mstop2^2*
           Mtop^6 - 132*Mgluino^10*Mstop1^2*Mstop2^2*Mtop^6 - 
          546*Mgluino^8*Mstop1^4*Mstop2^2*Mtop^6 + 756*Mgluino^6*Mstop1^6*
           Mstop2^2*Mtop^6 - 204*Mgluino^4*Mstop1^8*Mstop2^2*Mtop^6 + 
          8*Mgluino^2*Mstop1^10*Mstop2^2*Mtop^6 - 420*Mgluino^10*Mstop2^4*
           Mtop^6 - 546*Mgluino^8*Mstop1^2*Mstop2^4*Mtop^6 + 
          900*Mgluino^6*Mstop1^4*Mstop2^4*Mtop^6 - 672*Mgluino^4*Mstop1^6*
           Mstop2^4*Mtop^6 + 152*Mgluino^2*Mstop1^8*Mstop2^4*Mtop^6 - 
          18*Mstop1^10*Mstop2^4*Mtop^6 + 290*Mgluino^8*Mstop2^6*Mtop^6 + 
          756*Mgluino^6*Mstop1^2*Mstop2^6*Mtop^6 - 672*Mgluino^4*Mstop1^4*
           Mstop2^6*Mtop^6 + 748*Mgluino^2*Mstop1^6*Mstop2^6*Mtop^6 - 
          198*Mstop1^8*Mstop2^6*Mtop^6 - 180*Mgluino^6*Mstop2^8*Mtop^6 - 
          204*Mgluino^4*Mstop1^2*Mstop2^8*Mtop^6 + 152*Mgluino^2*Mstop1^4*
           Mstop2^8*Mtop^6 - 198*Mstop1^6*Mstop2^8*Mtop^6 + 
          8*Mgluino^2*Mstop1^2*Mstop2^10*Mtop^6 - 18*Mstop1^4*Mstop2^10*
           Mtop^6 + 94*Mgluino^12*Mtop^8 - 208*Mgluino^10*Mstop1^2*Mtop^8 + 
          210*Mgluino^8*Mstop1^4*Mtop^8 - 60*Mgluino^6*Mstop1^6*Mtop^8 + 
          135*Mgluino^4*Mstop1^8*Mtop^8 - 208*Mgluino^10*Mstop2^2*Mtop^8 - 
          258*Mgluino^8*Mstop1^2*Mstop2^2*Mtop^8 - 196*Mgluino^6*Mstop1^4*
           Mstop2^2*Mtop^8 + 246*Mgluino^4*Mstop1^6*Mstop2^2*Mtop^8 + 
          60*Mgluino^2*Mstop1^8*Mstop2^2*Mtop^8 + 9*Mstop1^10*Mstop2^2*
           Mtop^8 + 210*Mgluino^8*Mstop2^4*Mtop^8 - 196*Mgluino^6*Mstop1^2*
           Mstop2^4*Mtop^8 + 1336*Mgluino^4*Mstop1^4*Mstop2^4*Mtop^8 - 
          828*Mgluino^2*Mstop1^6*Mstop2^4*Mtop^8 + 252*Mstop1^8*Mstop2^4*
           Mtop^8 - 60*Mgluino^6*Mstop2^6*Mtop^8 + 246*Mgluino^4*Mstop1^2*
           Mstop2^6*Mtop^8 - 828*Mgluino^2*Mstop1^4*Mstop2^6*Mtop^8 + 
          612*Mstop1^6*Mstop2^6*Mtop^8 + 135*Mgluino^4*Mstop2^8*Mtop^8 + 
          60*Mgluino^2*Mstop1^2*Mstop2^8*Mtop^8 + 252*Mstop1^4*Mstop2^8*
           Mtop^8 + 9*Mstop1^2*Mstop2^10*Mtop^8 - 32*Mgluino^10*Mtop^10 + 
          72*Mgluino^8*Mstop1^2*Mtop^10 - 102*Mgluino^4*Mstop1^6*Mtop^10 - 
          54*Mgluino^2*Mstop1^8*Mtop^10 + 72*Mgluino^8*Mstop2^2*Mtop^10 - 
          312*Mgluino^6*Mstop1^2*Mstop2^2*Mtop^10 - 430*Mgluino^4*Mstop1^4*
           Mstop2^2*Mtop^10 + 72*Mgluino^2*Mstop1^6*Mstop2^2*Mtop^10 - 
          108*Mstop1^8*Mstop2^2*Mtop^10 - 430*Mgluino^4*Mstop1^2*Mstop2^4*
           Mtop^10 + 948*Mgluino^2*Mstop1^4*Mstop2^4*Mtop^10 - 
          648*Mstop1^6*Mstop2^4*Mtop^10 - 102*Mgluino^4*Mstop2^6*Mtop^10 + 
          72*Mgluino^2*Mstop1^2*Mstop2^6*Mtop^10 - 648*Mstop1^4*Mstop2^6*
           Mtop^10 - 54*Mgluino^2*Mstop2^8*Mtop^10 - 108*Mstop1^2*Mstop2^8*
           Mtop^10 - 46*Mgluino^8*Mtop^12 - 96*Mgluino^6*Mstop1^2*Mtop^12 - 
          42*Mgluino^4*Mstop1^4*Mtop^12 + 80*Mgluino^2*Mstop1^6*Mtop^12 + 
          9*Mstop1^8*Mtop^12 - 96*Mgluino^6*Mstop2^2*Mtop^12 + 
          60*Mgluino^4*Mstop1^2*Mstop2^2*Mtop^12 - 260*Mgluino^2*Mstop1^4*
           Mstop2^2*Mtop^12 + 252*Mstop1^6*Mstop2^2*Mtop^12 - 
          42*Mgluino^4*Mstop2^4*Mtop^12 - 260*Mgluino^2*Mstop1^2*Mstop2^4*
           Mtop^12 + 612*Mstop1^4*Mstop2^4*Mtop^12 + 80*Mgluino^2*Mstop2^6*
           Mtop^12 + 252*Mstop1^2*Mstop2^6*Mtop^12 + 9*Mstop2^8*Mtop^12 + 
          100*Mgluino^6*Mtop^14 + 140*Mgluino^4*Mstop1^2*Mtop^14 + 
          12*Mgluino^2*Mstop1^4*Mtop^14 - 18*Mstop1^6*Mtop^14 + 
          140*Mgluino^4*Mstop2^2*Mtop^14 + 204*Mgluino^2*Mstop1^2*Mstop2^2*
           Mtop^14 - 198*Mstop1^4*Mstop2^2*Mtop^14 + 12*Mgluino^2*Mstop2^4*
           Mtop^14 - 198*Mstop1^2*Mstop2^4*Mtop^14 - 18*Mstop2^6*Mtop^14 - 
          95*Mgluino^4*Mtop^16 - 84*Mgluino^2*Mstop1^2*Mtop^16 - 
          84*Mgluino^2*Mstop2^2*Mtop^16 + 27*Mstop1^2*Mstop2^2*Mtop^16 + 
          46*Mgluino^2*Mtop^18 + 18*Mstop1^2*Mtop^18 + 18*Mstop2^2*Mtop^18 - 
          9*Mtop^20)*Log[mu^2/Mtop^2])/(3*(Mgluino - Mstop1 - Mtop)^3*
         (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop2 - Mtop)^3*
         (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
         (Mgluino + Mstop1 + Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
         (Mgluino + Mstop2 + Mtop)^3)) - 
     (8*Mgluino*Mstop1^2*Mtop^2*(Mgluino^2 - 9*Mstop1^2 - 9*Mtop^2)*
       (Mgluino^4 - 2*Mgluino^2*Mstop1^2 + Mstop1^4 - 2*Mstop1^2*Mtop^2 + 
        Mtop^4)*Tfin[Mtop, Mgluino, Mstop1, mu])/(3*(Mstop1 - Mstop2)*
       (Mstop1 + Mstop2)*(Mgluino - Mstop1 - Mtop)^3*
       (Mgluino + Mstop1 - Mtop)^3*(Mgluino - Mstop1 + Mtop)^3*
       (Mgluino + Mstop1 + Mtop)^3) + (8*Mgluino*Mstop2^2*Mtop^2*
       (Mgluino^2 - 9*Mstop2^2 - 9*Mtop^2)*(Mgluino^4 - 
        2*Mgluino^2*Mstop2^2 + Mstop2^4 - 2*Mstop2^2*Mtop^2 + Mtop^4)*
       Tfin[Mtop, Mgluino, Mstop2, mu])/(3*(Mstop1 - Mstop2)*
       (Mstop1 + Mstop2)*(Mgluino - Mstop2 - Mtop)^3*
       (Mgluino + Mstop2 - Mtop)^3*(Mgluino - Mstop2 + Mtop)^3*
       (Mgluino + Mstop2 + Mtop)^3)))
 ];

